require 'json'

module Collection
    def self.load( gateway )
        str = self.data()
        result = JSON.parse( str )

        result = result['data'].map { | a | 
            a['metadata'] = JSON.parse( a['metadata'] )
            a['metadata']['image'] = a['metadata']['image']
                .split( '//' )
                .last.insert( 0, gateway )
            a 
        }

        return result
    end


    def self.data
        str = <<-'EOF'
{
    "data": [
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9989",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9989",
            "metadata": "{\"image\":\"ipfs://QmRixhzz7vuF7Lq1h9XrH8rCyL7kGBZRf3i79ArqDmk7eN\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:21:09.140Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9984",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9984",
            "metadata": "{\"image\":\"ipfs://QmSQ5bUAZdxT3ny6u7kLWmbGUrvfB8u7R9Fz7vWS3YNunS\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.674Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9969",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9969",
            "metadata": "{\"image\":\"ipfs://QmNvEWSgmQP7qrpo9kxZyzGq95CZcq5sHDmSS8MD27mvF3\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.700Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9998",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9998",
            "metadata": "{\"image\":\"ipfs://QmZGe8geLZGaUA892xbVdEqw5NQmAQKkQegBhWSfxLaEQT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9980",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9980",
            "metadata": "{\"image\":\"ipfs://QmUV7G2UJmxfxxFfTXkaRExbkWAWgsUkycWqsE9fH58f9Y\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9983",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9983",
            "metadata": "{\"image\":\"ipfs://QmVwXXwoDGoJ1iqFg51SsvtQLXrMNFiKFy2GxRfPzn1Z91\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.097Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9968",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9968",
            "metadata": "{\"image\":\"ipfs://QmcMTLxwK4SAJuYCaSUfEXQPEhAvsyQXp2X3CquKSmxDAg\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.261Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9994",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9994",
            "metadata": "{\"image\":\"ipfs://QmNVmFNmNU96CuGxZacK3pqRwiKbg1BVZ8j7zVUxj9JYQY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.267Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9977",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9977",
            "metadata": "{\"image\":\"ipfs://QmRtEfaJPNXPrYsqMqj2YC8CjWhTiPgwiRYxCsKffYqX9R\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9972",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9972",
            "metadata": "{\"image\":\"ipfs://QmSGmMwXdBXhdot38pSNg83myPjBNeDxF4vHkvLznm9y2Z\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9996",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9996",
            "metadata": "{\"image\":\"ipfs://QmNMjRbzWxPf6eeLC6UiuFecWFmU6Nq18CZutHmD4Gapbm\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.684Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9966",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9966",
            "metadata": "{\"image\":\"ipfs://QmbsHrhZF7x1mU2XLTXwwDvhn1DidR6wMXoExVRfeCqL1h\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-29T15:17:01.892Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9974",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9974",
            "metadata": "{\"image\":\"ipfs://QmXHu7pFhp5sUJi1aajkmsgcFBuSK6y93mWz5czvY8A8hA\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-29T13:24:40.998Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9992",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9992",
            "metadata": "{\"image\":\"ipfs://QmPediLJS4nYpf3T1Rtjnge2iawVf58WKjgnfQzkTGCj8g\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9999",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9999",
            "metadata": "{\"image\":\"ipfs://QmejYePrutbfWEV8wA3ogTHi2cf2j6hoaPhZSc6vNE43nH\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9967",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9967",
            "metadata": "{\"image\":\"ipfs://QmVvXQekNfb8BuvCQyHUcpj3FQPxqhjtaZhJC8TBwETgx1\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.622Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9987",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9987",
            "metadata": "{\"image\":\"ipfs://QmW9mEm8XPw6heoMw8hYon81VaRC4F5m8D2fjJFtvwjCsJ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9991",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9991",
            "metadata": "{\"image\":\"ipfs://QmdtSF6sZTxqe1GKKrdKMyZPzZrm7zVL5f7F5cV4zZFAT8\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"}]}\n",
            "synced_at": "2021-11-29T13:25:32.142Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9993",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9993",
            "metadata": "{\"image\":\"ipfs://Qmc9a8HUENWiHTDov7SZ8Ncm4aFBSAwq4UgPkenHDvfTjY\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.569Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9979",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9979",
            "metadata": "{\"image\":\"ipfs://QmS4EcHmJyaHhrJ3LwPJcSjPzXQL5ssvSzSvgh7BjUx4zp\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9975",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9975",
            "metadata": "{\"image\":\"ipfs://QmSyVka1v6CwBtCuKv8TnuKbpVEDMMDbTWto2jtfxxuVMK\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.460Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9997",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9997",
            "metadata": "{\"image\":\"ipfs://QmZQpSUgutRJc7dMjtBwZb2naFJEwAaU8Rb4a5fnQMih3G\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9971",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9971",
            "metadata": "{\"image\":\"ipfs://QmW44wbsGXSEvVYuCUzT7mhu9SACggQKcmMWo6Y1Mc1Qee\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-28T15:58:08.995Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9981",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9981",
            "metadata": "{\"image\":\"ipfs://QmVu8aaZkLntMm1ZN32J64CMqMLtxJVV3GFJGWeCjo7XGQ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.980Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9990",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9990",
            "metadata": "{\"image\":\"ipfs://QmWLu7iWfQTNA3aY3PoJpxa9enTytwHAZ2AycT4dfWf2iz\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.597Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9982",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9982",
            "metadata": "{\"image\":\"ipfs://QmdkD8KyfLjXYayoAxLwmNHGi2hA835VArQr3tiCyToayx\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.975Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9970",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9970",
            "metadata": "{\"image\":\"ipfs://QmaQeTbdMGvHtJeDjix3NkwCqwQGqVRqir5ippwEeKvuvq\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.252Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9988",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9988",
            "metadata": "{\"image\":\"ipfs://QmU7fZA7zVbSytGLWpMXDnCxF9s64VWVuKhuerzjtcX54X\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.100Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9976",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9976",
            "metadata": "{\"image\":\"ipfs://QmayveerapVYVZvQ1Rnv5SmheGM6AnhL56kubjnXW2uZM1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.772Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9995",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9995",
            "metadata": "{\"image\":\"ipfs://QmcZD1z2MNqXfrDyN8fryvoJEJyvAMoYH5vYtMW9yHwYKk\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-29T13:23:06.267Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9985",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9985",
            "metadata": "{\"image\":\"ipfs://QmUy2aSNBkEtRgiA8xCNDiyN6wALDRcbasia4jM7JLC1cv\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.034Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9973",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9973",
            "metadata": "{\"image\":\"ipfs://QmNs7bSj8NyfHED8YjgFtQdvDKVhh72YDhDaHHMpcSkwfH\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-29T13:25:48.633Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9965",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9965",
            "metadata": "{\"image\":\"ipfs://QmbQAiFTdw7jVraqht7Ljfeg51GssvjDp9iHrjA2sXaz57\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-27T11:54:53.884Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9978",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9978",
            "metadata": "{\"image\":\"ipfs://Qme1mgfFYATQhEwEMDLadU5jraWJbJRaE2gCGyZrmTgdZQ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.297Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9986",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9986",
            "metadata": "{\"image\":\"ipfs://QmTuNQooKPJ8aF6aMvQpkUx4kV21ngUMe9HptJQpmJfR8e\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.748Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9949",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9949",
            "metadata": "{\"image\":\"ipfs://QmVb1n7vGzuVcGDXojSu6vRmi9wgszz8i5CvFud8AkngCF\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.037Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9926",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9926",
            "metadata": "{\"image\":\"ipfs://QmPAjFkZiGSUfHkg7WCbkAZDpHa57QcEMwTe8fQzKemsAk\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.695Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9950",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9950",
            "metadata": "{\"image\":\"ipfs://QmeSgtwqBBUMgM8CXbRFVs4GCgepcns15j4PLcAXLy788y\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.683Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9927",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9927",
            "metadata": "{\"image\":\"ipfs://QmUebrurYa1jfZ3MHyQBVtSmCDCyH43c65c9DHCqnmSqq1\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9919",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9919",
            "metadata": "{\"image\":\"ipfs://QmbET9nJhCuN31sRtXshcj6VJbBMckboPdnnvRzRvYbQZX\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.692Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9948",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9948",
            "metadata": "{\"image\":\"ipfs://QmUeAcuhFXkcXL6FVxAeTY4MguNuc282kpXQk4g2KxzmZk\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:02:32.395Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9931",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9931",
            "metadata": "{\"image\":\"ipfs://Qmdzu9fafmeFi7Abu9QujqcdXUav97eRY93YjJ2f8AYAmm\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.499Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9952",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9952",
            "metadata": "{\"image\":\"ipfs://QmfG9gnVZTPNhANjRxJTQd7j3ZibgQgJJEBfG8W2Vk461Q\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.247Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9923",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9923",
            "metadata": "{\"image\":\"ipfs://QmUVisgmaRkHYjgB33D2vG57qTxWmnLDgLBe4k4MZDfAX4\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.013Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9944",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9944",
            "metadata": "{\"image\":\"ipfs://QmXRcauUaH4SGr54BrL1g7N32S4jpfDiU7kbYYjyxhwaPH\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-29T13:24:30.648Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9964",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9964",
            "metadata": "{\"image\":\"ipfs://QmYhaLZ4cgENgq2yKdh3FmcVg9sCm3ntdFRK9DUGAA4D5L\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:21:09.139Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9951",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9951",
            "metadata": "{\"image\":\"ipfs://QmdRUDtEx5ZbNnnqUk4TNo5qy1NLGE997Gd3fLdy57sMTR\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9954",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9954",
            "metadata": "{\"image\":\"ipfs://QmUj5MqCtjdo3bzZpjqS7Bhq6y1ini967bEg48vCiqnt3B\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9942",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9942",
            "metadata": "{\"image\":\"ipfs://QmdZeGEJTwkJMSsXgqAbgoxwmBJ8edXAo3T3cs5dKsdHYJ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9956",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9956",
            "metadata": "{\"image\":\"ipfs://QmXi74KiBSr7cm5z3s3WHQhjekbgAFVbXte6oJNx137A1t\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.773Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9922",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9922",
            "metadata": "{\"image\":\"ipfs://QmZPfprye8VJPGkDFQCUSeDprqUFxyHaVfrpZtN64F729r\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.297Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9924",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9924",
            "metadata": "{\"image\":\"ipfs://QmUtH4euX2VCBM3NE4MyeMtr94cuF6nFHmK2HV94NNhXsa\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.722Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9935",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9935",
            "metadata": "{\"image\":\"ipfs://QmXW6qtfJLa9bPKHcwsyN2pZXoZvbvDk5Uqakzi6KTYRXY\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.693Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9912",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9912",
            "metadata": "{\"image\":\"ipfs://QmZZkYtHn1Q89fiYMhdpJJeHN2f4uNVdokxTmuTC7Vm7uP\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-29T13:25:38.643Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9960",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9960",
            "metadata": "{\"image\":\"ipfs://Qma1aZPn7iS1vxkfip6kjGjbA5EUPDaunsApJJ8mUt8pyT\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.759Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9936",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9936",
            "metadata": "{\"image\":\"ipfs://QmcLzFho7TBazZ868EzsmLreSt6ErhdqHofUKa56sEc4p3\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.675Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9915",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9915",
            "metadata": "{\"image\":\"ipfs://QmeRH2bp3cbM3kuEWGn6nDV4BorUCgWpcnwwatkVr3nURw\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9932",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9932",
            "metadata": "{\"image\":\"ipfs://QmVKqN9mcbwdLaeLvvoiDJjENu9fn1EVsbmLohgiJb9ZP5\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9913",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9913",
            "metadata": "{\"image\":\"ipfs://QmbA1EZqXA814fJJrBESijwPH9F4WP42zD65JytDGYR5cJ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9920",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9920",
            "metadata": "{\"image\":\"ipfs://QmZAfCQ16a2tTS3R9EDYAbg1SmbTMcPtk3YmF5b8nrJQVJ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9963",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9963",
            "metadata": "{\"image\":\"ipfs://Qmd2qrouqFrh99iBM6kLeU5M3W583NrDyoGa6SwsvY5rF6\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.760Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9947",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9947",
            "metadata": "{\"image\":\"ipfs://QmcTiFvfsC6QUnZk8ZFonjTh1eBDV2jYrtLLWC2JMBtUpm\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.469Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9914",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9914",
            "metadata": "{\"image\":\"ipfs://QmWWFNE2rtCR6nnxVpP8tNranwQ3zEPpCkDmRomhhPhDtZ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.034Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9916",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9916",
            "metadata": "{\"image\":\"ipfs://QmYJ3KxdX8XNgoiedPvwyyG3227xDHFgs1daBBJtvCr8EW\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.010Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9957",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9957",
            "metadata": "{\"image\":\"ipfs://QmSyhSPMPuiNLWmDRKJShqasBeLpSowwPD3yy2ZFQuWULt\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.298Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9933",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9933",
            "metadata": "{\"image\":\"ipfs://QmQCj1ng5Kfn3ZsVJRSTPSdNnBa2q1gYoymfR6NULZmJ5s\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9959",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9959",
            "metadata": "{\"image\":\"ipfs://QmSSYzgfwV7AR8yfT7Ev5KZYnhpvBPCPQdTyjZ7TvvvKXW\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9917",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9917",
            "metadata": "{\"image\":\"ipfs://QmXYthmL6YkqYFSS93uHYED238gk5eoijkLqRfp1r1NDfB\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-29T13:26:12.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9939",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9939",
            "metadata": "{\"image\":\"ipfs://QmZZgtDkziwxy1cyoo2Noh3vojcQHSqC1ox7G9EJThuZ2d\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-29T13:25:44.613Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9937",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9937",
            "metadata": "{\"image\":\"ipfs://QmYAM5FBvNt3xng9m5VBceQANcCozwF9yzG9rdHT4CzDzb\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.501Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9938",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9938",
            "metadata": "{\"image\":\"ipfs://QmY8JTCAXvr68iz5gVnCd5uGf8ymbXFYbASiWdbtV2iWEF\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.758Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9962",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9962",
            "metadata": "{\"image\":\"ipfs://QmNMCR56431gTCd9Qo6yrMPRgwcf7CQKcZT1rNGS3Yqja6\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.543Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9958",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9958",
            "metadata": "{\"image\":\"ipfs://QmergasVYr54cDYUdPi6iXYxP4ZorhLJwKQ9rkHjXdRydF\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9921",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9921",
            "metadata": "{\"image\":\"ipfs://QmWAGxnMEoGAdinkYYLpbgkfThWPscwNxV3SbrLgDmnrhq\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.480Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9955",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9955",
            "metadata": "{\"image\":\"ipfs://QmSSbKsG2YdQx8uToUtZENroi5xxMUHPAo1Tzy3rLduikt\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.972Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9941",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9941",
            "metadata": "{\"image\":\"ipfs://QmXC6j6yZVm8Dva3QeoF1XwG9MbuVEUntXeZswmCNu9JgU\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Dagger\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.742Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9925",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9925",
            "metadata": "{\"image\":\"ipfs://QmNq8R5rBtGKNJ5MVKiegWAcLkqDAEpukWfcKqBHzijK76\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.758Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9930",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9930",
            "metadata": "{\"image\":\"ipfs://QmfLH55LxEunTBkrrtj1ocQKssyGK3MZPKcRCautMghBha\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.744Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9909",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9909",
            "metadata": "{\"image\":\"ipfs://QmdDLMpmuL9a7yNspTVvbJi1bH21H6VPmxJkrzRD2Gzpxz\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9943",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9943",
            "metadata": "{\"image\":\"ipfs://Qmcifn4eycVY7fcRZoJcVxRFPVVjMEsuCPvHByskFYAyPi\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.003Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9946",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9946",
            "metadata": "{\"image\":\"ipfs://QmQn9BnEMHrbqApJ59wDnFqEjtoZE6pKy4LoxFhWA7MKPw\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-27T16:40:29.508Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9934",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9934",
            "metadata": "{\"image\":\"ipfs://QmYY7pgjdvkLkpMzqNZN993YbYfPN8VZXLCskAvdNwJCXW\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.059Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9953",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9953",
            "metadata": "{\"image\":\"ipfs://QmXF4g7qJ3o7UCcKhFLd7usVhAFbTq9gBMRBZ6p7DWKs9j\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9918",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9918",
            "metadata": "{\"image\":\"ipfs://Qmaj8eHwVtVMDrBp7RrX8Y5sYv6AcU3MDiUxyxWSb75PpL\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.463Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9910",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9910",
            "metadata": "{\"image\":\"ipfs://QmfZDtB4ptbYwB8q5L2NLfPj3hvU1cjWPAXSm5SEoRxq6q\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9911",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9911",
            "metadata": "{\"image\":\"ipfs://QmTwskakg3HWW3fpxQJzgxkpbGjKPvz2PgsKvbKPecPXAk\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.567Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9961",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9961",
            "metadata": "{\"image\":\"ipfs://QmQ19CcBeJnfSP5iJJfgz1xJTEqBQu7C8eEXGyi7GQLDvu\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.533Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9945",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9945",
            "metadata": "{\"image\":\"ipfs://QmcynJqBshVioNc4amdPonuQv8MDiVdjjkSh5ypbeBsByh\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9940",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9940",
            "metadata": "{\"image\":\"ipfs://Qmd3bFT8j97C6cZM2ZdzVwrGJFW2DFuogaGBntdkWjn2Es\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.449Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9908",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9908",
            "metadata": "{\"image\":\"ipfs://QmeNoRo1R7yxPY71JdXyZzuR1CjyzDuWKYrRZ7TWPh5C8R\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.728Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9928",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9928",
            "metadata": "{\"image\":\"ipfs://QmNTY6VksfBbmJt18ebwvwYU3yQ8HjeRCFC3fpKEi5h8AC\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.680Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9929",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9929",
            "metadata": "{\"image\":\"ipfs://QmSv58fhtgWYgSY9twKK2Sup1TTTzrPWSZ7S2Urp1o87Gr\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-29T13:24:43.163Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9892",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9892",
            "metadata": "{\"image\":\"ipfs://QmfZNDtnHJADjqoe8JCfR3cH5TmPzgx4uhwjaGUAH9aGKw\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.257Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9880",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9880",
            "metadata": "{\"image\":\"ipfs://QmQELr3pRoQra3FxFMHchb2qe2cLZ2QwagRdogWAEsezzG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.790Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9878",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9878",
            "metadata": "{\"image\":\"ipfs://QmNpLVqkRc88EcVgiYmeY5fHba7MEcDUrXxCcx87HRgEc3\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9905",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9905",
            "metadata": "{\"image\":\"ipfs://QmXNeYT9tUPA4YNPTJpG3RbXj4vhDv96qrNVTebnfoq1Fh\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.695Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9877",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9877",
            "metadata": "{\"image\":\"ipfs://QmNRtPqzeSa8PZz3npdNN9FoURHWoH2P4UCNsEH9ymH8t9\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9901",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9901",
            "metadata": "{\"image\":\"ipfs://QmQrat1svbfzeHhsmJg2uNMrqaoDExKNj5kvnN81tDcvTo\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"}]}\n",
            "synced_at": "2021-11-25T10:59:40.176Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9884",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9884",
            "metadata": "{\"image\":\"ipfs://QmaLZDb19J8RuXNP1ZJGnpmJxvuW9sU3vVoeiBRcL2ZyA4\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"}]}\n",
            "synced_at": "2021-11-25T11:21:09.140Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9904",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9904",
            "metadata": "{\"image\":\"ipfs://QmYimhHVMCYyyxEiCNgP5nFFfL3nuFKeE74YNbNFBbMzBb\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.324Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9887",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9887",
            "metadata": "{\"image\":\"ipfs://QmYjXSJiRyZAwgFAddtNKFb1NoEEFa5SnzfFSJPVJDJ3gN\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.253Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9881",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9881",
            "metadata": "{\"image\":\"ipfs://QmPg7LGbMwhigFda2DVWpHsDet4bVJexrHbNXfwfywHT7Y\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-25T11:21:09.139Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9893",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9893",
            "metadata": "{\"image\":\"ipfs://QmdSRhtSFPFr47gWALZVSQuqKCA5NGNmU4BJoaALxJ916j\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9907",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9907",
            "metadata": "{\"image\":\"ipfs://QmYWxqhxC1QspBnw4znSeitVTkupk1rbirDsr2gfPfdtGi\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.161Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9903",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9903",
            "metadata": "{\"image\":\"ipfs://QmUukHy3f96Xbi31M1jtCVRuVYHgKCKeo9ZwJvQnD7zkBn\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9900",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9900",
            "metadata": "{\"image\":\"ipfs://QmfXkVzZKBk6EQLK2SdBA75FWuLED9APCBjjjEUatJRpT7\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.129Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9896",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9896",
            "metadata": "{\"image\":\"ipfs://QmPDFxWv93mwtyx5vwMQWzDdcjYLuj77wMX1cKRU946yZe\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"}]}\n",
            "synced_at": "2021-11-29T13:26:09.621Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9873",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9873",
            "metadata": "{\"image\":\"ipfs://QmNPkkxUMpaemuWxD8GrjHjVfHpcKqUfFKWTtUEDaoXBqg\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-29T13:16:23.878Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9898",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9898",
            "metadata": "{\"image\":\"ipfs://QmUQdqVxn2Jhjvzog2mc3zGphtem5LBjjKGn8DHwNkKkaY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.675Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9868",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9868",
            "metadata": "{\"image\":\"ipfs://QmPZrUWLQbXbHpE68nWgRSiABhzEhKBVb7fAEXVXRnennd\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.445Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9902",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9902",
            "metadata": "{\"image\":\"ipfs://QmTbaXtbawcJ32oECvxs2kMd2CryTuPQpQmACJVu6EEPVY\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.699Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9890",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9890",
            "metadata": "{\"image\":\"ipfs://QmXekVW6PKHZRGphhA6quwaizdNV8JXNqTkcEPFe8PnhCT\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-28T15:45:49.419Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9888",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9888",
            "metadata": "{\"image\":\"ipfs://QmSA8W181FezvbZjXH21h2PsMBtEhcyp1xGdCcfE5ctQCc\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.455Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9876",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9876",
            "metadata": "{\"image\":\"ipfs://QmNvXzuWsbHeWFcq2vxTmC9bh2G11o9Vz5pcEJQDKC8R8T\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.509Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9866",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9866",
            "metadata": "{\"image\":\"ipfs://QmbZt956LYC5FwGqTpM3T5N1DgLgPGAVESLhmP8YaTXdww\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.634Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9869",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9869",
            "metadata": "{\"image\":\"ipfs://QmfLYeeqdkB4rXyfo6YLSgdjBh2Xqf3yu1UyaUvFuMyxar\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9889",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9889",
            "metadata": "{\"image\":\"ipfs://QmaufCpaD5sMGhq6aMNKVVcuXYKqi8a2e6gGXypXzh3isG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.552Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9895",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9895",
            "metadata": "{\"image\":\"ipfs://QmVrgzXPVWPxEGJk5Uc7rNPJZ3g9b2WgPXuQ3rosRy9n2i\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T13:24:16.931Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9885",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9885",
            "metadata": "{\"image\":\"ipfs://QmWbTdyC4bdvY95CrctzXLdfmFKuvYTtkeqno2AP9cS1j9\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-28T13:29:03.877Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9871",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9871",
            "metadata": "{\"image\":\"ipfs://QmcaBeMyRDLxCzjYxLD5Q7FVuMdjqvmguX9Bbb5bndhcBi\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"}]}\n",
            "synced_at": "2021-11-28T21:16:27.805Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9891",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9891",
            "metadata": "{\"image\":\"ipfs://QmY2T4RLCjJFij2QCbMpGfvfd3yAnbm9F724BUW7DERmKP\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.501Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9867",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9867",
            "metadata": "{\"image\":\"ipfs://QmRQRuRueLcg3shn21NCUDYazBMDS7ACTBUM5FBzrjQnkE\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.171Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9882",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9882",
            "metadata": "{\"image\":\"ipfs://QmTwfbsLxP3827d6kXtNMHzCeC2iPMmoTRL4yuyHSbtrZt\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.743Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9906",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9906",
            "metadata": "{\"image\":\"ipfs://QmZvZydoXhopR2YqsfTxio8omiCghzDcXhNNuapRKJAq5S\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.071Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9874",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9874",
            "metadata": "{\"image\":\"ipfs://QmanUFRK6MEeWgX47xu222gLhDyz3AFZuoPoeamCgojvPk\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.732Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9870",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9870",
            "metadata": "{\"image\":\"ipfs://QmervutcACiAhzmQAWSAnsf8vrKeBLhp79LR2CXuyGntWL\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.513Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9872",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9872",
            "metadata": "{\"image\":\"ipfs://QmdtEL6yqQgTHLzvxiJk1ojkUzs9NyyK1yd8UCvV6K2xCV\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.746Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9894",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9894",
            "metadata": "{\"image\":\"ipfs://QmdJe4XPyR4a2zZbxnnmApPgehSBNuLK1NYPnDZS9UsS5C\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.007Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9865",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9865",
            "metadata": "{\"image\":\"ipfs://QmbqhABuQj2AxzxHnqQUn87DjygpxF86bP4BvxbcQk8Pyh\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-29T13:26:09.621Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9883",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9883",
            "metadata": "{\"image\":\"ipfs://QmZV7xUkr57yo9iM1JNkvPc2SGaEmXdNZ9FQpn7fdUqhbC\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.086Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9897",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9897",
            "metadata": "{\"image\":\"ipfs://Qmb7uyGniYpQJ9FjPjs2Gv1s8GUmN23WdkB2V4HAJzcD6o\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.101Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9879",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9879",
            "metadata": "{\"image\":\"ipfs://QmchEjG6veQT6HDW4sGFNvpdSrzB4ffyd68iaKqhxsfbEd\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.083Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9875",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9875",
            "metadata": "{\"image\":\"ipfs://QmV5W8WfAgTs6bEwULygDfWYfPLkR1XRs4zDwHpZpkogfS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9886",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9886",
            "metadata": "{\"image\":\"ipfs://QmdG7c8b6NdZMCgjGgqPTB4xNVNsGjhFjN6KpJgpeJryBE\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.096Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9899",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9899",
            "metadata": "{\"image\":\"ipfs://QmTpJePyM5FnVCPvC6W7FS7k3zaaEM7x7bHJT9SEU1a9eR\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9861",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9861",
            "metadata": "{\"image\":\"ipfs://Qmbz5WR5TEqg5Kw9o3bJ5oZZNQTSRXq6WeNqEvco3dUrYT\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"}]}\n",
            "synced_at": "2021-11-29T13:25:46.025Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9862",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9862",
            "metadata": "{\"image\":\"ipfs://QmTqbkSSDQEpooBec859asjCVHgYeJzo6kLXtYXNQq4vkB\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.034Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9850",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9850",
            "metadata": "{\"image\":\"ipfs://QmRovvW33SktYWsGKCTKCKzA7SKntM4GGBn4jha8gY7SeN\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-25T11:21:09.140Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9848",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9848",
            "metadata": "{\"image\":\"ipfs://QmRbpijwcezuqZEGxfnWx9YrmQUvjq4YcXJzm35dixmxuU\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.653Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9834",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9834",
            "metadata": "{\"image\":\"ipfs://QmRD5VR7voaEcG356fYdt8PNrtBrXtQUGtHtEzcmhJjLXy\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.098Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9824",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9824",
            "metadata": "{\"image\":\"ipfs://QmVEtXZBhBKXsqkbiveWW2Tx1jeymnGzJfkdY3yv2y1zTm\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.011Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9832",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9832",
            "metadata": "{\"image\":\"ipfs://QmXwnFS9pzWSrHiXBvG5mR8BP1GSEicGFXijaia6DwSXNv\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.496Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9829",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9829",
            "metadata": "{\"image\":\"ipfs://Qmch2jyqC5ZU6n2YnvMaGbrkjEKFoqKcjg9BqhTTm1TjCc\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.419Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9863",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9863",
            "metadata": "{\"image\":\"ipfs://QmTuY5Dr9YcYMMBExYN7GC7QVniXen4Uqog5kJ2CiTCfL9\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.785Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9845",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9845",
            "metadata": "{\"image\":\"ipfs://QmXsjaU1DuWqibSvTaNBwha8ht6xKk853Xg21urQXJkPr9\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.570Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9858",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9858",
            "metadata": "{\"image\":\"ipfs://QmXNJUgkzMqYko1FKh1256NoYhrXRN7vrwC7nU46hGkWMo\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9823",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9823",
            "metadata": "{\"image\":\"ipfs://QmWBAXejktukLdHHwuRH9AR45PQHBL1T1YFVPMqpBkuePe\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9853",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9853",
            "metadata": "{\"image\":\"ipfs://QmSqwTM8saugz9yHfq277pFFQfx4kCGpHhS5tEBfAQQhp5\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9856",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9856",
            "metadata": "{\"image\":\"ipfs://QmR6XpMhov5j2c5CDrBq6ZF6Fvme2inPkTZn1UJt6CWhwq\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.254Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9855",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9855",
            "metadata": "{\"image\":\"ipfs://QmVtpP7h9GGNMS9BihgMuazmqYrJY4YVP4Kujsi4FdH1rv\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.696Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9839",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9839",
            "metadata": "{\"image\":\"ipfs://QmQudW2ToqUaC4RtZ3Ju1tJ7RN7Fe9c6ahgAZ2wCiXnTw8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.653Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9830",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9830",
            "metadata": "{\"image\":\"ipfs://QmUm5uRtatxvnQsbuJMF5iBda9EjehDS1vHCfewaeYzuh2\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9833",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9833",
            "metadata": "{\"image\":\"ipfs://QmQUxU21bRzZDLbT9WEk4ZdKqzhuo3WdzRPMBgV3e3X2fJ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.739Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9843",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9843",
            "metadata": "{\"image\":\"ipfs://QmeQn6NZWZ4jY2V2yuoSmqq1PYWGJc9WJHUGwYpEbHYNwK\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T10:14:36.145Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9825",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9825",
            "metadata": "{\"image\":\"ipfs://QmadnV4GWr7FanFdBWkHZ8mxemHkg1B3rE3X1VDTn4rSoC\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9828",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9828",
            "metadata": "{\"image\":\"ipfs://QmQjFUdcfiJK7vwaKmvQhNv3LtVGxP6tXbzD4tJANW6vD1\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-29T13:24:16.931Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9842",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9842",
            "metadata": "{\"image\":\"ipfs://QmXwdMQ5BnhEjGRp9S4QpNnHGrSVYVCUkqY5KhgjbnfG43\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-26T11:41:25.823Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9854",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9854",
            "metadata": "{\"image\":\"ipfs://QmTopgQxetEi3usx47TPLUbkVyjPCH5LVGJKuk65Y6VdZC\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.685Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9836",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9836",
            "metadata": "{\"image\":\"ipfs://QmYZRk9obgFtsrvFuVEyjwKkemjbV6j159tMsRwuBMnZKE\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.671Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9857",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9857",
            "metadata": "{\"image\":\"ipfs://QmSc4GAWG2hiaQnVzyAdG3Q64pKWRXYPDTvHdenAs8vuys\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.298Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9864",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9864",
            "metadata": "{\"image\":\"ipfs://QmNTZTtgEyteXejgLMq5M1HphsfWtLnx77cyVBXHVku14X\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9835",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9835",
            "metadata": "{\"image\":\"ipfs://QmSEvMQrhqsMp2GEN7FAT3UxnXhP2rDVJR1b36QUHhvApP\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.067Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9827",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9827",
            "metadata": "{\"image\":\"ipfs://QmfYtkoiUjsnMVxAHCexYiGSG9ALW3EpHyATgWvNfXBHzX\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.476Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9852",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9852",
            "metadata": "{\"image\":\"ipfs://QmZhS86R5mr5vsTGMkXHAeXEQdheJ6UAm1vNKgLbpUevqx\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.560Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9837",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9837",
            "metadata": "{\"image\":\"ipfs://QmZxm86S79d2CjufdHur47bajyWixNGWVxaJfyt2azvkXB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.759Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9859",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9859",
            "metadata": "{\"image\":\"ipfs://QmSiE7bQr6CL8S9egGZ4A4s19s4UZ3EZSAsatHaxsJFo89\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9841",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9841",
            "metadata": "{\"image\":\"ipfs://QmWcgM6YvkGUMJhxd614kUpZtcM1p2EQobHqEkYexoECN5\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.244Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9846",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9846",
            "metadata": "{\"image\":\"ipfs://QmaFsxjhN8bEZCesEaR3v8FTMHTruopgeXT6XQ1isZhsFJ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.972Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9844",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9844",
            "metadata": "{\"image\":\"ipfs://QmVZvpyoeWZr8mt92WeVrFF6JQzpaz6P5N2gpBVzUkSJJt\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.254Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9840",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9840",
            "metadata": "{\"image\":\"ipfs://QmTMP9WsgVV1cZU79WED4AjvnRNxg43PcnVrX7bF4QyuQQ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.466Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9831",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9831",
            "metadata": "{\"image\":\"ipfs://QmYMQmWB5By1o1aCzYVVEBF9XndnvMV4pj2DbFJMDjsZf8\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.464Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9860",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9860",
            "metadata": "{\"image\":\"ipfs://QmPP9FULh8AwLupmdMfNAf2NHiiDAHxpBNy2qspW6Ewz71\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.479Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9847",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9847",
            "metadata": "{\"image\":\"ipfs://QmW8A4zm8AU1kTMiDr4wefh8XM2LUozUR52v5FTsQom7ay\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.061Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9826",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9826",
            "metadata": "{\"image\":\"ipfs://Qmcsb6c4tbC1a1xeQDmYUFwTki6mfqQgdWtVGTJbcdDcr6\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.552Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9849",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9849",
            "metadata": "{\"image\":\"ipfs://QmarhXxrmD76kcSEzeikEWBHsnYsuqjDCwP5C4CNr3YPHd\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.973Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9838",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9838",
            "metadata": "{\"image\":\"ipfs://QmfRn8nS3N1xpxv72NEgTmmSEi6Fi9PtetTVUyDN1oT6zT\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.975Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9851",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9851",
            "metadata": "{\"image\":\"ipfs://QmT4kk6BjVZjwUX4ky2rFDTpxAdcikMkohntrqf6vnpdEC\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.013Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9794",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9794",
            "metadata": "{\"image\":\"ipfs://QmSUkkbGpmcfAd2ppDAiU6eeLhj9SHK13JiXzueGbhmVsp\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-28T20:16:20.418Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9802",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9802",
            "metadata": "{\"image\":\"ipfs://QmTHoPX3zXu8h17ayYQM3pWS6CTDPLGCgFceC31s8RGXEb\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.790Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9804",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9804",
            "metadata": "{\"image\":\"ipfs://QmZK7Gzbd67QS8AgNczkBMbkJvqG7oN6J5m8pyqS277961\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.678Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9795",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9795",
            "metadata": "{\"image\":\"ipfs://QmecJ5yvgqJX8cG5EG6U7gqY2hvDTUnR4AfT1oMLNnKPko\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.671Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9807",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9807",
            "metadata": "{\"image\":\"ipfs://QmXCfpWw7ncpzMWXYKKjYLC82xk9uypq6VSF3Pibv6aZ2a\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-29T13:22:09.055Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9806",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9806",
            "metadata": "{\"image\":\"ipfs://QmNV5dosryuzogncAWemoqmBADFiqFg5RuWCha6FjdR3UW\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.796Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9813",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9813",
            "metadata": "{\"image\":\"ipfs://QmZZhDLsGnsL824EcTYTrChCznBU9eHgcsT6yVMiwxsqdF\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.651Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9793",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9793",
            "metadata": "{\"image\":\"ipfs://QmNu9m6Ai6ch4c8EuFwt4xP5T1HLqM29SwUa6maxR4netq\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T13:24:16.930Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9809",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9809",
            "metadata": "{\"image\":\"ipfs://QmSbAzqpT64eVhKNd39c54r9hSUUGAzbs2F3FrDyKQUTZF\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.130Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9818",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9818",
            "metadata": "{\"image\":\"ipfs://QmQU8G3RnxSnVB3euAJrPzwV7SdVdVRhtDfQKtfdyTGc3A\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"}]}\n",
            "synced_at": "2021-11-30T07:35:13.427Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9787",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9787",
            "metadata": "{\"image\":\"ipfs://QmWbeG3bkukLXH1zjCQRZ72sQboBvTer1UdCrxzVgqZWtU\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.752Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9792",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9792",
            "metadata": "{\"image\":\"ipfs://QmfBUUduBFttL9kRSPRsAegyGuojQrw2YRS45zq3kUayeS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"}]}\n",
            "synced_at": "2021-11-29T13:24:30.647Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9798",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9798",
            "metadata": "{\"image\":\"ipfs://QmRWu89WGo8M8JbanNCPeaa4FUUnzsoaR5DM1YU8iRqgdk\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.502Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9786",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9786",
            "metadata": "{\"image\":\"ipfs://QmcVTCSBQM72A1qDBYiFrkwREvEUoFz5M2oeasWM8CPz7V\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9819",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9819",
            "metadata": "{\"image\":\"ipfs://QmQMYS6bh52RZeXYZUG9sYxg4e5HbJXbK111QebXQYQPMf\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.704Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9800",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9800",
            "metadata": "{\"image\":\"ipfs://QmXG14PXqKUKQ3BaRQTPwouU5sF2VQTgKdPyjHtByynV31\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9797",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9797",
            "metadata": "{\"image\":\"ipfs://QmRMQAKv6wLwRB4ghjXzATjJD4snRKe7QswBAGCBARtyFV\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.471Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9805",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9805",
            "metadata": "{\"image\":\"ipfs://QmVHSDFTy6CTjRXcKdGEDmZBCtvWsr9iEh1dyBdPBFJfPk\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.295Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9785",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9785",
            "metadata": "{\"image\":\"ipfs://QmWSExw87h752MWmypHpLCTeEeH1Qw5bDL93eAfXKdfefP\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.102Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9817",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9817",
            "metadata": "{\"image\":\"ipfs://QmfXM5UQ9k9Lfey2Hkj1VyrbTNebns7NNGX95PqbxQKAvP\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.712Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9791",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9791",
            "metadata": "{\"image\":\"ipfs://Qmc6yy3sm5xwQDnQuCjR7bhCh3MEBtNoaKXTCZXbuf691h\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-29T09:02:48.824Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9788",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9788",
            "metadata": "{\"image\":\"ipfs://QmXX6HsUSJ8Hty6ZJ3S7viAGu9JV2P7JQ6BCpchwHpT7sh\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-28T15:59:51.201Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9822",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9822",
            "metadata": "{\"image\":\"ipfs://Qmb8WY7qEAoC3PJuA34BZGVkA46Gy2JtjG5Ui34AGtq437\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.457Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9812",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9812",
            "metadata": "{\"image\":\"ipfs://QmeWA48HvKSmPLvgbMYTJNk1nPGVpaJAyTUx3dqovAZhj3\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.073Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9799",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9799",
            "metadata": "{\"image\":\"ipfs://QmYyTTXRmvEs1BUTfsEuzmpLHspR7YD74rpQCyjEu2zxPL\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T13:25:48.630Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9821",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9821",
            "metadata": "{\"image\":\"ipfs://Qmcswq8hvdepEoiqKJqUEReeSDyPH6yFkpRcfRrNyW2JcG\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.731Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9789",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9789",
            "metadata": "{\"image\":\"ipfs://QmaEuyywqNe4Gb7tJi8oK5pUfLGKwv7xFn4euELkfUfMWR\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9816",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9816",
            "metadata": "{\"image\":\"ipfs://QmVCDug9LYfgM1BYxRVGRKA4V8ytZUaZQb36eUfdHnVe64\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.448Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9810",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9810",
            "metadata": "{\"image\":\"ipfs://QmPQLBaAdVhixz6LeEy1d4ikVqRwve6R1DCxG8QkJSgygF\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.486Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9814",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9814",
            "metadata": "{\"image\":\"ipfs://QmWP2YTzJp1NUeqrt8qcR3C7gjBH2jommGdSSDPSrgjC6w\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.994Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9796",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9796",
            "metadata": "{\"image\":\"ipfs://QmeJY9VYfCY2nhKs6wDwH2aUcUGJW9Dn9D1Y72TRyvhq54\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pizza\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.753Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9808",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9808",
            "metadata": "{\"image\":\"ipfs://QmY9eRxELgRADVKbKRcgRbL8Duq4ZSdEY1hAdqs8srmHSt\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.534Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9790",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9790",
            "metadata": "{\"image\":\"ipfs://QmaFrLffAFdrgNHcppRvMjucVA4fekhPQczy6wVCDMcyy3\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.467Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9820",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9820",
            "metadata": "{\"image\":\"ipfs://QmTRHiYdGksGWiUTFGz71p4LRtXtFnZvtp4eD1AThHSqJj\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9811",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9811",
            "metadata": "{\"image\":\"ipfs://Qmd5GXpwXZ8DdjDwYCwtiR81XyL5JABW62i98UMRAoWPKt\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9801",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9801",
            "metadata": "{\"image\":\"ipfs://QmSDWNcbnmvy3kragapLSCm2R9KxbCfzE6iwWxw4MsVDaX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.742Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9803",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9803",
            "metadata": "{\"image\":\"ipfs://QmVHvpp7sDgMsGT3XYo3Kceb6XqTNXTHw8zXRN6ZbtNA9d\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T08:34:00.871Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9815",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9815",
            "metadata": "{\"image\":\"ipfs://QmdEf1vJsQEB2fkkVZ4oxx97RVRzisTmM5VPEgWVcrvsYJ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.219Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9757",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9757",
            "metadata": "{\"image\":\"ipfs://QmPJJBJX1t3u4D4Y1hEJrLBXcYHXKD6azm3MG5mAaRS1Dv\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-25T11:21:09.139Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9773",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9773",
            "metadata": "{\"image\":\"ipfs://QmRwT3ubhGDLDBLRyfYMmqGVQBGXVZyKLxpejozNsAiie5\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-28T18:32:53.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9771",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9771",
            "metadata": "{\"image\":\"ipfs://QmcUKSyKWVjdKTQS2q93coxcuHb8boYKpCdqJCYtiQW4Aa\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.233Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9750",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9750",
            "metadata": "{\"image\":\"ipfs://QmUdZadm1v6JU5Pe5PB8vVaTuyU7mAariBt6AKVLSBqiLX\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.513Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9769",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9769",
            "metadata": "{\"image\":\"ipfs://QmP4vDdE5eK5PZh7PpVpShgF6Ky9emJYgVtKrMMAQYBT8U\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.008Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9767",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9767",
            "metadata": "{\"image\":\"ipfs://QmSLCcDpF6CTgMxURi3ZYdZt3iTkw4sncPUXKdgNMTESmP\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.986Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9774",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9774",
            "metadata": "{\"image\":\"ipfs://QmNarFkQJUxGJ1c85zmTsMdv3rpEa9DyzxXiGn21DYzXKA\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.709Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9751",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9751",
            "metadata": "{\"image\":\"ipfs://QmdNBgvA2hz27F7N7LYauw9383eWLUVwcTafYDFW7w4oEi\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:24:43.162Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9754",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9754",
            "metadata": "{\"image\":\"ipfs://QmT5Ufjmq9X5FVBo4YM1trJim9peuHt3M4TL6qfUZFCFfh\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.104Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9748",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9748",
            "metadata": "{\"image\":\"ipfs://QmTMCCrJdM4UdLcPBFjjeRJuxUwtrT1SqCCMmBTRgbm7Rv\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.421Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9747",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9747",
            "metadata": "{\"image\":\"ipfs://QmSdifK37s76GjwFsaMGDFrvbmCMxL8BQqaPR5SZoLhaCD\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9759",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9759",
            "metadata": "{\"image\":\"ipfs://QmW4RAZp7yuvfrT3Umwn8VhjMS4LjtEijdPaGTdNLgpCPM\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.775Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9782",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9782",
            "metadata": "{\"image\":\"ipfs://Qmez9MLeTjhapVz7yM1NJzdBN6k2mHR4mCHFea4TcEVfVL\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.683Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9783",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9783",
            "metadata": "{\"image\":\"ipfs://QmZRk7rXFWtGb3ioSc6X3NUMzsGoETkm3VE4Hp9uY6Pyrs\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-29T13:24:16.931Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9777",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9777",
            "metadata": "{\"image\":\"ipfs://QmTt7G6opzCvoFCt5sgvaLTP3psK4XbDTrBiU6VgpNkRJK\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-27T18:55:43.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9765",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9765",
            "metadata": "{\"image\":\"ipfs://Qmdcd5HUKfy8Aem9t64qxQ5HAUPH9DZP4bXUJeSM57Lp2n\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.675Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9781",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9781",
            "metadata": "{\"image\":\"ipfs://QmSGJfi3gfjZDTBMxhWrw4dMy99A3BENeEK7r6NoU2FYNy\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T13:25:44.613Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9766",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9766",
            "metadata": "{\"image\":\"ipfs://QmU521RCFWY1tmivYMSvPa6RCqftvaAbAU2PreDyUiNTU7\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9784",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9784",
            "metadata": "{\"image\":\"ipfs://QmNn8L1xiiL14h853L1LsMT8CsEYuuf4oEuub2f2hRniKb\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9755",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9755",
            "metadata": "{\"image\":\"ipfs://QmVJNT1YnpM1NJqXbrzYwQRDTkQSFX45FSx7fRsYr1ynLc\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"}]}\n",
            "synced_at": "2021-11-29T13:25:44.613Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9772",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9772",
            "metadata": "{\"image\":\"ipfs://QmSbWKR91Qgbvd7RBXLAoJxPhQtZCmdMJFgmSUadzmXVWT\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-29T13:24:16.930Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9775",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9775",
            "metadata": "{\"image\":\"ipfs://QmXrrKm4KQBhHPCWKrBqhRG8NdTuYHm31NMFCXZhhvaejG\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.062Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9752",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9752",
            "metadata": "{\"image\":\"ipfs://QmV83T3szsAXQzMKM5JUG8EZmwJYcT8tWcQZxaSe8hpiuJ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.568Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9776",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9776",
            "metadata": "{\"image\":\"ipfs://Qmc5B5972kza2f73VBQjq72yuUG11BeSRaWK6Qpg8xh8SG\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:57:36.874Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9762",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9762",
            "metadata": "{\"image\":\"ipfs://QmbQkZJzmnC5vmUBZUHXhf34nh8GTMDLNFitqPpJ8MCs6J\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.238Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9753",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9753",
            "metadata": "{\"image\":\"ipfs://QmZk5MNF4jhooKMGWwnkFaYvGTsvgrnRhAoySY9P5LWyPD\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9763",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9763",
            "metadata": "{\"image\":\"ipfs://QmW39ixmTYfo3XarUuTX8xv2bEriXaXMgs3nLL52UY13nN\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.740Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9746",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9746",
            "metadata": "{\"image\":\"ipfs://QmYcUY3GkwpW6zrvcMoahN845372Zcdp3dSdu6yVYpp92b\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.536Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9779",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9779",
            "metadata": "{\"image\":\"ipfs://Qmde64XqsrFKwmF5DTaR8tPaeHkquFYjQJdwywoUz4YTQi\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.481Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9764",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9764",
            "metadata": "{\"image\":\"ipfs://QmZWwCMk3LKRfC9WeyXCP3v2Qgrfb8jXv8Rpmriq2B5pKA\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.261Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9768",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9768",
            "metadata": "{\"image\":\"ipfs://QmdbLgQNaayCygzDQyUWtMK1WVjAhMCDPynPgY5cJV9Cqm\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-29T13:26:09.621Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9778",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9778",
            "metadata": "{\"image\":\"ipfs://Qmcw9RbQ7qP1VzQ7o4rZV5t7yXcyPtDSz3cfuPpy6N29oz\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9770",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9770",
            "metadata": "{\"image\":\"ipfs://QmSuFc9sY4EBE1Qqdr9sjFGJUckKPSsehUgtemfoFmttnC\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.742Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9761",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9761",
            "metadata": "{\"image\":\"ipfs://QmNs6XPuPpYkVv8uztXEqoL2xvPtZTgcoWbyuNg7FxaVDM\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.093Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9756",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9756",
            "metadata": "{\"image\":\"ipfs://QmXpEn2hsx8UqBsYCHrHqqPuDTeRCxWUT2fJEBsUonQK2Q\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"}]}\n",
            "synced_at": "2021-11-26T13:08:21.631Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9749",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9749",
            "metadata": "{\"image\":\"ipfs://QmQpQDLA479ume8AhmspiqtHFNV9WJGDV8AUSD7FmmJckF\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.540Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9760",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9760",
            "metadata": "{\"image\":\"ipfs://QmWVhb1QaWCALVj6hvNFfSwHpTCURMs9Qi3NWgVhmDVxGD\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.546Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9758",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9758",
            "metadata": "{\"image\":\"ipfs://QmXj5ahPFsYVbJSy4FPeCWyKDtNeJYBFXM5gFYSqJWv3u2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.752Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9780",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9780",
            "metadata": "{\"image\":\"ipfs://QmUeEgXPB3QXnPCyyutzf57zuqC9kcJsSCe7csQrQPbf1y\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-28T13:29:03.869Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9705",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9705",
            "metadata": "{\"image\":\"ipfs://QmbSecoqt6G4fktAwUmbCCYPQAaG8HXKMfPBFVZAYUkXyp\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T05:35:04.778Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9694",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9694",
            "metadata": "{\"image\":\"ipfs://QmYdypSoxiUo18TADyEHTQuWRerE6UfhiixYHHgYbs37my\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.692Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9721",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9721",
            "metadata": "{\"image\":\"ipfs://QmS7b85qZRcEVzZNWHc2kqBGbRAwZ6iTmXyxLm8MyNWoq3\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-28T17:35:29.639Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9714",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9714",
            "metadata": "{\"image\":\"ipfs://QmVcUssuUrjvAwBMfGBvMaDSCafQ7aQ7VndDQhboxgssJf\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.790Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9734",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9734",
            "metadata": "{\"image\":\"ipfs://QmYfkdBCM1pv7TTkntF8AvFckaHPswS3pjyiSTVPSJbSxu\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.220Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9744",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9744",
            "metadata": "{\"image\":\"ipfs://QmbeuzANBg2qp2Km82gFmbAiwqNRnPzsaK5ctCDX2DMFdm\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.267Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9730",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9730",
            "metadata": "{\"image\":\"ipfs://QmaFF8J6VeipUdwkgj2W37orB8yk8Ak4FpS9CfPzX16Sh5\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.791Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9743",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9743",
            "metadata": "{\"image\":\"ipfs://QmNw2PiPHpQcUzb9B8CfTKHhfHJmNtW2GNsVdTs94Mk2xF\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.675Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9703",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9703",
            "metadata": "{\"image\":\"ipfs://QmZHp1mrMLTdxqRc5MkTb1AYbgaDuU4xKK1SVSmSZ9t7Eh\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.257Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9740",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9740",
            "metadata": "{\"image\":\"ipfs://QmNg9uQiLcN9vnEuhM3SMeC67QPwdknVj8xtQrzp6qnh1u\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.676Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9735",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9735",
            "metadata": "{\"image\":\"ipfs://QmPKofyTQDWDz444gqCrLPbMjno9WhJTjiZwfHiA2eKtdy\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.791Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9732",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9732",
            "metadata": "{\"image\":\"ipfs://QmP9Z7fKR2Vjxpibn7CDMyGLLQJqxRavNWU17D97v78LpT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.427Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9688",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9688",
            "metadata": "{\"image\":\"ipfs://QmWeDN4HEL9JyN5U7Cb3m8EiLaR1jJQ3doHR7o9qvmr4Sj\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9693",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9693",
            "metadata": "{\"image\":\"ipfs://QmNqrD4Dq1X3DKsmaquNNt1FNttTJgaT5trcrcZfJtMs13\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.257Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9741",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9741",
            "metadata": "{\"image\":\"ipfs://QmNZJvYoAu6efPasQAeSA1HY2jeSLXnXJW27o8geuyWgXR\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-29T12:54:44.850Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9700",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9700",
            "metadata": "{\"image\":\"ipfs://QmcjE45RpKFqpw685BUFq9ggTNCfnwZ89oief3S17FoX8a\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:25:38.643Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9727",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9727",
            "metadata": "{\"image\":\"ipfs://QmXhTWsSgZKXMNSLz9UrWJdJRfekG5uLizVPKUmDFUaRKB\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:57:36.874Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9745",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9745",
            "metadata": "{\"image\":\"ipfs://QmcWMQFFTcZdTuJAJj3knKTz5S1qPpg8WgbdrhHpR4aLdr\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9708",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9708",
            "metadata": "{\"image\":\"ipfs://QmcDM5Tix4f36954PHe8jKMphKczcgjqk2MoYuYykvy2oa\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.293Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9686",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9686",
            "metadata": "{\"image\":\"ipfs://QmSTLfjDL8FWqgU6Mqg3hBpum7dmpoj6RzTqQrGR9pSF1A\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9707",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9707",
            "metadata": "{\"image\":\"ipfs://QmejAVinJAL39Teb7MRfBBzTTfEHpHatHbrPQVJsWsbQ6M\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.267Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9709",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9709",
            "metadata": "{\"image\":\"ipfs://QmSgsoSYJH3qS7gG2rzDR3ZhqyTSz565ZMdLFy6N9SuBvP\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.570Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9726",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9726",
            "metadata": "{\"image\":\"ipfs://QmcpAmJWPk6RYMtL5Ucaj2regiCyGuhjVVoMFvpYZb46Bk\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.298Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9736",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9736",
            "metadata": "{\"image\":\"ipfs://QmNcP1dCZ67yX8i2P6xk9dbhdZmgHdY54X9eYf4VjM7vF4\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T10:53:39.484Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9725",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9725",
            "metadata": "{\"image\":\"ipfs://QmcPz19pL32UJuwJtDtGQFw5iAGYLsaFpGF3WKe29y2pRV\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9698",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9698",
            "metadata": "{\"image\":\"ipfs://QmSx64LTTgR1KA2rMZDJv9k7MTLGTbBC3ynkjW3XsCV54R\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.479Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9733",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9733",
            "metadata": "{\"image\":\"ipfs://QmTHDJvrgCkxpVhJjtbd6SNyNiWJ3wtCCbWZKjcaVojKAR\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9720",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9720",
            "metadata": "{\"image\":\"ipfs://QmQ7E6bW8oANbaTGLiE9oDV8dRB7pCmUSAqNhuAFZiDEFq\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-29T13:25:38.643Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9692",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9692",
            "metadata": "{\"image\":\"ipfs://QmcUKdPMRmYXTLDG2kXtnHf86PiidgmUW8tVV7CxZK2ECL\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.554Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9699",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9699",
            "metadata": "{\"image\":\"ipfs://QmfYLGa6gHsQK9NLhmPJpZ7idEuXvvY8BrbZbhwiJctnyp\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9691",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9691",
            "metadata": "{\"image\":\"ipfs://QmPr8MnMRz39uUvzqpXgj53X3Wyy8g49QGBfqEnEfwLJW2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9704",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9704",
            "metadata": "{\"image\":\"ipfs://QmRg8GSvpaNp3xEK2AACcdrhWFLUPLfhSaB3nMncWMVdun\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-29T09:12:25.006Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9715",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9715",
            "metadata": "{\"image\":\"ipfs://QmWqYhac9Gv8QvRNDMuHnMpxE4aPtNwX5C8pmDEr3gy8u2\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.081Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9731",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9731",
            "metadata": "{\"image\":\"ipfs://Qmam13h3pHVLR8WhfE1wZWngchtA6xURhZKmLp8VkQLhDo\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-26T11:41:25.815Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9722",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9722",
            "metadata": "{\"image\":\"ipfs://QmcyTSEyskmAbn66nV114vnwcKEpnNFStNXpHnyLtz5eD5\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.740Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9737",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9737",
            "metadata": "{\"image\":\"ipfs://QmSpVppMVbWuBMJeSuPdw7phvzHqmw9xHYb13zC8ocUgHw\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T13:24:16.929Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9742",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9742",
            "metadata": "{\"image\":\"ipfs://QmcUVwxG2goE2fhdQeiPGkQDZFZwQ6CdTtNtxFYLmYogxQ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.410Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9717",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9717",
            "metadata": "{\"image\":\"ipfs://QmV4oG8AVXsvGNVR2ujMrBa3jzSTT9NkuFruoZAoq8Tsjo\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.082Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9701",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9701",
            "metadata": "{\"image\":\"ipfs://QmeFYfm1xhB5uPpXnn6ppMr8ScykqeWPwYCGok1VFudaxu\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9711",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9711",
            "metadata": "{\"image\":\"ipfs://QmZjS862NNyumiE1DsfSPZtkx3jDPB55SbeBgby85Cu5Av\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9689",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9689",
            "metadata": "{\"image\":\"ipfs://QmXds2ZpAnCsiBn6PgXbsHaDfKjuzzWQB9rP8xqiZ4KUNS\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.739Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9712",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9712",
            "metadata": "{\"image\":\"ipfs://QmXpW2aZtGgYWxVJF3XtvKsYMFPzffZBrVckhkBsPudFTp\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.974Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9695",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9695",
            "metadata": "{\"image\":\"ipfs://QmV91nq5nStKmV9CNny3fj84jXtpQYkFBYoYkscTCJJ66n\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.013Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9738",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9738",
            "metadata": "{\"image\":\"ipfs://QmabMSe5AYmkyjf4c2A2z8qVw411tzcoCeQi6zurcJDvNu\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.297Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9724",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9724",
            "metadata": "{\"image\":\"ipfs://QmUTZBqgyEBvdTGhZBGtCoVM5J8Vdh1ZcuLnJgk2ZoAt7T\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.022Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9687",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9687",
            "metadata": "{\"image\":\"ipfs://QmStVx2nyJ9uzud2z4nRb7hi399VDMkamDFK6KmB4mgFbg\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.540Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9718",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9718",
            "metadata": "{\"image\":\"ipfs://QmeEhHPn8bZ5NLAwaUX8oJdmLiso3QrouSwL5KYcPEoXV8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-29T00:48:50.140Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9710",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9710",
            "metadata": "{\"image\":\"ipfs://QmVw33vQWcJahQbTq5wbuVqwqZhchMKZKP5uUPypsDVvYA\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.301Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9739",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9739",
            "metadata": "{\"image\":\"ipfs://QmU57xPFhZhVZAM4757tPTT5ytjqs9qQHnhNAGCkgEhyRc\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.004Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9723",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9723",
            "metadata": "{\"image\":\"ipfs://QmWUpZUUw648o4NGtJbHeHRQxZjcuobHpx2RxNbKB3APdK\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.457Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9713",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9713",
            "metadata": "{\"image\":\"ipfs://Qma15DLuWtUEXQu2jqxxmgnzEE1XLR3yCPeBTi2FMkNjuk\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9716",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9716",
            "metadata": "{\"image\":\"ipfs://QmewAugmHxb2V5snpsRXenRfwY8zGF276j8LJ69DafuXvw\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9706",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9706",
            "metadata": "{\"image\":\"ipfs://QmPCDfVGgU214chp2sfdT1MjabkUXomqrREwy6ZiSuahGj\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.162Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9728",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9728",
            "metadata": "{\"image\":\"ipfs://QmRUheHMVX4qZ4UkWAmxrNREHDtTyP5GjctnDRzQTMKdxE\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.251Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9697",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9697",
            "metadata": "{\"image\":\"ipfs://Qme8xeor3mh9Lcae81efaAiRZSTfamY9i9orQ1TqFN9edX\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.758Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9702",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9702",
            "metadata": "{\"image\":\"ipfs://Qmc6iJApSPRnTkuZy2oYh2BTcTZ7hq2wa5S3HQTX1EDY7p\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-29T05:09:18.962Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9729",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9729",
            "metadata": "{\"image\":\"ipfs://QmerDsXDCpWTJcRN3k3Lp1QnaMfnu9p2EqLmbFpQVMcUy7\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.994Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9690",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9690",
            "metadata": "{\"image\":\"ipfs://QmPdXXYRk1npPXz6uE9RNik3gfZumQZyNjP6jGEYko59Pc\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.486Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9696",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9696",
            "metadata": "{\"image\":\"ipfs://QmecrdmnipnA9t9u7rqjH7CYpngaoJWncEKrFoiU9ik8xA\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.228Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9719",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9719",
            "metadata": "{\"image\":\"ipfs://QmQPv7YLw1nbaXJawarFgqu2yqw2gA8Zk2d7gssYHgvPcp\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.008Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9664",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9664",
            "metadata": "{\"image\":\"ipfs://QmV3pqQiezdRcTq3iHQNMdP4bGQwfwg3QM2FxXzkR2WYjP\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.651Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9670",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9670",
            "metadata": "{\"image\":\"ipfs://QmemYcRbGKRaFgYKVBBdhUfWPb1qjyEope4qRFsnbarkMW\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.101Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9650",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9650",
            "metadata": "{\"image\":\"ipfs://QmcMqi876FpN3fEHayEVLzwztoUv8Mx5CviDH7CQA9pa2N\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.069Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9648",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9648",
            "metadata": "{\"image\":\"ipfs://QmRhujhHYDGMDkT3zyS5EjV6MUZDQ7Xd3A786JnxJfaAHi\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9666",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9666",
            "metadata": "{\"image\":\"ipfs://QmcVAdDeX6yNfybZNvqsGbDBYHAz1E82bU3wW1kFWUZgCg\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-28T19:42:56.476Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9669",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9669",
            "metadata": "{\"image\":\"ipfs://QmYmLZMmhsuwKfvGXMfQ33ZeiUrRyroDdu2purgkUf7CYa\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-29T13:25:44.613Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9674",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9674",
            "metadata": "{\"image\":\"ipfs://QmaC3SNJEMV5bd6GzpgEkCw5zTFgmRqbShFamkWicv2g1t\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9685",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9685",
            "metadata": "{\"image\":\"ipfs://QmadPMqzT4J1GdcntTg329BSQeipStUfSWaiWpQfQxWj2R\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.630Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9681",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9681",
            "metadata": "{\"image\":\"ipfs://QmYJFUQ5cn1BTupNkYzmJAy44ds53mFWuyxqTJQmPKwMgJ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-29T13:26:09.621Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9652",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9652",
            "metadata": "{\"image\":\"ipfs://QmRRn17Yv4jU1uvqRt2jnvLc3vuB4Nuhk28XoCGqY24KNb\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T12:19:58.014Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9657",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9657",
            "metadata": "{\"image\":\"ipfs://QmUhFGh9BnRsx7KaqGY5EHUfbze7sYfyDkuoVZKxg4gyGz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.696Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9651",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9651",
            "metadata": "{\"image\":\"ipfs://QmeBuXnmE4jrgEGyDgdnEJDp6mRWpCoR9w77xdtDpJjaPW\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9673",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9673",
            "metadata": "{\"image\":\"ipfs://QmPrLfYUUCnevuT5ppPgUyBfXgWGyHJF5xEVkjXn6XBPyg\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.263Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9642",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9642",
            "metadata": "{\"image\":\"ipfs://QmcnFt14fCgtz2HGa8o9ZyF5jSoao1ZtPKNjxjkpkuKbKC\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.467Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9641",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9641",
            "metadata": "{\"image\":\"ipfs://QmeCD5pBPWsdDsWWschvJZ5xMYyjjzBGMfmm3BKwecY4Nc\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.719Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9671",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9671",
            "metadata": "{\"image\":\"ipfs://QmQmtJd5XySZz2xkLu7TYV9Y3rVAHj1XpwdBuESLCdRykp\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.254Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9672",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9672",
            "metadata": "{\"image\":\"ipfs://QmQksnZcQtQzPnQzHD3vKyBoHvBm1fS52aZmM55C7ShWFt\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T05:04:53.645Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9653",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9653",
            "metadata": "{\"image\":\"ipfs://QmbQ1Nbrfd71AVpVbY81zvia4KcntiPj7eVCvWu5s3a4yA\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.693Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9660",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9660",
            "metadata": "{\"image\":\"ipfs://QmR15L2QKrpKLEHMTHuv7wXsBi83jBmQye1YkPUnYMe9TY\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9647",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9647",
            "metadata": "{\"image\":\"ipfs://QmaehNnS2y4D6w6MkswE5i1HsULebdc6QLDrSgs3eBkP1M\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.491Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9655",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9655",
            "metadata": "{\"image\":\"ipfs://Qmasb7thp8SbXpwHddVjjsVfB8u11gd8WJ2ULiZSmWXcFd\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"}]}\n",
            "synced_at": "2021-11-29T12:21:19.834Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9683",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9683",
            "metadata": "{\"image\":\"ipfs://QmRiHwnB6Qz1k9RWU5BGJhQ9mEkpWuGFPRsuCgr4N8efT8\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-29T03:57:23.432Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9676",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9676",
            "metadata": "{\"image\":\"ipfs://QmXEULPRv1TSGymdbguL6kZcf3wqAcdSoE4LpBcyamhAnn\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.529Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9678",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9678",
            "metadata": "{\"image\":\"ipfs://QmSzqg77KDPPWf1AzTJzhUTvR2x24Qij3xCoivcvaMoVMG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.699Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9644",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9644",
            "metadata": "{\"image\":\"ipfs://QmTJBrkVHK8NN1LPwMPcS59AsMV2T84i7989MSDg49Qbbe\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.451Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9675",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9675",
            "metadata": "{\"image\":\"ipfs://QmbUpRQPEYuQn1nwFwZh67RZnvNwmKSdR7w1aPXPrPcR9B\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-28T18:32:53.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9677",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9677",
            "metadata": "{\"image\":\"ipfs://QmbWTxh63U32crxY3pj4cEqwhj8umduD8LMSgBpZzg6uKr\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.072Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9662",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9662",
            "metadata": "{\"image\":\"ipfs://QmdKqmpKALod92ECRDQ8iMphngMJdwQhqfkQxq7HqgSoWP\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.500Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9661",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9661",
            "metadata": "{\"image\":\"ipfs://QmW1kLRSnFf4159VyGnE5jVviRoYbHztNkxTNrLkiVY2vE\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.472Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9658",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9658",
            "metadata": "{\"image\":\"ipfs://Qmef9sL9LdwYWUTc94J5WQpnSUm74xdnSCJGJSYwgTM4gs\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-29T13:09:20.679Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9663",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9663",
            "metadata": "{\"image\":\"ipfs://QmbCP5MTpf31vdyB5CfRteMMQE1jAyYycbyxWtjwse7Ung\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9645",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9645",
            "metadata": "{\"image\":\"ipfs://QmRkjRoLdy99rJDUPoC2cY3taWHyW9y3Ak2EERHfsh6H1L\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.745Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9649",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9649",
            "metadata": "{\"image\":\"ipfs://QmYwnhz7uqHdJm972JnoPZncWJpRZGr4Zm3WJf8JH1ibUa\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9656",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9656",
            "metadata": "{\"image\":\"ipfs://QmNNaBRyPasMgjjkVV7Jo5ikfKdyy31RbDySgQe9rcDTuV\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.070Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9667",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9667",
            "metadata": "{\"image\":\"ipfs://QmTDBL5iwx2HZARZgEwRFPFumKyRmD9KtesmU7F8Zt7h8k\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.739Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9668",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9668",
            "metadata": "{\"image\":\"ipfs://QmNoD43bYMxfB4gqvikUkD4sjAvJByXFwJ1PLTL8AMmk7p\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.747Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9684",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9684",
            "metadata": "{\"image\":\"ipfs://QmUSHLViKLjNkb5PBtC4xTHxL7LAed5j5juFjTpHHsCLLz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-26T22:40:46.384Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9665",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9665",
            "metadata": "{\"image\":\"ipfs://QmYmSEyNnbyLyXb32Pp33Je3vw8YnA2wM388pubPPmtLxg\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.478Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9654",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9654",
            "metadata": "{\"image\":\"ipfs://QmVKFNs2QbYYVUmurzZMXnnfRWXFgWJDJ68cNkCfLJrpdM\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-28T21:46:19.499Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9679",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9679",
            "metadata": "{\"image\":\"ipfs://QmaJR4FGkewxvNqZRqWP1Xkbr9CPU6bEMr7UmUkvChria9\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-29T13:25:38.643Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9643",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9643",
            "metadata": "{\"image\":\"ipfs://QmPNg5uzoB7tz9j9eA4uJgWoBbQUwV7ujEsTT4WjYy2RVf\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.976Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9659",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9659",
            "metadata": "{\"image\":\"ipfs://QmecsE53RoPP2PHJ7ST5JhUSxSyjMeAdPBAmE5kTomXSRD\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.728Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9682",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9682",
            "metadata": "{\"image\":\"ipfs://QmXyV5No5zhB6AnW7jVf9xW2VDEFAk71Ew2YDrZDUs9JN4\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"}]}\n",
            "synced_at": "2021-11-29T13:26:10.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9646",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9646",
            "metadata": "{\"image\":\"ipfs://QmPqPwWKSJPaXSCqD2e2xryLrmR1NrfjuAbEzfX6QBRkgU\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-26T11:41:25.816Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9680",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9680",
            "metadata": "{\"image\":\"ipfs://QmfHtcQ7Bc4qrShakNo2AixH7rcCCUxmbGhWMQWfCPaZvf\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9611",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9611",
            "metadata": "{\"image\":\"ipfs://QmZ73BEq4kYGztD9X6B4e71McCfnpaRSPDTsXdhcd4MWoB\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-29T13:24:35.975Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9636",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9636",
            "metadata": "{\"image\":\"ipfs://QmeeCUH4amJz3qAMpeCh6VSUUBsGXKcZn71uA5UFfQpM4A\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-27T11:21:21.460Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9610",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9610",
            "metadata": "{\"image\":\"ipfs://QmdwtkCqwA7msWquaxfxfiBmbok1nge2UgP6gPYq6LnffZ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.238Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9619",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9619",
            "metadata": "{\"image\":\"ipfs://QmSxPfrzxKxFzE1qmnksP4CsJmthce9JpjkMJEyH24yfh5\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.258Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9634",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9634",
            "metadata": "{\"image\":\"ipfs://QmYtU3B7g4chSZsX7C6fLys6dUphg8t1Nt7JEZYvVNZR9S\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9621",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9621",
            "metadata": "{\"image\":\"ipfs://QmfYCE8BcFbN88xJEAEsb1FEr6vBmC7sbLuicef2x8o3rY\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.790Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9609",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9609",
            "metadata": "{\"image\":\"ipfs://QmQvMMSRgbaDPGZdxumTDJBPNGiQM4AGiBn9J8QFSuXvBA\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.622Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9614",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9614",
            "metadata": "{\"image\":\"ipfs://QmWAqsL197u1Dd7Q49ShyUequ958CLuACo7o1KtXPpA1jg\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.634Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9605",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9605",
            "metadata": "{\"image\":\"ipfs://QmXXLACY8Yf8zguiKTGSu5TbhdGEonYpxLs9irR3jifMZf\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.501Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9628",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9628",
            "metadata": "{\"image\":\"ipfs://Qmawuz2TsucVPmSn7y6BvYcjxFHc6xjwQDxGZ5pZzPZB2W\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9635",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9635",
            "metadata": "{\"image\":\"ipfs://QmbYsuaCrGAmAg5i1khYyirbQyfo2tUdzemgg6eH8ewvmk\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.754Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9606",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9606",
            "metadata": "{\"image\":\"ipfs://QmPJdawstcjfYwqvqURvCS3EGJHJW66xrDA1apD6YJc89W\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pizza\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.301Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9615",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9615",
            "metadata": "{\"image\":\"ipfs://QmW52btVR7cpnS3WwD6W4EXiNPyS5oyJ61bL2Epi4hx39j\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.013Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9625",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9625",
            "metadata": "{\"image\":\"ipfs://QmarsbmqiwFrjsJMFsc8WA1Ra3uTgSs3s4kSx3c3obJGwi\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T12:46:07.700Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9630",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9630",
            "metadata": "{\"image\":\"ipfs://Qmc3SbEi3ZMFtqNJcNSHy7upzbFrZFVosEBUF5dL991pov\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T12:48:04.166Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9623",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9623",
            "metadata": "{\"image\":\"ipfs://QmeHo2k6Yvg2JATSmWLzyeGzndHWr9uu48yhgHpomj1yfM\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-27T12:54:31.101Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9618",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9618",
            "metadata": "{\"image\":\"ipfs://QmcNyyfHgY4QpNm3vmQBEUSLFjgSvhQEN6QrmgRA3wN9z2\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-28T16:36:04.402Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9626",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9626",
            "metadata": "{\"image\":\"ipfs://QmduJJe2yAbed8aSEWy21zvGufNmk7y6waAypXvSvzVix6\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.448Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9640",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9640",
            "metadata": "{\"image\":\"ipfs://QmZLnR6dmArd2yJLCjNwdRphUwZv4JvyW9PPXpCibpuxPW\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:56:47.038Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9624",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9624",
            "metadata": "{\"image\":\"ipfs://QmciCWWMt1uuPvpVWfzwdeTRiTwDegFCTb4s8nPnJBuAkR\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.740Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9639",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9639",
            "metadata": "{\"image\":\"ipfs://QmUorpV9RfjPcG677rVFaKM518tatACfTQjKn16uEAvUvy\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.061Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9613",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9613",
            "metadata": "{\"image\":\"ipfs://QmPccii4JgGDDegNtLETQcRQuu2TXW593SaSjXZcy8yFBr\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.452Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9617",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9617",
            "metadata": "{\"image\":\"ipfs://QmXfYtCUe9vHkQJFSXuw9tPEDGeVQfnm1KapC3YUQeDAmC\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.444Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9604",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9604",
            "metadata": "{\"image\":\"ipfs://QmcwnFR22aFZurPG9KLPrqie7RarC4S6hvK9THWr8pLjze\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.481Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9612",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9612",
            "metadata": "{\"image\":\"ipfs://Qmcms8pnH6BLDbUPr6AXyZJmqGKw63Si3Y8DvsCqiLfxkQ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.023Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9632",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9632",
            "metadata": "{\"image\":\"ipfs://Qmf75PHRz6H9wg6hAfroVcfq16yhJnTxucsx8z4Zi3Zx4F\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-29T13:24:16.931Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9627",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9627",
            "metadata": "{\"image\":\"ipfs://QmQWNTAy4YaN4fQ6EzCbimTiTZWCn6skZ5z24ZeAZLQNcE\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.254Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9629",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9629",
            "metadata": "{\"image\":\"ipfs://Qmbnop9Qvgf1EVHoGXMbxskfq6AHzSPHSu7adpyrEmiey1\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.556Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9603",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9603",
            "metadata": "{\"image\":\"ipfs://QmZ67gFyMVBGpyRwup9B7jcHiTGPeCoJ2r7t25YCcXn4ff\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.973Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9638",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9638",
            "metadata": "{\"image\":\"ipfs://QmPw8LMXkVJfG3ajU3A2D6tUfS8T3qxVmwWS96evEjGBDr\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.522Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9631",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9631",
            "metadata": "{\"image\":\"ipfs://QmcWb7kYC9t7PiCWnyH7KXG74sZqRwSHxcDvKk3qYAk7Xg\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.434Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9637",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9637",
            "metadata": "{\"image\":\"ipfs://QmWaghhCxFKmzj2r9JvkQMQ1FHNuympBiKp323WVN4knBm\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.758Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9616",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9616",
            "metadata": "{\"image\":\"ipfs://Qma1Rcn1vFvdLrrRbP7WhhCEtWsXq8HYA9hgj7ZipZtQHp\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.460Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9602",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9602",
            "metadata": "{\"image\":\"ipfs://QmVLXuunxNNQq5CQAJPuabYkn9cK2VLaisFv89w7uVJT92\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.681Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9622",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9622",
            "metadata": "{\"image\":\"ipfs://QmS6KKrsA6hVobsA8khTMLqdRJiCRKdXsvS1MFt6XkmZK1\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.296Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9620",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9620",
            "metadata": "{\"image\":\"ipfs://QmZLiREVRDysV1gY2FkQ2SWYLB55GvHsx1HrvGfL9VJhVE\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9633",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9633",
            "metadata": "{\"image\":\"ipfs://QmViW3xyJ936qmwtmYb8i7cq5ijjJYVAPoRwotbqpQdo2Y\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-29T13:24:30.649Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9607",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9607",
            "metadata": "{\"image\":\"ipfs://QmPiAueeRNxVCBmtjKqFPHEETzWRXXCEAe44v4gKmRixJb\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.134Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9608",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9608",
            "metadata": "{\"image\":\"ipfs://QmdHFUWHLbfrz7fpGg8BDh68xx3hCV3au7Xe8LBa9i98aR\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:07:21.862Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9577",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9577",
            "metadata": "{\"image\":\"ipfs://QmY4Ro1gcaDFQLB1Fxw7Ju59CyaTqgspsxrcUKmQT4uFSt\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.704Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9601",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9601",
            "metadata": "{\"image\":\"ipfs://QmfWtMVba3V7igyJbVLEie6wYZKKiANZtwSbNgNBpm6EDr\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.986Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9548",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9548",
            "metadata": "{\"image\":\"ipfs://QmQRoF2oiCG1Y1vb1Y36einmTFR31wWaQfG3dmJ3TKMa63\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:24:30.649Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9563",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9563",
            "metadata": "{\"image\":\"ipfs://QmQFTVSaUx8dUsgNovEGnBoiPhHocZkAPwZJ8anscsAGSF\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"}]}\n",
            "synced_at": "2021-11-28T12:50:43.890Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9557",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9557",
            "metadata": "{\"image\":\"ipfs://QmTsLGbBj2xDdwKWRLfwwuRHUddTeKfoNpSPh3pS5vNn4m\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9594",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9594",
            "metadata": "{\"image\":\"ipfs://QmRTia8PQiJyAqDN36sfn9zruvE8a7QfiPNRuCAYq12G5A\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.466Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9550",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9550",
            "metadata": "{\"image\":\"ipfs://QmTz4AzBeZPGRDk8jsfrnS6Ti7K6tL4Lo5LNXJWWrAzYRu\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9586",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9586",
            "metadata": "{\"image\":\"ipfs://QmassKXWcZc3gFRrKnaVian1iJPS29TzddhdEqV5kWtGco\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9564",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9564",
            "metadata": "{\"image\":\"ipfs://QmWafzVGi6WEFTk3TtxkaEAgg6SPzUG1PkSfW6b3U2sJpE\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.248Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9570",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9570",
            "metadata": "{\"image\":\"ipfs://QmeMu86EkKVwrPasEfx2AsMCh4gTFVXqtP8NJs7KyrF6Ym\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-29T07:36:59.358Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9556",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9556",
            "metadata": "{\"image\":\"ipfs://QmQDVtJAfmYxuirAgCh2bCd9md1YroT1yhcnWvVCn5ifYw\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.778Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9562",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9562",
            "metadata": "{\"image\":\"ipfs://QmP3YeC9J955xAS9pj1TaYwnESwMDAShf1z5iRY4G6QLRs\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9566",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9566",
            "metadata": "{\"image\":\"ipfs://QmPUKh11aSnVsiMzGUzY2w7JK19fDHBk5wDH7wdLdLQa1q\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"}]}\n",
            "synced_at": "2021-11-29T12:46:07.705Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9569",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9569",
            "metadata": "{\"image\":\"ipfs://QmTTunq4SiAbf454ueB2UFURLshXT1odwuN3B2DpwBMMbx\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.219Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9580",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9580",
            "metadata": "{\"image\":\"ipfs://QmfQHbJbaEfXCSqWyGrR387jfT2w6Lr8razdDAXKoQV6gj\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.738Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9593",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9593",
            "metadata": "{\"image\":\"ipfs://QmQt2MKxu2wyD2K92Yk2TKKn8xab3DphHMGSMbFGhYiiGs\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:25:35.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9588",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9588",
            "metadata": "{\"image\":\"ipfs://QmYC2fLw7JC89bQS94mGabkNB8CzT5MJCyb4haA6fk6uPU\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.101Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9551",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9551",
            "metadata": "{\"image\":\"ipfs://QmRYqGxTkVoVFpg6WT5nnP5z1pHaWL971ozS4diegBzqY1\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-29T13:25:35.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9592",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9592",
            "metadata": "{\"image\":\"ipfs://QmYmM9Z32QoWcwCunuaTMkads9NLpwyrth75yGCXcsA6m9\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.376Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9573",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9573",
            "metadata": "{\"image\":\"ipfs://QmYuJ8Wbe1g911EMcuChah4KQ5K2J4HUaHjeUkCJTSFoRV\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.466Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9590",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9590",
            "metadata": "{\"image\":\"ipfs://QmVBBwBaKNPixLtauB869E9RzqTycqTXVQUN6oN1XAtPZj\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9559",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9559",
            "metadata": "{\"image\":\"ipfs://Qmbn4jtAJz6MebCsGKDVsKvypvtAqphH61FtvcfxkUAErM\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T08:11:22.525Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9589",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9589",
            "metadata": "{\"image\":\"ipfs://QmUhZpXJrFTorBNmsMorX2Af7cxQrYDHMRhos3HS1YvPpq\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9567",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9567",
            "metadata": "{\"image\":\"ipfs://QmQvWNVvrnnJ58gspxqXRa4wfGGmFXuj8kUave2NgcaMCw\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.473Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9565",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9565",
            "metadata": "{\"image\":\"ipfs://QmVQTcMQhcmbLzpQCcAeVtrKZ9TamcLSJarrnCKZDTuZxc\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.251Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9584",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9584",
            "metadata": "{\"image\":\"ipfs://QmUMTJUtHLD4ZcbmZa4xvc3PDJQhaF91U3Qvzn13vLMiU6\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9587",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9587",
            "metadata": "{\"image\":\"ipfs://QmZ8jmFGw6Dx5eziKt1RnErnF7dqcLygUXCzUg1FtHQG1q\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.685Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9599",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9599",
            "metadata": "{\"image\":\"ipfs://QmZM6p1Duft8AnEcRMXq453Uj1No8nycgEfHq2FHbXGANL\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-28T19:44:48.747Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9598",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9598",
            "metadata": "{\"image\":\"ipfs://QmZuDsTmHpacwFytXECkRvx1tz6ewdWJnbsj8JfgcsYMjj\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.698Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9552",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9552",
            "metadata": "{\"image\":\"ipfs://Qmdb6pnpMtLTn2ge7YaARi3uv9sQzRP5RzfGCXQmTXhxJE\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.536Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9576",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9576",
            "metadata": "{\"image\":\"ipfs://QmcxKz1vrCYZ9Ud6YV9TD2FWoxjeqodYBkxrM17ieMkJtQ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9560",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9560",
            "metadata": "{\"image\":\"ipfs://QmPbUai7kcRCQyNPNbR6rH3mYw5f1fzzLDUK4wLwCTyPNA\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.512Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9575",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9575",
            "metadata": "{\"image\":\"ipfs://QmVjr592dzgsaXyC8PCfmKE9n9zckg2HtAB41HUy2anb2c\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-29T13:25:38.643Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9578",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9578",
            "metadata": "{\"image\":\"ipfs://QmQLZJvWwwa7fh8LRRCQFp1jqcr9b6k5N61xeYuZ4VDLuo\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9574",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9574",
            "metadata": "{\"image\":\"ipfs://QmazQakJyNn9yWXygFgWG8KZsY5j5KFSH15FiCgLGssYcX\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.751Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9572",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9572",
            "metadata": "{\"image\":\"ipfs://QmTVt4FYUS32vdXHJY9ymyScZbdSMKWM9Yz1oEuHXKn4LL\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T10:59:40.176Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9597",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9597",
            "metadata": "{\"image\":\"ipfs://QmdgHvC8FWMGG86Dq3Cqmux8JiPLRJfJApgHoELpTeL7fQ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.985Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9554",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9554",
            "metadata": "{\"image\":\"ipfs://QmbVVSspZLBkpSEcwkVSNPqebrSvxeGeqkFyHwW5vA6Mvg\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.464Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9600",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9600",
            "metadata": "{\"image\":\"ipfs://QmdHezyFEhFfjVQwy4qYjdwKbnnqfwbc4XyY5rDFZPmZF4\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.974Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9553",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9553",
            "metadata": "{\"image\":\"ipfs://QmTKKHirpGdMb8CbSg79hfMkJXiYXYAZsJqNbuNZdnHwjz\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-29T13:26:10.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9568",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9568",
            "metadata": "{\"image\":\"ipfs://QmRaqBrQGrWW6Hq6iSUZKvzMMbHWtqUTnbddef5fDKAQ3r\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.050Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9546",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9546",
            "metadata": "{\"image\":\"ipfs://QmXxhjE9fRiU5gSnKcAs8kKh6zRDfJMb6DvC4kUVPCJHEL\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"}]}\n",
            "synced_at": "2021-11-29T12:22:07.207Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9595",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9595",
            "metadata": "{\"image\":\"ipfs://QmQGMWJpWuGhKknYNeGiETGmEb8MNaAzEzdSwg1A6WeetH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-29T13:25:38.643Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9558",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9558",
            "metadata": "{\"image\":\"ipfs://QmcjDWCY9yjzkrMh9XDurVTVFQiKiZVwzJMTMknvTVC4jy\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.253Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9579",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9579",
            "metadata": "{\"image\":\"ipfs://Qmc7v6kSj9NQ6n7c8L44kHVDQY2MThLYtFbmA61hKU84VP\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-28T17:01:23.485Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9555",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9555",
            "metadata": "{\"image\":\"ipfs://QmaE85j45nKkKodHeiXas94CAUY8uM9QPKkCjytprHSSE6\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.740Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9591",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9591",
            "metadata": "{\"image\":\"ipfs://QmS8Gv86pgaJCLNERsmc7YX5eKqfU8n8yva5sxnXgb4z4X\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.390Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9585",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9585",
            "metadata": "{\"image\":\"ipfs://QmQGsKpDBzYvRrjv4XmYNN4tcS2aRKYnPVbj11k8Ki2cAs\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.977Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9581",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9581",
            "metadata": "{\"image\":\"ipfs://QmQBTjAyPUWTSDcPvmgLWj4NYwowGMhwXZP6npy5sgdB2p\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.488Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9571",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9571",
            "metadata": "{\"image\":\"ipfs://QmWDXCPy93emtJAUcDhGHKBfAbvuMyEzHCaG6PwqKvJyeK\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9596",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9596",
            "metadata": "{\"image\":\"ipfs://QmV3RMeWZPXoDUJK22mygPFY8SR9Ww7ju5mDvQeK6KtxSH\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.499Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9582",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9582",
            "metadata": "{\"image\":\"ipfs://QmS4wrgKGHKtJAt3rgjuH3vKvC5CFLHoQHXxFc179fFyZN\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.456Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9561",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9561",
            "metadata": "{\"image\":\"ipfs://QmUJ74xymETES5LPdvpqm5vpKBh4YBhiRJPf7KkyPC5cEd\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.471Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9583",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9583",
            "metadata": "{\"image\":\"ipfs://QmchVXMjGLAwp7gD78duoq5ZPhPt1MZYmYPxA79UrcE9JF\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.099Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9549",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9549",
            "metadata": "{\"image\":\"ipfs://QmSLSASxeE7QhDrQ5gbLQASk5vzcBf2UJV5ceRTbBiFxJd\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-26T13:23:17.682Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9547",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9547",
            "metadata": "{\"image\":\"ipfs://Qmd2FfvTdxnamfooRYpkwUuj5Qazxr9MEkKHMPibaR14RA\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.451Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9542",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9542",
            "metadata": "{\"image\":\"ipfs://QmZbt8CkP1heFmxiEAAAKM9sDxVLtumMgZ8y9PvGf8Jg5j\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pizza\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.745Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9541",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9541",
            "metadata": "{\"image\":\"ipfs://QmZAREUbkDTZNY3Xz8ZWoYmD8xxCyHcENoFYa39nvBNYdS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9518",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9518",
            "metadata": "{\"image\":\"ipfs://QmU1EU6yNSmZP94GstZtwfXegxHEoLFwjgMnYFTEheSJHA\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.146Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9529",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9529",
            "metadata": "{\"image\":\"ipfs://Qmcaxy7ZkxTJ3Z5dDVPHYjHEDEy2dBY5DZwoaCo9T18G74\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T15:09:45.181Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9522",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9522",
            "metadata": "{\"image\":\"ipfs://QmWyx6K3rzrS54dpvSwrPMGJi4nypdS8vwBuexH2A46scV\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9543",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9543",
            "metadata": "{\"image\":\"ipfs://QmRkuEPxjNeqTnHKvwuPpwciQfru6PnktnRoo1TnAxvJ4z\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.631Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9520",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9520",
            "metadata": "{\"image\":\"ipfs://QmRqiC4vCZLfu2LmxKxJJHwMpbPcvCmwQj5nAdZtSkgMHb\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-29T13:25:35.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9523",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9523",
            "metadata": "{\"image\":\"ipfs://Qmbeijfp6EdmerbLc6cLx7KaddcJ8aKxtSaN67gvnCLNzE\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.004Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9545",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9545",
            "metadata": "{\"image\":\"ipfs://QmYhNn2oMa4iYxN7MSveYxEDYFxibDkUcPxqTpXxYjvKuU\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T13:25:46.025Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9513",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9513",
            "metadata": "{\"image\":\"ipfs://QmY55R8g4hLDoYWT7f6M2HGxdki3XN8bT1cRG2eC33jJ9W\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.686Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9537",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9537",
            "metadata": "{\"image\":\"ipfs://QmZT7WkZ7frUNEi9EwSBHN8nrAhq3vazUaXdMgby1okBVo\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.466Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9524",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9524",
            "metadata": "{\"image\":\"ipfs://QmTsGUQ6L8QkFNUf6E92KqMSTTCpPExyKnKPRKRRy5k1VN\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.458Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9540",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9540",
            "metadata": "{\"image\":\"ipfs://QmcWbReZbbhpVGZUKCAHeXjjuGYxTZReoEajkpocES8csg\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-28T14:27:12.087Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9544",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9544",
            "metadata": "{\"image\":\"ipfs://QmbSpFmLsEosPmkMHM8t6WxdSsLS2SaJfAS96tvTqA1RHo\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"}]}\n",
            "synced_at": "2021-11-29T13:25:35.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9526",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9526",
            "metadata": "{\"image\":\"ipfs://QmYaZxhnHBuw3K8osb14x8QyFGLD9TQDC8uyrajZSPjxJY\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.467Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9528",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9528",
            "metadata": "{\"image\":\"ipfs://QmSX8sUZgraNBfoWZbwwkqAPgSHqrqPAF1LgBhbXfsg92x\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.456Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9531",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9531",
            "metadata": "{\"image\":\"ipfs://QmZFxbNG1AvLxyMwui9jXhxh1a2Cf2HVHuf7hPGkzo3i8A\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.249Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9533",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9533",
            "metadata": "{\"image\":\"ipfs://QmTMuwmSskv4vaMeQkVYqDrBtaba5ppHxoGre92Siv6dWY\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9525",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9525",
            "metadata": "{\"image\":\"ipfs://QmX5kj1M31vF3dJzq1MVY7psMAa8gfQygzjL3RTEegg5QB\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.406Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9516",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9516",
            "metadata": "{\"image\":\"ipfs://QmRceDQTCBG1ybK8wYF5LEuVsxTEMsyGe3nmPoxrd1g3FC\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.598Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9519",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9519",
            "metadata": "{\"image\":\"ipfs://QmWtm2KaXG8nvFgUf91VsisnPTY8Dg4eproeHGqN5yHaCN\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.022Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9535",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9535",
            "metadata": "{\"image\":\"ipfs://QmUj2UEN1q2K2V4rjb1iYAkbfy74adWfwt29dwevMDX2MY\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.476Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9532",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9532",
            "metadata": "{\"image\":\"ipfs://QmerNm1G4u8FZKqGEY7EqKxRzvkjqDhUc7BAm5wYQnJLJe\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.995Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9530",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9530",
            "metadata": "{\"image\":\"ipfs://QmdhtNkuCzfWi83tVyRiwW5Px73keC2tdW3rt8TXzMawJQ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.255Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9514",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9514",
            "metadata": "{\"image\":\"ipfs://QmdCJer5ZcsPY4cnFtbT9pQpr9DstW1YAkpXzLNFhxMzXC\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9536",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9536",
            "metadata": "{\"image\":\"ipfs://QmanJUh4NJKca2bBbJz7VLgjPb3GTTcWYJKZsicfbucXsx\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9539",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9539",
            "metadata": "{\"image\":\"ipfs://QmNqzvzrWfCUZS4FDWhBzAabE3f2unkgoGVoYGHTcHtHyq\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-28T17:01:23.479Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9538",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9538",
            "metadata": "{\"image\":\"ipfs://QmQEfJMWXyTtCnjoNoYcyczKLdKgjQnA3UQdUFZNDLiPyu\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T13:25:35.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9517",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9517",
            "metadata": "{\"image\":\"ipfs://QmfJ3aSxQG4T28Bju7rKohmghtYuRSHdWmgJCXKRitRxk6\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.087Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9527",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9527",
            "metadata": "{\"image\":\"ipfs://QmP1Vsk41vRJUNESkPqx5pqneadxUdrkhh9xeEp7f1xDA1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.528Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9515",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9515",
            "metadata": "{\"image\":\"ipfs://QmR1WpC9k8XFPWpjrzPXmtekmNT4XrLQAGVn1cxVWxeq1Y\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.004Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9534",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9534",
            "metadata": "{\"image\":\"ipfs://QmPRSPq5k19eExXfXqZHJ4w17hX31mgzGU698j1mNCNix5\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.451Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9521",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9521",
            "metadata": "{\"image\":\"ipfs://QmaQXn7RLGDhKyiM9AVDk5LsCuxFQ1zU7kdv3GYqPFgGKY\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.994Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9485",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9485",
            "metadata": "{\"image\":\"ipfs://QmVVy6TWrK1zSfjD3yDoSMyXnLN7N7N96KA1nj92KRsByp\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9476",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9476",
            "metadata": "{\"image\":\"ipfs://QmSniacHpJLTtSBjyguXaGXQEBe8BHj3UFDZdx7r2eVSVJ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.261Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9492",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9492",
            "metadata": "{\"image\":\"ipfs://QmaX6icyUKKnoyQBxB1wopuHdQ8ZxdaTrpz91zFxgj1AZR\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-29T13:25:35.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9479",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9479",
            "metadata": "{\"image\":\"ipfs://QmNb2AgYZtH2Ge4p21urHK87vocGAksds4RV2zhXDzB86w\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9503",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9503",
            "metadata": "{\"image\":\"ipfs://QmbUGdwGSzfKXYd2PrwbZhrL9bG4zdZecMy3QzGAigQ9xW\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.263Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9471",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9471",
            "metadata": "{\"image\":\"ipfs://QmZH9JKmEeEyEjtbpzxZ283bv11sZb7DXJ4fgJff7k8Tk1\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9482",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9482",
            "metadata": "{\"image\":\"ipfs://QmSypY1P8t5HmRsjDkb1Fqr2dX2sn8SvNYmzPiEwJaheXf\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.411Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9486",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9486",
            "metadata": "{\"image\":\"ipfs://QmQmirxcitTZPedufjR1bzLjz4TwMeMZskxwaLqXYN61oG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.797Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9460",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9460",
            "metadata": "{\"image\":\"ipfs://QmVgUxuzBn3wMNbD8Pwru8kAhfSwwppi7rwZdQUR3g2VAH\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9481",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9481",
            "metadata": "{\"image\":\"ipfs://QmXXQZAPZTPX1HydL7ghB8NxwQ787XosDwwSjmgdHA7b38\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9459",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9459",
            "metadata": "{\"image\":\"ipfs://QmQNLJ8eXfTDvcsQ64r9LnciJw5rxyZYVaVi3B5MVPvoSe\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.677Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9472",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9472",
            "metadata": "{\"image\":\"ipfs://QmPYpKcx2TFTW6fcU4iGqHCSMQ5nYGS63YhBtCL1EEoSbs\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9467",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9467",
            "metadata": "{\"image\":\"ipfs://Qma9kJQtCcJSFYjZ2bLYhZqJMkhZD8TF7g1WKx2Tewawru\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.495Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9504",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9504",
            "metadata": "{\"image\":\"ipfs://QmTgjgYcP2evgwWBDu4KJFdrw6Y3LLKc3ZrgHdewAivdk4\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9478",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9478",
            "metadata": "{\"image\":\"ipfs://QmdV3sEo4AeFGU2pTfM2PckDfku7bMUWT4kr1Cyz1KYhKN\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.449Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9483",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9483",
            "metadata": "{\"image\":\"ipfs://QmcVitAhtU9CPu3UmTNVFgLwDd2VoraSrdDCzAtfFKSkvW\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.085Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9455",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9455",
            "metadata": "{\"image\":\"ipfs://QmaXRJv2MWqEgbWky68fBjp5MLyE3TfemteHRJ3ibU2H2s\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pizza\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.072Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9465",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9465",
            "metadata": "{\"image\":\"ipfs://QmR2aiR4piCWqi9K9tZapL5TWzPr1FGWbG5sJYabiCgbMD\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9496",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9496",
            "metadata": "{\"image\":\"ipfs://Qmb1fZEjsFTVookN5eFq53P7rVprAaEBAg6x1iUHeVCmNZ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.750Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9477",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9477",
            "metadata": "{\"image\":\"ipfs://QmQ4FSpfSGTMvMengsrVjSM6z35w9GNtUcJm9uyt5m4Pkr\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.759Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9458",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9458",
            "metadata": "{\"image\":\"ipfs://QmbsXjudTgWZe5tGZWJzQ5aEFCQze7xMhCnftvr1uahzek\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.760Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9466",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9466",
            "metadata": "{\"image\":\"ipfs://QmWwtBEyybctoSPbgWNhKogyqDLA6znJFpvXbVK9tr4R4f\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.463Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9499",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9499",
            "metadata": "{\"image\":\"ipfs://QmVRxfr8YybSgir7ATxP616GCec1xABhkmnWm3BbqsBM2r\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.658Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9453",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9453",
            "metadata": "{\"image\":\"ipfs://QmNYVCL5LDiuHqqXRtS567yiMEcettruUyHSXRMs26iHs7\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"}]}\n",
            "synced_at": "2021-11-29T13:25:49.969Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9498",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9498",
            "metadata": "{\"image\":\"ipfs://QmS7fxqjQJ8T3L3h5xnKX5UiTBta7BcoCBxdeCcZsiAns7\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.556Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9494",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9494",
            "metadata": "{\"image\":\"ipfs://QmPFYfxCTE9ynmKS346Fqp3tfDDfeHBezmojawHvhb95Jj\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9512",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9512",
            "metadata": "{\"image\":\"ipfs://Qmd3xvFBHuv7gc6Xnw7JWHBbHWp3Z2VkDV1FYnMURz9iTg\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9511",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9511",
            "metadata": "{\"image\":\"ipfs://QmZBGb8t8evpTucUo7YWQ7x9dvEoSnXTCmB9F5RaovfuDa\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.490Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9506",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9506",
            "metadata": "{\"image\":\"ipfs://Qmago5QqMkgTksB6Uedoj3Qy7bG9dvByKhqTfL8LYSh8M9\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.469Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9456",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9456",
            "metadata": "{\"image\":\"ipfs://QmVVbHvia4uuuSGnkvx4dVHmdqPMk744HWWk259ZFKqrBy\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.700Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9490",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9490",
            "metadata": "{\"image\":\"ipfs://QmfFxtxQMr7RZoWGFo6vAudRRd1JTTL2xoyoQqFTQ987th\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.628Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9462",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9462",
            "metadata": "{\"image\":\"ipfs://QmUjsQqCQCYopxQoo87rvwugMJw3h7Y2HzoGehUzBP2XvC\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.444Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9497",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9497",
            "metadata": "{\"image\":\"ipfs://Qmf3Np43V8qiBBufCri4xWynwmHC9UHbqP44WcBHt3FGrs\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9493",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9493",
            "metadata": "{\"image\":\"ipfs://QmV9U7vT8w135yxpiHnsnK71MhJhBj5buRqv6ETb2P394P\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.676Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9454",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9454",
            "metadata": "{\"image\":\"ipfs://QmXTpxMmV1cjirysYvf6Q5aGWvcStSxbDBmTjFyiV3rLNx\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.753Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9489",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9489",
            "metadata": "{\"image\":\"ipfs://QmfKKbTQUbFGDKUR8bLYdHDDJMTm7dBphReb4wY27K5PeD\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.068Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9509",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9509",
            "metadata": "{\"image\":\"ipfs://QmbBKLmPTdg84RGYuymHMVdCKbUA5DB8zs8dvF1nW7nqXq\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.263Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9501",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9501",
            "metadata": "{\"image\":\"ipfs://QmTzdeEe1HC6MSLKDbsr17SwdpWMpdTsnbsekvavKBcxKe\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T13:26:09.619Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9487",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9487",
            "metadata": "{\"image\":\"ipfs://QmWjfcUCQW7uRgry18gPcBQKcATkevqqWBYcXGhfF5n6es\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.680Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9470",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9470",
            "metadata": "{\"image\":\"ipfs://QmfMVrdPy5tn9qLT8DEqcWxHBoMRpzNdczxhXAjrECCuTn\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.013Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9510",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9510",
            "metadata": "{\"image\":\"ipfs://QmZ4FuD5T15BVP9YeJsgsJoX7TXYR7Xn7NTuUYtH66YfMq\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9488",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9488",
            "metadata": "{\"image\":\"ipfs://QmZzHZDiZ14NiBU9sxZKG5qNf7qjtp8DHxxzZ5Vc4UG54N\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.536Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9491",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9491",
            "metadata": "{\"image\":\"ipfs://QmYwVDemhznLtSwveDtV7s3YPuZRpa5JzH3Lpypu7ahXKg\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T04:00:59.725Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9495",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9495",
            "metadata": "{\"image\":\"ipfs://QmTeA6dwqsRH5Ne7pe6F3BTAPmP9cTwxU6K1YV4qFFV5p2\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9474",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9474",
            "metadata": "{\"image\":\"ipfs://QmbpjDRsC9YFar3WrurgNJNBPAvMrb4esCnkxr4cNXdVs2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.547Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9502",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9502",
            "metadata": "{\"image\":\"ipfs://QmZrsNk7ifm3a61gXKZzTkMo6DafPDgKxYRaf8y5cwBd6E\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.246Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9505",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9505",
            "metadata": "{\"image\":\"ipfs://QmTiBM4FAXnCLeZ9QyCGKQTmd5uxJhfzpFEzSkP1RJHHNE\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.491Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9457",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9457",
            "metadata": "{\"image\":\"ipfs://QmUhcxEnpsPrxq9ppHQrm2faFmKJaWQiseuUrPuKzuHqjC\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.999Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9473",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9473",
            "metadata": "{\"image\":\"ipfs://QmfDRUT5oLw1enwcGFV8fA8FVTBR1ZnoRP7qghZDqnoyrF\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9464",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9464",
            "metadata": "{\"image\":\"ipfs://QmXhwfJ8xanxZMKo5pgYM4kYADQSQ1fKzXCqbWHQmN8q6e\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.491Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9468",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9468",
            "metadata": "{\"image\":\"ipfs://QmVzCB7XdMw6GQqm8vTExq1qc729BLUYmZgSuWn2dZNQTa\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.003Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9507",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9507",
            "metadata": "{\"image\":\"ipfs://QmYhLWcPYcf8APjVSCCN3Cgq7qA6fdCxCk58x9rMjGCgfA\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-29T13:24:30.649Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9469",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9469",
            "metadata": "{\"image\":\"ipfs://QmdKV7vpwY3Kd8bSPFFwy1WWymG1Qpb57R1rBe6S9eu1jq\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.401Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9480",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9480",
            "metadata": "{\"image\":\"ipfs://QmYhr5UZmP3BeSEUBeTVjF1gADoy3owfJt2TGTowRMfTag\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.741Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9475",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9475",
            "metadata": "{\"image\":\"ipfs://QmRgnvnvHjfRDxkKYqyuwFZgjccpqL6Kkog5Sa6gNhnsrz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-29T13:25:42.871Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9463",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9463",
            "metadata": "{\"image\":\"ipfs://QmeSMHSuPp3RyTcLXBxx2nk9BmzokFVejaGHeerKX2cpPX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.459Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9500",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9500",
            "metadata": "{\"image\":\"ipfs://QmZHAFySvoAnshkTYX4Uc8kWGc2m9UqerwcBLTyFvMZo5t\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.467Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9508",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9508",
            "metadata": "{\"image\":\"ipfs://QmT6mtzuWqpCUK3kywZz7UPvMjG22JCVcbhxHngJJNLzAZ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.471Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9484",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9484",
            "metadata": "{\"image\":\"ipfs://QmTDC3t29FfpQomKk4HJJjf4LwDKpbmHGMSsMi49e7JakS\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-28T19:07:23.371Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9461",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9461",
            "metadata": "{\"image\":\"ipfs://Qmc625SdpNWu14EQyYFgG6Ei4ZzgE1HGdjWvbh2NsUkM2h\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.489Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9452",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9452",
            "metadata": "{\"image\":\"ipfs://QmVT8qF2kqFhrGDfrPYs9W8oU5hV9JsFaZKGhiN8FvaMuu\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.765Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9432",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9432",
            "metadata": "{\"image\":\"ipfs://QmaBGe6B2dVZNepNzdbJ1v2GdoiRP8vhiBJRNpPfDownGR\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9444",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9444",
            "metadata": "{\"image\":\"ipfs://QmcxX9Vt8XCffmwZ12miPGtUHXLYe1go7XsGEUiKB72sk9\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.702Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9434",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9434",
            "metadata": "{\"image\":\"ipfs://QmQ6h5nMrBFGjmuLpSxzZnDw5FNNDhzmiYag9zNeUmGefM\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9433",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9433",
            "metadata": "{\"image\":\"ipfs://QmXZphhUQiFgcgyFCx5SFvA4ac9jXq1JPHjjRYy9SMrPZN\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-28T12:21:10.762Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9443",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9443",
            "metadata": "{\"image\":\"ipfs://QmbpA27bA3BRiayf8xeKgKWLghhxF9hxx7jwUCwPoQ4HYq\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9438",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9438",
            "metadata": "{\"image\":\"ipfs://Qmd3dVDqUYddnseeNUFsmCtQhKL4htRPzVb4QG3uhMTNhK\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.261Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9437",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9437",
            "metadata": "{\"image\":\"ipfs://QmTgfVzv3qALMJgZsFCUL5EFRpDbTGizTB76FB74oAPshQ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.685Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9450",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9450",
            "metadata": "{\"image\":\"ipfs://QmZb4Qvk8a5bEUeZhV85WPBfEbA1tReFXyK4c49iLHSsSM\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9440",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9440",
            "metadata": "{\"image\":\"ipfs://QmWZLkFffxDzzGW2JK2bnxp5A6HHQuwQBSH2hJVDUk8mUZ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9449",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9449",
            "metadata": "{\"image\":\"ipfs://QmQXXZ1MGYU21zZok8xHbk7kuCtiM1nJ7r9auMXvfsSv55\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9441",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9441",
            "metadata": "{\"image\":\"ipfs://QmfLHNgwQHLrLgivc3yH33NuiFEeVC9UDJxTUeHo39MTfz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9435",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9435",
            "metadata": "{\"image\":\"ipfs://QmUb8cGVt22ZNu8Z72oUwR4482ECeDS8uXmnLSXJg3tKVF\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-29T03:27:48.298Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9447",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9447",
            "metadata": "{\"image\":\"ipfs://QmPGKQiVYgZJzrZPP9ZhXCgpw2rC7wFSA5b7SwHdEfod1n\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9445",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9445",
            "metadata": "{\"image\":\"ipfs://QmfQPNL8XJqNWy2fXXopAMSDMkRdwkVoPBY9oUWx9a5gBQ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-28T18:41:04.307Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9446",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9446",
            "metadata": "{\"image\":\"ipfs://QmZBnjfrrnXokwC68QMmkRXt1TZSKLsgBYwMvB6grGDP2s\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.429Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9439",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9439",
            "metadata": "{\"image\":\"ipfs://Qmd7JQBLb6SYVNTigD6mqujouRCgmQMXTEhS2GdPDs3M47\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9451",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9451",
            "metadata": "{\"image\":\"ipfs://QmeBaPvM6iVBbySYAK6Kx1rEEYn6TJ5KELwDs5FwYVM6HB\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.745Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9448",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9448",
            "metadata": "{\"image\":\"ipfs://QmTP9wr3HpUAFDKTWRwtsDV7U3jS3y2JFFTDrarNaykWda\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-29T12:48:04.155Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9442",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9442",
            "metadata": "{\"image\":\"ipfs://QmXP3WXkJz3wvLsXN7PRHBF65fRAsbU5jdMujmZ9QojopC\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-29T13:19:42.774Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9436",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9436",
            "metadata": "{\"image\":\"ipfs://QmTunX1MBCLY7diw3wNCQESLgSeepyaDd1taTP4RdLS9uA\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:24:22.516Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9419",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9419",
            "metadata": "{\"image\":\"ipfs://QmUKwWGnuPjALWcDjqJawVdy4mcqgHXrhzVLZevrxLvLew\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9425",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9425",
            "metadata": "{\"image\":\"ipfs://QmXRpkHPW693WLkVy8VDbRek5cF4XZ19YKQEaz4kPdZarX\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.691Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9417",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9417",
            "metadata": "{\"image\":\"ipfs://QmUjmBjRTEnJ87hmU4oLTYXDgmBtczqQrd55pwG9uozCoe\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.253Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9423",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9423",
            "metadata": "{\"image\":\"ipfs://QmbpnbMUYvEvs9ybePHTBuHx2SoPaJ6W7qgHL7KDJuPBet\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.517Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9431",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9431",
            "metadata": "{\"image\":\"ipfs://QmbjGEXovbKdBczQerPtxw77RSiegPqXy6eWytR1cxj74P\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.259Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9422",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9422",
            "metadata": "{\"image\":\"ipfs://QmSx6ctovxgJYxrFj6KrpAaACwQf13NLxpBkNAfZJcZQiv\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9418",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9418",
            "metadata": "{\"image\":\"ipfs://QmNwBgYytjwwNhVKGcayJ5CT9nUnPCu9psqu3duUxAZpJM\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9415",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9415",
            "metadata": "{\"image\":\"ipfs://QmVMbTYBpPtdZJBnvssytdT5ZaugM3JCJk4vsg5RF76mZo\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"}]}\n",
            "synced_at": "2021-11-29T13:24:43.163Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9420",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9420",
            "metadata": "{\"image\":\"ipfs://QmPdG6HoWtXhYKu5TEwEA99wBtgd3Yr8XR5DBAdXdphbPJ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.458Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9426",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9426",
            "metadata": "{\"image\":\"ipfs://QmbzXrRp5R3np1SJDXBtVRUHDRCc6KQjWsXCVoKKdeyBXM\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.976Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9421",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9421",
            "metadata": "{\"image\":\"ipfs://QmSLm8AfbHqdk8dVPhZwc9HMGWSps6Myta11R8D8Xfn5KV\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-29T13:26:10.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9427",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9427",
            "metadata": "{\"image\":\"ipfs://QmaEtrXkSULzDPNPdsahapxawWZ4rg9DkX75jZp1owTUvy\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.973Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9416",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9416",
            "metadata": "{\"image\":\"ipfs://QmS4Ay77mS4fmdHg7xdziXJDMFBXi9VvmbMRrCaem2d6Jk\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.069Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9428",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9428",
            "metadata": "{\"image\":\"ipfs://QmW6zDUEqWSepZYQkWmTETSyNvV1oD2kNNtNLZDXjqmkUF\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.996Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9429",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9429",
            "metadata": "{\"image\":\"ipfs://QmcZwosBL5Z2AjiL2VkK7UjebqXLToKrrjmumm8BgHkQBB\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.570Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9414",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9414",
            "metadata": "{\"image\":\"ipfs://QmV78sVqnt4Wf6dkX2nhwoX4rsDsp6jeM8AW1hUD3QSrWH\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.471Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9430",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9430",
            "metadata": "{\"image\":\"ipfs://QmR2zJbAXqjKPwkmBS2F52hkEFcAFE1ETuuEKpyaHiYunT\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.033Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9424",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9424",
            "metadata": "{\"image\":\"ipfs://QmVDGfw41NdE7mLATpt9ewUBDURSidgQU4jPzQ5AyXm3DG\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-28T09:38:37.071Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9378",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9378",
            "metadata": "{\"image\":\"ipfs://QmeY2fNYherVPgaAA6C1uk3bLR3DNvcnbazy8BSuoGSDo4\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.681Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9400",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9400",
            "metadata": "{\"image\":\"ipfs://QmdwLheJDM6o72T5t2oTB1uZcp4aLga3PekkFJjQUmLBaX\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-26T11:10:55.872Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9405",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9405",
            "metadata": "{\"image\":\"ipfs://QmdvkjhHjmPPWW3Vk8A7iXHezSVCzdWRPF5ygPabzu3KEa\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-27T18:55:43.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9397",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9397",
            "metadata": "{\"image\":\"ipfs://QmQUcB8DwofBV5DAWJYPNZykBj2Sbi6tdC5n4SjufotcU3\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.633Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9389",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9389",
            "metadata": "{\"image\":\"ipfs://QmTU6wfqnnMhCwB2SzdHUEmozr3idWYC2DekfrSRhUD8ks\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9386",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9386",
            "metadata": "{\"image\":\"ipfs://QmVEpnhjJQ4h5AWNZZadHVjYFS8TJ9M956kRLhFwawdTpU\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.783Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9406",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9406",
            "metadata": "{\"image\":\"ipfs://QmP7A6zskeRmViMmTsxLFKuVMsAkB3cjxsLog7VQr6aAiX\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-26T12:14:53.102Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9394",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9394",
            "metadata": "{\"image\":\"ipfs://QmSnV93Yh1TVMQJiCk1SVpDvaAVzm292NHBmFZ8myLWjNJ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9384",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9384",
            "metadata": "{\"image\":\"ipfs://QmXtHzPukMckCWr8sQDbkwvdH1ypLN6EsXM5fmUPJBEM3a\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.073Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9374",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9374",
            "metadata": "{\"image\":\"ipfs://QmQbJPhzvGFxUFjCMFWBwunCs4fCzVUCjjzn7wDxREy2BG\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.255Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9369",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9369",
            "metadata": "{\"image\":\"ipfs://QmYLAFC9AVoURuyZo5Unu2Voo84Ca48ZZL6xeEDkWPYtdn\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:01:10.360Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9387",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9387",
            "metadata": "{\"image\":\"ipfs://QmZ1Jc3pHwjYLokETucGgJNgWCSB6yWzaLcj1fdbKZC67R\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.672Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9413",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9413",
            "metadata": "{\"image\":\"ipfs://Qmf8NM51Hy3wxmoBAF8s6EU4FUqHBobmRobwFT8GchcUJa\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.264Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9408",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9408",
            "metadata": "{\"image\":\"ipfs://QmR2bBTELpDME6mpURAhZo7GvLTNuVz46WfaPn1TRSQbhg\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9371",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9371",
            "metadata": "{\"image\":\"ipfs://QmS6bj9kreAXW84JZLggzSGtRurVoq7jEuukJU5RCHivaM\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.259Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9376",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9376",
            "metadata": "{\"image\":\"ipfs://QmbEA7nnJnUsGAQtYTduEMQFxCfNJao1js662Ug4eFCnnF\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-27T13:23:43.387Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9391",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9391",
            "metadata": "{\"image\":\"ipfs://QmZ6Yq2ctQ188ViGT2JLq4HTVTGdKi11zXwtnevDvtB1A8\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.104Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9393",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9393",
            "metadata": "{\"image\":\"ipfs://Qmd5LBnhurKga8pmG79zSmprn8uDcaC3c1KMc67eUeJkqE\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-29T03:59:26.677Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9409",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9409",
            "metadata": "{\"image\":\"ipfs://QmRMPG1Cx51BZUv5dag6AeySJhMEXwFYScz8ju7DswgcZH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.087Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9401",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9401",
            "metadata": "{\"image\":\"ipfs://QmbZXqCstvK8y1FUybjHa8VVbYBKV12Vx4oyWXGC43XS8r\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9410",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9410",
            "metadata": "{\"image\":\"ipfs://QmUKyuQVM96uEb1nNSSnfx79bM8pjUg45SsUbeMEHees3T\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9379",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9379",
            "metadata": "{\"image\":\"ipfs://QmbiLfr6NsZCEyK3mUcpYWc23s29coFNkYuyzdhbwj1C2u\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9390",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9390",
            "metadata": "{\"image\":\"ipfs://QmeyG6kH4A2D49iP5uHQpvwbfc9qiRA9q3iV77CdPzdVJW\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.070Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9372",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9372",
            "metadata": "{\"image\":\"ipfs://QmXPECn2uddTwqQyVSRwTv886PvJdBoADYCgBBYNaS542z\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9392",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9392",
            "metadata": "{\"image\":\"ipfs://QmadLNx9A2vnnAySaZGNR8xYsZNHewNA1D2mxV9bjLeHZs\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.420Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9381",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9381",
            "metadata": "{\"image\":\"ipfs://QmPi8EivHEBp8ZorqQYodboyQHGy6FxcSeJqpg7me6T4iK\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9412",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9412",
            "metadata": "{\"image\":\"ipfs://QmSahBr81BMKBwcH1VwVASWkkQoRiHCQfk1tBBWCfDvRoR\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.251Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9380",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9380",
            "metadata": "{\"image\":\"ipfs://QmYMjohoSLs2Ygpsprrb5q6CYWAgoeCpYuBuTEDhwyFJhL\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-28T06:35:09.351Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9411",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9411",
            "metadata": "{\"image\":\"ipfs://QmUPq6Zz6nL87SZNJzfqxDgHaWZNVhxnZ2R7sQqUCN3xxE\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.429Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9407",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9407",
            "metadata": "{\"image\":\"ipfs://QmNiwqtjbnJEjGLtg5qquVkKfudG4gqZ3umWanXeGxctdJ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.074Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9370",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9370",
            "metadata": "{\"image\":\"ipfs://QmdHYbmTkfoKfqwcAEo1u5f4ECYTxyDPYycPJ9He7iohBb\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.018Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9368",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9368",
            "metadata": "{\"image\":\"ipfs://QmX8AE2ToPek9ja5eLKJRcS7GVTY8f4d9DBtyNJScRS2VX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.701Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9399",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9399",
            "metadata": "{\"image\":\"ipfs://QmRGWVc1hEVY8myjZ3PCe3mneTPPJ3po8ReXbG1SqCu3Jy\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.980Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9402",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9402",
            "metadata": "{\"image\":\"ipfs://QmajK7E4i1RQktpyi6ESenHQ6msaZxKmuohQaeEXEDytMT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.297Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9396",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9396",
            "metadata": "{\"image\":\"ipfs://QmQUQ4yxktLejJ3u8ebmGqDD8LmjEnGhAm46pX4NTufEa8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T13:25:48.633Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9383",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9383",
            "metadata": "{\"image\":\"ipfs://QmWP38d2nAsQrgjni7g4rYrUMcPMBfLJFbSPyshiCKabzx\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9398",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9398",
            "metadata": "{\"image\":\"ipfs://QmPy2MaUrKRPyVBfLhMnYTvMAm5wsdrD4gXKBjUNtRVrRy\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.087Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9375",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9375",
            "metadata": "{\"image\":\"ipfs://QmYYhnssxhab29E2EF27Cumrtp7CXYV2jmuMGVtt9b5xhm\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.423Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9403",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9403",
            "metadata": "{\"image\":\"ipfs://QmQbaFgsWoyTguFe6FbGie3gwt6C9VhzXUQs6aKZavogh9\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.070Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9382",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9382",
            "metadata": "{\"image\":\"ipfs://QmPErfkxiaPJvXvMQ2tn1hPf2c3jtyBGZN2r4HiwHStgXB\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9385",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9385",
            "metadata": "{\"image\":\"ipfs://QmRmsTv6qwBza4YpcUwwYKjkRUBDPi64EPKZQLG5TBMs1b\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9395",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9395",
            "metadata": "{\"image\":\"ipfs://QmcNwBbB74Bmjew52hv9oRCXa1R6Gu2TnBdSwxJfPqFzCT\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9377",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9377",
            "metadata": "{\"image\":\"ipfs://QmcVSDKaK6FDTG8uD4rsoYVBBHthJgJzcCHN2iWNMoEsf4\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.261Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9404",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9404",
            "metadata": "{\"image\":\"ipfs://QmZ9xdy8iZ2Bt5aRoUVLbRthQ473ecXivyuZShijKodGcQ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.482Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9388",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9388",
            "metadata": "{\"image\":\"ipfs://QmT9JfrY53HT6oTzw6PpRbCCYDWK1YD67rKfpMVtThY7ez\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-29T04:50:58.120Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9373",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9373",
            "metadata": "{\"image\":\"ipfs://QmRNUZyeUmkfnqjqzM7PL69HGXrujpK9NCncrh5aooPEKj\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.098Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9339",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9339",
            "metadata": "{\"image\":\"ipfs://QmVq3TUdUvDM5hwYrcsnDduYsKkj1QcZivv1W2h6kJRiEV\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-27T11:36:59.302Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9350",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9350",
            "metadata": "{\"image\":\"ipfs://QmYmS92vkP7RqFkVPKeJPMkcWG8UqjCbXWzAGy9J7aZiFZ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.569Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9341",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9341",
            "metadata": "{\"image\":\"ipfs://QmVopezwtv5HeyNKBy2NiGKRXgaQGvRh2CrTn6TdfXjNZk\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9332",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9332",
            "metadata": "{\"image\":\"ipfs://QmTewsRshmvkdj3kh2ASEfhfLmvg3VtoKJAne5VYKLkNYo\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.448Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9349",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9349",
            "metadata": "{\"image\":\"ipfs://QmSpWmgtrxhUL3TmiYu39rGqpwHfX1ShBc92pMVQpojJKj\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T13:09:20.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9354",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9354",
            "metadata": "{\"image\":\"ipfs://QmSnq37ChUyPsCSdnjjdkFFpEBkof1RGqcrTiJXKsXg2WX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.683Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9328",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9328",
            "metadata": "{\"image\":\"ipfs://QmRdvhbSWSYjtcohs5fRMnvKE6z1797V7sPn7q3Cn5Tr5N\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.682Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9310",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9310",
            "metadata": "{\"image\":\"ipfs://QmfAMVdfiE2mDiXLtgMXXMxQN7ovCq9BcwJBDy2dqVnCap\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.490Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9325",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9325",
            "metadata": "{\"image\":\"ipfs://QmP1LxvmYtBVxVr3k9ofcZQ8Q6sztJFoAwfhUxbtvNRPcF\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.976Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9312",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9312",
            "metadata": "{\"image\":\"ipfs://QmTk35W7J9b67LjHanw3wtxW4vmpScn5NqZ7uCKPrTUMV7\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.684Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9309",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9309",
            "metadata": "{\"image\":\"ipfs://QmNo6XC76NNEwBrHob6NM2GRqJS6fa8GrsqcogPtFtbjmD\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.061Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9367",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9367",
            "metadata": "{\"image\":\"ipfs://QmerNWCq94nvhgwos6H78PHTTpU36TFL12THrLXFK5CVpP\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9357",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9357",
            "metadata": "{\"image\":\"ipfs://QmYWvZNZCzVLbfJmTtmw6vdumHAwXdguLZ4wiwLaRLy8o3\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.795Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9306",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9306",
            "metadata": "{\"image\":\"ipfs://QmQsLK5vDGkmLoMsVH8iKRr12NN3i3HTtxjr1fg13yy99m\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-27T14:23:29.211Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9336",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9336",
            "metadata": "{\"image\":\"ipfs://QmcWs8B3664NQW8639oSHXt3aULNUg4mLL5YN5ghLKLZvr\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9356",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9356",
            "metadata": "{\"image\":\"ipfs://QmYiczoDwtuq7Y2Z9TtBqxLo272nwhQEy9A3FD5DcUvStX\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9323",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9323",
            "metadata": "{\"image\":\"ipfs://QmNazvgp62qEETPAZHp6jzYr7oP4rairTM3BiX9uc5xAfJ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.758Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9315",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9315",
            "metadata": "{\"image\":\"ipfs://QmZj2wuzJWrRjRSqaAvHbeXW4TcRTV6z28McB1yQXACk2w\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.659Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9329",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9329",
            "metadata": "{\"image\":\"ipfs://QmbehFj6uaGRxsQEGnDZSAMYjtfbKzeCgZuKnpaQDk2Jrq\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.715Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9340",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9340",
            "metadata": "{\"image\":\"ipfs://QmTVqFQqwZmAWTWNMLiZS1ERm2G5pPmpgfhKcnyswgGLMY\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.743Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9366",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9366",
            "metadata": "{\"image\":\"ipfs://QmS5tk7ggJQNBu3qYRMGcBbvDcfZqRZhTmcUpPCziAw1YX\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.696Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9335",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9335",
            "metadata": "{\"image\":\"ipfs://QmeFGwn2QyF4Hs7FZhqmvQq7vVpuEQNaiyRCE9wBTwW4TR\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.240Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9365",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9365",
            "metadata": "{\"image\":\"ipfs://QmbkbSs5Y4xLMyU6Pd5ZR5xhZthwXjLaBFCQWNEtEbVnvD\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.743Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9313",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9313",
            "metadata": "{\"image\":\"ipfs://Qmc7oLdj2MSmjh1oKmksBCrjWNaPe6mQ9srN4PKQCnvJ3C\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.068Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9331",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9331",
            "metadata": "{\"image\":\"ipfs://Qma3QZPwzBxz8EWzqPdjwQwbQz6A1hh29G6HpUT6DuMpnT\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.158Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9351",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9351",
            "metadata": "{\"image\":\"ipfs://QmeambGuZTB8gP2ueUK64R8D8ycWvBWdixcw7h54ZhHsVJ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.172Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9344",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9344",
            "metadata": "{\"image\":\"ipfs://QmfRuBMSpesrXX6FW7SL78m27YWHiUftD1LTkUu6kZC2Sx\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.627Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9330",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9330",
            "metadata": "{\"image\":\"ipfs://QmYmQDnerDvBhgEdufShPFEVHHwiUyCNz5i6326X2A4zhj\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.634Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9346",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9346",
            "metadata": "{\"image\":\"ipfs://QmPQF7uUgizAnQXEUFZ2pJybyXmkmuVTgWWZdJLE8xxGys\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9321",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9321",
            "metadata": "{\"image\":\"ipfs://QmRFUYP2rdQjB6UfB3RkJ67C8aiH6rUVY15jU1AzQdVjPN\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-29T13:26:10.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9320",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9320",
            "metadata": "{\"image\":\"ipfs://QmQPenZN7PafUdKMhds3xJFKHXEjwig6XEUKDrf2Li5Ufv\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.452Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9327",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9327",
            "metadata": "{\"image\":\"ipfs://QmU7mLSsY4y3JLDbjA9G3wzNWS2bAVBT6DdBgQhft2L3ga\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.450Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9318",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9318",
            "metadata": "{\"image\":\"ipfs://QmatQ73zq7ZPHypN1fNURBBy1W2se37vQgr2Pr8qZiv8V4\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-29T13:24:16.929Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9337",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9337",
            "metadata": "{\"image\":\"ipfs://QmT38RjoZHajrX3sMcoMvgfayY9G6EZkJqdfJhuqdBt1uU\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.565Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9363",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9363",
            "metadata": "{\"image\":\"ipfs://QmVJjZd17ceSq8VFtUB3eQic7rNkUPodnZUQLj8GXfk787\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9353",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9353",
            "metadata": "{\"image\":\"ipfs://QmWTBE2wM6zp6ctMzeo3DpEACW8v15kfh4Eqe2pZztJgeS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.694Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9358",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9358",
            "metadata": "{\"image\":\"ipfs://QmcXhEiWvSdDouDfK67smJdp6vULDdG6noNPNcLLhxuAi7\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9317",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9317",
            "metadata": "{\"image\":\"ipfs://QmQobWLDLFm7HLwAxM2aVZaDHkbbXGR66Wc14pzfLJGEef\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9361",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9361",
            "metadata": "{\"image\":\"ipfs://QmYtYgXXSfFM2hDjqJgbHfjbMSRWMsncCttmTL5SGvNFDy\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.034Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9316",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9316",
            "metadata": "{\"image\":\"ipfs://QmWzXhYgZ7xzafZkY51HKsHz88cip2UPmcCiK36mVzUzv8\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.999Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9342",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9342",
            "metadata": "{\"image\":\"ipfs://QmaPVBFPEoXQbpgYxxgAZwWcQgQZ7m6FoxDXtGE7vxGYd6\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9355",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9355",
            "metadata": "{\"image\":\"ipfs://QmTisrYTgKGjJypWi4UQJ8n5XU5zFrNZfQGdhRSpZGtY7D\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-29T13:25:48.632Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9314",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9314",
            "metadata": "{\"image\":\"ipfs://QmaoLLVk6tJDbnXooY6f5TLwbXNA5Rc9DkBPf2TiHiP4gN\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.406Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9347",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9347",
            "metadata": "{\"image\":\"ipfs://Qmcen11jULmRJZJEx1oLJ4po8SHg8ijhFtFJDRRc4f8w3N\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-26T11:21:44.620Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9334",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9334",
            "metadata": "{\"image\":\"ipfs://QmbWWY7WAD8VaYo1or67RzNbrbuvBbD3CpZoGe28HGtvu9\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.597Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9345",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9345",
            "metadata": "{\"image\":\"ipfs://QmegKBMT5XVMd4VRJXgZxG8qbbpGBYZLHVT5fcvhs2g37k\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.003Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9343",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9343",
            "metadata": "{\"image\":\"ipfs://QmevDYgvE1NNSTf794u6AZs2uAGk44MqugdXyPL5YQN683\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-29T13:25:51.837Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9362",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9362",
            "metadata": "{\"image\":\"ipfs://QmWg1vPRyvG9mUngJBhW29ftrxyX9sREZJrV5pqm9CjmyT\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.984Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9338",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9338",
            "metadata": "{\"image\":\"ipfs://QmSX3Y1TUpn7bFkLxpcX4Qx2DoQTNaHcAwtLnzJH7dxcdT\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.482Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9359",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9359",
            "metadata": "{\"image\":\"ipfs://QmNQPhqyHFzoyWnpwJcyQSweZFkZZdPRD6EeMQMW7kw3Uv\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.726Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9352",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9352",
            "metadata": "{\"image\":\"ipfs://QmTTeqWt2ZV5Qfcs7dkgdMHYDbxpUNDxN8rgjhhRm1G6W7\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-29T00:20:31.365Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9322",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9322",
            "metadata": "{\"image\":\"ipfs://QmdrsZ1vFtT3vmWo4mVJ6LKeKbmqf5hFE3F2G2aD71ikYV\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.421Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9305",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9305",
            "metadata": "{\"image\":\"ipfs://Qmb91tVo5PgC19343oGXsr1FjhdiykSRRRnGBRPz6Z9UJr\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.719Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9324",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9324",
            "metadata": "{\"image\":\"ipfs://QmWz7tfqWBXRxsQLMrj8hMhuH1Canz1qvgPvawnAoLszQW\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.750Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9311",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9311",
            "metadata": "{\"image\":\"ipfs://QmViTqymLtiZjLb9pMzbwUjHQTUVEANLnWuzpDihLGRu5H\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.734Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9364",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9364",
            "metadata": "{\"image\":\"ipfs://QmX2KarT7rBeMxuGZBJxMbfKrZg46qGiWGBNy8TSaU3PyN\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:56:47.038Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9319",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9319",
            "metadata": "{\"image\":\"ipfs://QmWdHMF7KRAuywaRTNuR3mwLtQkKzXqix24GGdVn1zwe7k\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.750Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9307",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9307",
            "metadata": "{\"image\":\"ipfs://Qmb2tsgBsYcCGthqKBBEf2MJAFW6ieP4RsWxRB8HsoAnya\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.987Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9326",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9326",
            "metadata": "{\"image\":\"ipfs://QmQBKT7V9pxFdWdJ6tCKbQcYS3nN6b5YqVDCrzvR62dKaj\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.783Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9348",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9348",
            "metadata": "{\"image\":\"ipfs://QmWZXe6N5KE2GJPABgpVh95ZRR1bTDfwpNufvecjgCJUhq\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.745Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9308",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9308",
            "metadata": "{\"image\":\"ipfs://QmScKHMe1fLWKUufYMmBaouXb8mRh15j4A5FkZMUqemF7W\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.973Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9360",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9360",
            "metadata": "{\"image\":\"ipfs://QmcEYaWdg7TMeDjoUXg3eDq8ywqjU4DFSRcC85ovJ7RSd7\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-26T11:41:25.824Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9333",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9333",
            "metadata": "{\"image\":\"ipfs://QmeWuCvCWNpxqsP9J7DWaAKCWymcv4EWHVcPi1zQuwfRzf\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.500Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9292",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9292",
            "metadata": "{\"image\":\"ipfs://QmcW7XE2ZEucyYKyRqLYdcKLu4xjH6edbnJhJmuSFPBwJE\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.681Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9300",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9300",
            "metadata": "{\"image\":\"ipfs://QmPQYriYcdk786sU3GkHYXPUWCAm1LxAkxEjxDCq3gyfsK\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-29T13:25:49.968Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9304",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9304",
            "metadata": "{\"image\":\"ipfs://QmS2U24bkgr8iw7ukcoA5YLZ6J1tGkTyWKD2cenGQqqwTy\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"}]}\n",
            "synced_at": "2021-11-29T13:26:10.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9289",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9289",
            "metadata": "{\"image\":\"ipfs://QmSsf5RRhYR3h64mVsgPbghWUcebRba5X9pCgNzXq2Najk\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.180Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9293",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9293",
            "metadata": "{\"image\":\"ipfs://QmX3RMZZkYtxzQGGg1k9RHiQMKodqS9jL24fDYzEw82j5Y\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.264Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9283",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9283",
            "metadata": "{\"image\":\"ipfs://QmXVQLgEWQAyvekNFrZMxyqpbN9yNNstuKXwP2WfHee6Xy\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-28T13:29:03.877Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9303",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9303",
            "metadata": "{\"image\":\"ipfs://QmbCGnZzNraUwgKx6uWB1Q81LHnyJLpJ9ynZJQkRW18j4U\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T13:24:43.163Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9296",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9296",
            "metadata": "{\"image\":\"ipfs://QmVVQvgwExhc457qTY1PupDB1sLB8HUZxSLDmHrFHybS8c\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.797Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9281",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9281",
            "metadata": "{\"image\":\"ipfs://QmTfSWAACR2bvHozWR5YYmWdKVvSP4cEgAwXyKsWJZaKQe\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.752Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9279",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9279",
            "metadata": "{\"image\":\"ipfs://QmeKBc94fuVYXouEQSSxHNA1VWukHh6VybTC3cgAHjWWL7\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9298",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9298",
            "metadata": "{\"image\":\"ipfs://QmXf1JAdqT3q6sCiGH7R1u5QbYFw7UvSi7iPgqNm4THdDi\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.406Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9299",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9299",
            "metadata": "{\"image\":\"ipfs://Qmbia3EW7yxkjawpiVmYu3BkJDoVCEPXM6gLnVKuCdF28o\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.509Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9297",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9297",
            "metadata": "{\"image\":\"ipfs://QmZ6gJjF9Txgf7KqMn4hHLXJ8hk31957Bq8ZLY1BvhaWem\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-28T00:52:53.004Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9288",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9288",
            "metadata": "{\"image\":\"ipfs://QmcsvX4qNtCJvmMFWUgjshTtEb8XxgmxK18kFym2AnFcv1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.674Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9301",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9301",
            "metadata": "{\"image\":\"ipfs://QmSe8HJgZEJ7jcd9xq2q8KhUjACRAZEEcRBW4SZqswe2hr\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-29T13:25:35.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9286",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9286",
            "metadata": "{\"image\":\"ipfs://QmTpBwckccWufxTnTsBdZSQkapyuqHVsUsG5eX77hWkLj3\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.483Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9290",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9290",
            "metadata": "{\"image\":\"ipfs://QmS5Qf8b875tD6Uk8RjqpSPMbuNQcPCjJg1hHY4kjNoMuu\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.746Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9284",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9284",
            "metadata": "{\"image\":\"ipfs://QmSuFZjVzviKvQSzW8o2Vv8ZBqhNm5NWMThq26k4hHfFxw\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.977Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9302",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9302",
            "metadata": "{\"image\":\"ipfs://QmcgaahbfJRewBDfBPcdANNagYhDyCDE94rKCX7GG9Uy4V\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.548Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9291",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9291",
            "metadata": "{\"image\":\"ipfs://QmQKv8NZYBhhyw5z7E9BBCVGQzxjLLxK8cxBv7aqdau8wg\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.997Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9285",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9285",
            "metadata": "{\"image\":\"ipfs://Qmc7GnDXew6E76JZPAuadTxu7rmPTiy4Bx5U57fVihXGGW\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9280",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9280",
            "metadata": "{\"image\":\"ipfs://QmeZ3PiGVGXRyaVfgL6Ac71mWa7HPPzXMxG8asHiCtaV7y\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-29T10:17:23.083Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9278",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9278",
            "metadata": "{\"image\":\"ipfs://Qmd6QBCEpAfWgMcMxyjQGW9F7ZH95tenvAiPdBSm2ztom5\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T10:53:39.476Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9295",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9295",
            "metadata": "{\"image\":\"ipfs://Qme1C1gEMppMfE8kDDpursokw5UYd4bAru6zwFaNcwSt8j\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.061Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9287",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9287",
            "metadata": "{\"image\":\"ipfs://QmRWU17GwdQHUPi77k4PN8PPPX8caj48n9FTbJ76FqfnVM\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.407Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9282",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9282",
            "metadata": "{\"image\":\"ipfs://QmV3DULnXQjgqd6C1aQRX71a9VkF7ZPAfPHjwafsMBmwnc\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.461Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9294",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9294",
            "metadata": "{\"image\":\"ipfs://QmQEhFehALEntTuFw5qkPB8GzsS8X2zqwg7c5RcQyDF79M\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.760Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9273",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9273",
            "metadata": "{\"image\":\"ipfs://QmSP46CtqpKpyRCAuKruPgqH1e1VsKoWdgyrFtXDpLy7q1\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.268Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9269",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9269",
            "metadata": "{\"image\":\"ipfs://QmNUFyDVzPCTZX6bHjJaoJTiFmjYwJ9XZ7ZzMBHkZm7WFp\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9275",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9275",
            "metadata": "{\"image\":\"ipfs://QmadSHaszWiRvJ5DoKsi8LRGVNmvSUSmw88967DvgyXSMV\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-29T13:24:16.929Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9277",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9277",
            "metadata": "{\"image\":\"ipfs://QmVTLxZAu7xoKjMnbk4JWrZwRe31GXVzTN9PhDqDAhu5Jh\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9270",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9270",
            "metadata": "{\"image\":\"ipfs://QmRbdPgXQKbigpELdaHHDgtmn9m43Deayvznj6x4ZZoAhQ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.524Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9274",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9274",
            "metadata": "{\"image\":\"ipfs://QmNNAocdCGYSQcujK5ZGsTYwKRwoH5TP1Rb3yzMhsEnFo2\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9276",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9276",
            "metadata": "{\"image\":\"ipfs://QmSPDFuxw2WxNHwgJNpK1ysTanGYRxYsCjyJYAiAFizU2Z\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.034Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9271",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9271",
            "metadata": "{\"image\":\"ipfs://QmXT3gDBWEBix88TedAA4sKrU94ghKkGsBXmxKhPhP6YTP\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.552Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9272",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9272",
            "metadata": "{\"image\":\"ipfs://QmSzNbJs5iaxvsCMT1hmSpjzKYmsj3Awa3HpvR1v9tETqS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9263",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9263",
            "metadata": "{\"image\":\"ipfs://QmeKHWxhMXqTpcxj7j19WS7RwBXAJnpsWzCg7rYCk8r2zp\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.794Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9266",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9266",
            "metadata": "{\"image\":\"ipfs://QmdrTDW2ivkwrzYh1Z13UiCjvMqJmzgY4nCWbE6HAqDzYc\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.453Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9256",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9256",
            "metadata": "{\"image\":\"ipfs://QmPrPRgyyZ3noCkNcQCRhuhhdEc7Kq6zn5i56wxa5t2Loz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-28T09:50:07.695Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9249",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9249",
            "metadata": "{\"image\":\"ipfs://QmRsgFp5Z3mBYkGFRd8tpKSPmC3CbsCARLqqdcH6Zbmo8P\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.003Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9267",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9267",
            "metadata": "{\"image\":\"ipfs://QmetaAsibecKasVpc452FgM9GeLGFPUxozYBigcymtmG9G\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9250",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9250",
            "metadata": "{\"image\":\"ipfs://QmRi5vQ8PdepKaSq8c6VrDKaRGWh9ukf3N4BcXQNmJxbNw\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"}]}\n",
            "synced_at": "2021-11-27T13:23:43.389Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9253",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9253",
            "metadata": "{\"image\":\"ipfs://QmZcZfHwfrcxknQYujT2AuAF9vMiRY6G7zb6uCQRmqNzMD\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9252",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9252",
            "metadata": "{\"image\":\"ipfs://QmZrdFgiDQ9iH5DinuiZqLGLaC4VLtnNigYKBdxpZ43iSg\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9254",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9254",
            "metadata": "{\"image\":\"ipfs://QmUiHjpnM9wTTmoqHthcYgq2f46u5BgSRk8qAMWir7W8hP\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.694Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9258",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9258",
            "metadata": "{\"image\":\"ipfs://QmWXU5sNMseijttmPWALZ6bg1vWVFhKUEfeGzqn5ds2LRz\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9257",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9257",
            "metadata": "{\"image\":\"ipfs://QmW7pnWD6sF1mSgDEwKaT1ZiweG8aLVbbB2v4jH9hj9AXr\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.100Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9251",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9251",
            "metadata": "{\"image\":\"ipfs://Qmf7jpAVi37DYNMiCqy1z3YkR4pFVQw64vdddw8c2dhFi2\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-28T18:19:05.817Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9268",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9268",
            "metadata": "{\"image\":\"ipfs://QmU6KRc3ZW1pswDoAAFf35zFKyjRf3E7pPwsL5oR9X3XAd\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.062Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9260",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9260",
            "metadata": "{\"image\":\"ipfs://QmPhvXyb7eYCe3dJ9FVKGwFmGwn6pnu5qYg1HJvXdT7pJd\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.534Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9264",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9264",
            "metadata": "{\"image\":\"ipfs://QmXyWwP1jf3gffEVUgBz5cetWUDnpFafLa8FKEqNWoSt9e\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.486Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9261",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9261",
            "metadata": "{\"image\":\"ipfs://QmQtqmfhorX8aWqaQLZdaKPxWND43puygj7wpwhzSsxPCL\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"}]}\n",
            "synced_at": "2021-11-29T13:25:38.643Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9265",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9265",
            "metadata": "{\"image\":\"ipfs://QmRBDSy5tcZDhEEVonDjg7XsNReaJPPg6UEr7Ztk5G74ft\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.470Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9262",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9262",
            "metadata": "{\"image\":\"ipfs://QmPRteVDCWHKn5LEAv3NCBfJg4AcuLhacELD81GaTguxR9\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.509Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9259",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9259",
            "metadata": "{\"image\":\"ipfs://QmVCdgksA9zjbi7KXZSEHEbA4B4SYFs1VpTy1GFjcMcEry\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.728Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9255",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9255",
            "metadata": "{\"image\":\"ipfs://Qma8nkUDmReApadYqqex25xxzYYLYk8JKWCNqtLt3F5Dwu\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.751Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9247",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9247",
            "metadata": "{\"image\":\"ipfs://QmRP1FaXpAQGFPaNszkjQqaGAPzXsSKadig2V5w3XYe8zk\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.809Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9236",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9236",
            "metadata": "{\"image\":\"ipfs://QmNSrL395Gi7qf34ggfraFndD6goa2dD8tyqUpgfQzFUb6\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.710Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9248",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9248",
            "metadata": "{\"image\":\"ipfs://Qmd8cM7Ae9N1NSVYhS7RJmN17NK9u41aXomBpv3Wwzd6AL\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.990Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9241",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9241",
            "metadata": "{\"image\":\"ipfs://QmYcRShMqpH8CBByWcGTRBQNi3uVPVMXbHmemBoZYuZ7hw\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.772Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9237",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9237",
            "metadata": "{\"image\":\"ipfs://QmeQqkySDrJXo7W7JdEBGW8ideT2jQDP9LTrSzQLDKPTsW\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.634Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9242",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9242",
            "metadata": "{\"image\":\"ipfs://QmS1KFgRs5iLNSgRMALrKgDPV8aHmPLGfcwVPzWhTViQLj\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.753Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9243",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9243",
            "metadata": "{\"image\":\"ipfs://QmX5MEhFRBxfYFScTXZZ2acrt6RkuQKbuoTHpxKuHWXeYn\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T10:57:53.921Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9238",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9238",
            "metadata": "{\"image\":\"ipfs://QmZQUW2PBe9vvxwS4JxVbvhxwFmnjLJ8bJNQmqu5AgC2hX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9244",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9244",
            "metadata": "{\"image\":\"ipfs://Qmdmu9kFEPP3ARGKshEnzk1n7qx3HEQeqhP9da1qjueYGR\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.738Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9232",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9232",
            "metadata": "{\"image\":\"ipfs://QmQPStcrP9a9fQYRxyvnQ1V4YHZtiB6EcNSsKrFS3vK3pu\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.034Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9235",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9235",
            "metadata": "{\"image\":\"ipfs://QmeNn6oDDAQicDM8Ta7sAVej8ZmMoVEUREhn44NUPwGh9E\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T13:40:09.126Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9240",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9240",
            "metadata": "{\"image\":\"ipfs://QmZsFzsJjMJDgFbLeXW3ai8vWJuL17hswgMymhafRT4deV\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.975Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9234",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9234",
            "metadata": "{\"image\":\"ipfs://QmZBL43RGm6GKmHGzumcG9qqh5er68c6HbN6zpJ1sUJ1DF\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T12:22:07.197Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9239",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9239",
            "metadata": "{\"image\":\"ipfs://QmazGcvr29S6vGWtnyYRNQWtJPJeJjQx8K5Rh8VWK9BGws\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.455Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9233",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9233",
            "metadata": "{\"image\":\"ipfs://Qmd3dGRPX8x7TN1gNLc1sLZ5yQBJcDpZVoJaaqNjabinrA\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.996Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9231",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9231",
            "metadata": "{\"image\":\"ipfs://Qmc7zQXmaY3LSAGzWbb1hYX9qaQmrdTBrKPhZkQvQ4zeuw\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-29T03:25:15.755Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9246",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9246",
            "metadata": "{\"image\":\"ipfs://QmRHTkygxNGaEJkFS1ApKVeyNm2doxtN2qduJkXtxdJ4D3\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.451Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9245",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9245",
            "metadata": "{\"image\":\"ipfs://QmRdsytmk1NrZJNRWqRYDmrpuckUvK7TZyEpCZXVzX2TGJ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-29T13:25:35.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9219",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9219",
            "metadata": "{\"image\":\"ipfs://QmdokY9LLgyu6yMkiye9rSfHQ2aGrVhi3M28jXNXaKM1wH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9204",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9204",
            "metadata": "{\"image\":\"ipfs://QmVKQhfHBcJqjk1crFrNh1MXowTEDjvXMz2hPxqnWM18Bb\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.691Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9217",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9217",
            "metadata": "{\"image\":\"ipfs://QmdTCqoUrkHmieW4PymA1YahjdQcdBpuCXvRxJ9vkXG4As\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.701Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9223",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9223",
            "metadata": "{\"image\":\"ipfs://QmaaKxEHF5A56vZef67pkXDNetjdESci3DTbq1mXJT1KYH\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.259Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9226",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9226",
            "metadata": "{\"image\":\"ipfs://QmU9tWTtuPq8uDEfDY3UsFX1LpkvKxVHqKjJ9EiX7Vw5eR\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"}]}\n",
            "synced_at": "2021-11-29T13:25:38.643Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9213",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9213",
            "metadata": "{\"image\":\"ipfs://QmU9S5ZmvEAd3amPYL9GPoC4pak3DtfjJbusRatDuDo5Jt\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.782Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9202",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9202",
            "metadata": "{\"image\":\"ipfs://QmWdCAx6eheAv8hVaHNvWjELA4tE9a2mJnP9aL9MNGfreg\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9203",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9203",
            "metadata": "{\"image\":\"ipfs://QmaKLSoVCVHMGL8yaVfkC5n9T2U9hQce26JekUvk3rxd8H\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.571Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9205",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9205",
            "metadata": "{\"image\":\"ipfs://QmVpcoR8XemmPo85Egp911ohNZdy7QaJiyTUGaP5PzwXw3\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.648Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9220",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9220",
            "metadata": "{\"image\":\"ipfs://QmPwd2aeRNQzJo7fZDU59pSSSyYVzSts7B9RCDisErz3Wv\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-28T11:54:24.176Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9200",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9200",
            "metadata": "{\"image\":\"ipfs://QmQViGvD9REDtWKaDN4yEwsaQRsKTWJ654Unyc8pwchoms\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.011Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9218",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9218",
            "metadata": "{\"image\":\"ipfs://QmNNHtqR1CXvD84aFHdFNsSa1nzkFpSQQ3w3idFimtpamp\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9207",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9207",
            "metadata": "{\"image\":\"ipfs://QmXuRDr5ghwMXFyiT6TjCVBYFuzi4kpiBnqeU9Hnc7exE7\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9211",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9211",
            "metadata": "{\"image\":\"ipfs://QmcgReiCWCty58J5r8ePvGuTp1s9MKoXXDPbaCFZKJm6FB\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.099Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9193",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9193",
            "metadata": "{\"image\":\"ipfs://QmVQfeeHjRqA43P1UEc1LAtXuuMZAgFbJ58fXnsDwBEoPG\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9209",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9209",
            "metadata": "{\"image\":\"ipfs://QmcsRv5MY5d2zBMWmWv1kPhpG3pzVDtU3XDwUwN4YBZLR3\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9206",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9206",
            "metadata": "{\"image\":\"ipfs://QmdMMoHwdVWMX18ckCoa1b3itnBcwnbV9T4yj3KJKEtpAq\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"}]}\n",
            "synced_at": "2021-11-28T08:20:09.776Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9195",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9195",
            "metadata": "{\"image\":\"ipfs://Qmepy1ZQKoQm1Zo8BUxkDawiDKxWqNsTqBDQMM81v2VinD\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.298Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9208",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9208",
            "metadata": "{\"image\":\"ipfs://QmdpLLCtbNpyEYNQ4WTbRug7nhAJmMzA8PpQcrVkLpAdwU\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9194",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9194",
            "metadata": "{\"image\":\"ipfs://QmbvRZBZHdWG7hAorsLDR6AXXwuLFiXbokm2rzim9nDZE7\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.453Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9228",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9228",
            "metadata": "{\"image\":\"ipfs://QmXQAgQFg998YfFs7WMEWrJdX44upbkgujD5ccrN2RirW2\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9215",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9215",
            "metadata": "{\"image\":\"ipfs://QmTxTYzTMGpuCqVYHhWzfS5w89XhC82uAZjrqumZCQA4P6\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.159Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9221",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9221",
            "metadata": "{\"image\":\"ipfs://QmTZMu3kX1kh9FQaMyMc9tEaf9ejwcAcMUZwHM24BFrpqW\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.540Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9227",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9227",
            "metadata": "{\"image\":\"ipfs://QmRvyCbaEoS16mX52K2jJnJFsmEaiY4xJX28oJBQM583eU\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9229",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9229",
            "metadata": "{\"image\":\"ipfs://QmbKoZ6RJ8Et5Cc5W5Qen3QJ44pnCBLCuoFF28FbFL7kQM\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9198",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9198",
            "metadata": "{\"image\":\"ipfs://QmdNSPMbbt2FEz8rcgBfME4DGNFnscZKQcdU4mSKMPoBzV\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-29T13:25:49.966Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9196",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9196",
            "metadata": "{\"image\":\"ipfs://QmQiPuYW54QQffRvGQasUPyWbdH6sEVESsvDwFX1qMSGMg\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-28T15:58:08.996Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9197",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9197",
            "metadata": "{\"image\":\"ipfs://QmYVGSRtMCzTfGmr2nu8GZEBLXJfpaRu3Ltar197rJRRUL\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.752Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9201",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9201",
            "metadata": "{\"image\":\"ipfs://QmdXKVWMjCSPqDnTSxUD27Zr2DkY1QSBKbf3YtbU19yn48\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.676Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9214",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9214",
            "metadata": "{\"image\":\"ipfs://QmfNhsB6vNoo9dXXN28ATBzHfJhqEPX1Ww3SvA9TR7ZmxY\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"}]}\n",
            "synced_at": "2021-11-29T05:33:59.579Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9216",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9216",
            "metadata": "{\"image\":\"ipfs://QmPi2t59f86wsamKqYtoVDYgoYzejaZq8cU3rB8D9ryRDj\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-29T12:15:57.855Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9230",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9230",
            "metadata": "{\"image\":\"ipfs://QmVGBEPEeMvTtGhqgubWYbGMCsDZ9TFeTu73UrYQDqHTNW\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9199",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9199",
            "metadata": "{\"image\":\"ipfs://QmPXtjUhxyrGfXsJ2TaDL6tq6NGHWMpFVHZ1ggrQ8fwyqJ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.546Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9212",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9212",
            "metadata": "{\"image\":\"ipfs://QmcpuDfpJxKefTC5Ytqw8UMHR15XttJhQMa87VRNhxSncE\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.738Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9210",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9210",
            "metadata": "{\"image\":\"ipfs://QmVteijT3qRfqMusPpzbn2KQCoU8ASCczWwfT5DKDNtQFP\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.068Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9225",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9225",
            "metadata": "{\"image\":\"ipfs://QmQwh9nUpMbNbyPrnCtMtDDNkps2918dWzgr2hQyaPvRuc\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9224",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9224",
            "metadata": "{\"image\":\"ipfs://QmSiUE8q3rsTsT7pwgAiuRTfNCU2hGRYX8VEFnwa2oso1m\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.164Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9222",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9222",
            "metadata": "{\"image\":\"ipfs://Qmczti3MmeuEvCYYrVUCKBhrqNJTsPDAoojkkuAe59arFr\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.756Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9144",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9144",
            "metadata": "{\"image\":\"ipfs://QmcqNq2XnWKjyhnKgnQt2hTR4vu1WSjq46mfbHpoB2KW6x\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.160Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9142",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9142",
            "metadata": "{\"image\":\"ipfs://QmaxoYov5WM1fwyBbXqg6jRq1FUygjMKfJ5iW4F2LPbefe\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.676Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9175",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9175",
            "metadata": "{\"image\":\"ipfs://QmeiNmX5jstZcrQRV3XqJhHF5mpGgUxSWcbg7u5v826WSv\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.130Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9188",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9188",
            "metadata": "{\"image\":\"ipfs://QmZMzvdnVycgsZAT9Q5hpg3LUzqqnRv7gV8yoqWrPsexYw\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.698Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9177",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9177",
            "metadata": "{\"image\":\"ipfs://QmehTkLht9KUi8ta2MSqB2VDBFPF4ifCW5PCpmE8zargpN\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9137",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9137",
            "metadata": "{\"image\":\"ipfs://QmQyhsbXjAreoHXK4gSxubQVqRNm3GxrVywVsF5AvnA5g9\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9157",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9157",
            "metadata": "{\"image\":\"ipfs://QmUgGd4z3z6EHBHCTV2QYSfHHGeEsxJwMAbrRZqPSyveQK\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T13:25:48.632Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9167",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9167",
            "metadata": "{\"image\":\"ipfs://QmPjFjVosmm4S37MA1C2tvxtQHoBBvx4vBMj4f39eSTGP1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9145",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9145",
            "metadata": "{\"image\":\"ipfs://QmVGfwefL8KdnTRNU2mwgQryNeW1rie7pAqc51a38b6GmB\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.494Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9159",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9159",
            "metadata": "{\"image\":\"ipfs://QmYYpwJpc3YmyG7EQb8ibMz6f1CkXc6WjVjSMWG5ofuLcW\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.709Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9163",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9163",
            "metadata": "{\"image\":\"ipfs://QmQ5aovKD1HRG1GR2NYspJEQt758RCm8pMuv9CGFoK5yhy\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9180",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9180",
            "metadata": "{\"image\":\"ipfs://QmPPn1XWj4vVyJor6BotZGpFhMadbcXMCadMidg8zC2zC7\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9141",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9141",
            "metadata": "{\"image\":\"ipfs://QmRE8hQC6mTg49QZMzx9Tu2bsbpqfbtjSvwDegu5WbGRDP\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9171",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9171",
            "metadata": "{\"image\":\"ipfs://QmSy344oeY173uxmWL2sabee6jQQLAZJtcu7s9SKVryEKQ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9191",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9191",
            "metadata": "{\"image\":\"ipfs://QmVHxThD3mLUqx6mpx11Vd2RGQtW3W4GEttfTf3mtPjbw6\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9187",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9187",
            "metadata": "{\"image\":\"ipfs://QmTwaKttAbKzZb3ijwfWLAGdY6iKjhYb8zE4Y2fc8vW8bs\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.264Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9143",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9143",
            "metadata": "{\"image\":\"ipfs://QmWGseRLbooB3WMRpLJsPjsMfJEKsbp7Nr6bNP8tvELLbY\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9150",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9150",
            "metadata": "{\"image\":\"ipfs://QmUxqqXJAuHW9zYM5MSmC8CtRYrzE6bTSWDH83urNNQsHG\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:57:36.869Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9155",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9155",
            "metadata": "{\"image\":\"ipfs://Qmciyi6XE5hXJcPT5JN1ouBfWnJbLjyj7YTV7uLGtw5PcK\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.671Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9192",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9192",
            "metadata": "{\"image\":\"ipfs://Qmc7BUCPRxqAQreymZSVbLZ8N3oFP4nve9wr9TeWVsw6Zc\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-29T13:16:23.877Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9147",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9147",
            "metadata": "{\"image\":\"ipfs://QmWzZGuPLhsQpDmURX7dQbnfqTw9V2vtL7U3pLKUzzGPrn\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.500Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9152",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9152",
            "metadata": "{\"image\":\"ipfs://QmXWTctpRW6Qg2FJA8YQ3RZgM78wfx4HaL3jBRBuPC9UT2\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9186",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9186",
            "metadata": "{\"image\":\"ipfs://QmZSw41NNcjLc22nPJBTyo6ZYphcWZjrTqjcXbAP5yuz8E\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.571Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9135",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9135",
            "metadata": "{\"image\":\"ipfs://QmdQrQVYUcqDPMX8sgMSaAFkP2h1owx73rbHsv2NGnBPKe\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.247Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9179",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9179",
            "metadata": "{\"image\":\"ipfs://QmP7tdawwdS4M3jrEHnD8h2fANpMzMJRKTHHjBRNvPYNSS\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.264Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9174",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9174",
            "metadata": "{\"image\":\"ipfs://QmZBG2myAQKMUvREeJM9UPbiyhjuiGzKUs3vK5Nddh9RoY\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.702Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9184",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9184",
            "metadata": "{\"image\":\"ipfs://QmYTRPeQj6rJXNsnMCo8jbrT9zTx7v5yCpjHeRwy5c1pax\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9172",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9172",
            "metadata": "{\"image\":\"ipfs://QmcB6XKXALjJ1XPfFwPN29Zt67AuBE59anLVxBiYNPbziZ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.545Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9168",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9168",
            "metadata": "{\"image\":\"ipfs://Qmf4r2ExWo6GpfQjj2gPaxNKEyWWMPFdjxoja3nTvmAPKu\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9176",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9176",
            "metadata": "{\"image\":\"ipfs://QmXsjhqmNzkKnrdegLifYawggDrExabmpaqduxbLRxhZZo\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.238Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9138",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9138",
            "metadata": "{\"image\":\"ipfs://QmUpfokFxDMVsEK3Kf31JuyMNujxDeC71iCfViD1E3i6vy\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.749Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9189",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9189",
            "metadata": "{\"image\":\"ipfs://QmUuSosnNy7ncJ2ZKxAYuqYWUKLL4EhEiJ1rMgXABmecc1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9148",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9148",
            "metadata": "{\"image\":\"ipfs://QmcEhqwugwmDTDX4ny3uk1sYiSbXKyDKAmk6Afw9SCxayZ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.460Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9129",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9129",
            "metadata": "{\"image\":\"ipfs://QmZCiRDDaNSZTVrjxaqUVpgZH5vQEoovQqMrLazoMxZkrf\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.078Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9164",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9164",
            "metadata": "{\"image\":\"ipfs://QmQn23TimyWdNRxMS6FVWghWF7Pz2pmN3SCNQe5boxW9gh\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.444Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9146",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9146",
            "metadata": "{\"image\":\"ipfs://Qmeu5tJSga1CnQ5hFPz83tAkFnk7nL82tzJrAJzztV24Y9\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-27T11:31:40.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9181",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9181",
            "metadata": "{\"image\":\"ipfs://Qmd1TC6eHKYkHS73cNGXnKywSwQAiN89nsNs7wKuFHibda\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:56:47.038Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9134",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9134",
            "metadata": "{\"image\":\"ipfs://QmTUzwa6mf4vLZA3cRmo34Tb17Fa1cKXmk8ssP9KbPFVX6\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.465Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9173",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9173",
            "metadata": "{\"image\":\"ipfs://QmSouvautV7aKmRJ7LGgFPpTDbWFCWpwuNeu6QPiD8aFAa\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9151",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9151",
            "metadata": "{\"image\":\"ipfs://QmWoDLCgppn9T2sxtGiVqvH1mN8uF19CFw8iKuqT2xjZvk\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.457Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9149",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9149",
            "metadata": "{\"image\":\"ipfs://QmZmcG2PPw9vAH7TtKmwPaCNvHtdtD4sGBTNPiSXCo2yiq\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9130",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9130",
            "metadata": "{\"image\":\"ipfs://Qmb2ypcMxP5z9nmKNG845eVjGsYJraZQV34G9EQMRzb4mG\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.004Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9182",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9182",
            "metadata": "{\"image\":\"ipfs://QmfXpkMT96BPt6HhbbTDv2nYauDDw1DFYGTwZmWKeVRcNZ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.563Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9190",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9190",
            "metadata": "{\"image\":\"ipfs://QmTSkNiajvC3NosNsyvU9absK2S4meUk3bYUGh6Uir99YB\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.163Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9160",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9160",
            "metadata": "{\"image\":\"ipfs://QmauDw8UWvcJaHL4HpynwxFEhwuSxVGArAgnvdoU4LxJTt\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.549Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9156",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9156",
            "metadata": "{\"image\":\"ipfs://QmaZC8YFZVEUxR2cMF8UdURpDycXcwuXRKoQ6gVz8hF5rY\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.546Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9154",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9154",
            "metadata": "{\"image\":\"ipfs://QmeGPR9pCjf6EoxDw4jLjaKf9GV6LiP5thDHzWXp6c4gjw\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-29T04:00:59.713Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9170",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9170",
            "metadata": "{\"image\":\"ipfs://QmTLbRtrS4nyGZto2o4yGXhbsqE3fF2uTDzDPgovUJvGcS\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.443Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9158",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9158",
            "metadata": "{\"image\":\"ipfs://QmeY1p7zXZoeKjpijEKqJUqoA9APUHkHmNqnXQaQ2cMx86\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-29T10:17:23.085Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9178",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9178",
            "metadata": "{\"image\":\"ipfs://QmQwkj7EnRfTjf5Go4RVogaDVuEqiSthB1ZEN7zpyiA1vw\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.070Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9126",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9126",
            "metadata": "{\"image\":\"ipfs://QmUPURtf17koC5DzsyTEpt4Xv98wmv5HpKmTuWgiRcMKzh\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:10:14.705Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9166",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9166",
            "metadata": "{\"image\":\"ipfs://QmSXm6o5GinKy6H3R4ThbjwfeGBr29U57wL8dpXzoBWzVg\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.736Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9132",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9132",
            "metadata": "{\"image\":\"ipfs://QmRpTiHYWUfBM6Rp28HyG2HckWgsKp16kaMBFv8LePCXHq\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.742Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9161",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9161",
            "metadata": "{\"image\":\"ipfs://QmaSq9v4v9ByoXqwXE8zhh4EzxnMiC7J6eCH9shK6Ru2de\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9140",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9140",
            "metadata": "{\"image\":\"ipfs://Qmc5pXSCdi5tHPEJBsFq1N3JNfewUXwPPjkaJ1TxLUHCe8\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.565Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9131",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9131",
            "metadata": "{\"image\":\"ipfs://QmVphdZZLGN13H2FTuPEpquWBPWFWmsUvU36SF4fgpWFLJ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.410Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9127",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9127",
            "metadata": "{\"image\":\"ipfs://QmfAr4dhUwHdQWqJTosdbMyHyTmJvu336dbYhtvTbvSL5W\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-29T13:25:51.837Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9183",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9183",
            "metadata": "{\"image\":\"ipfs://QmRE7oH3ZpVknDo5Vcbgs4xiRcPdoEeAeKvj2b54Wq193h\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.540Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9139",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9139",
            "metadata": "{\"image\":\"ipfs://QmSiLPwGzzsRcggRsTwLS6i2cBfNmmTZY322MaTzsyVi1W\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-29T13:26:10.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9133",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9133",
            "metadata": "{\"image\":\"ipfs://QmY4NY9TsZGUPiq6R59NTM73Cn2i7d9NFSA7KW3NPerQLv\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.552Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9165",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9165",
            "metadata": "{\"image\":\"ipfs://QmVmhhvxZHRhX7aansWWarH25Q17YsNLovEmktCLSS2zdK\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-26T11:41:25.825Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9169",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9169",
            "metadata": "{\"image\":\"ipfs://QmZNwvq6WvFwXezyNES241h1EudWECTjcbLr2tC1NPUAqK\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.976Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9162",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9162",
            "metadata": "{\"image\":\"ipfs://Qma8QdEc7sd89K1JFiWbQ7AparKrgF55shfxj1CL8NFoSc\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.055Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9153",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9153",
            "metadata": "{\"image\":\"ipfs://QmeCaUxLPrSYgSDAbstDKzYaPajFDR1DQyUk2VUd4gp7X9\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.463Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9136",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9136",
            "metadata": "{\"image\":\"ipfs://QmNqETPYPzMCLzB7hnbtnyZLA7THaF5PfrR2wdP54fcVrv\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-26T11:41:25.816Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9185",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9185",
            "metadata": "{\"image\":\"ipfs://QmTY7kkQF2QmTzjLPsCwFttZCSCZdyJouina6cH7Qttv8t\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.974Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9128",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9128",
            "metadata": "{\"image\":\"ipfs://Qma1DRnaxVJjggNjf1k4FHzXYyao3QrtokNLUyTpkqidrs\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9114",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9114",
            "metadata": "{\"image\":\"ipfs://QmQLFHuGybtmCLvG2nE4dHeuWGXRoxamgv1fmzks2dP9cz\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.637Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9112",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9112",
            "metadata": "{\"image\":\"ipfs://QmcAKUR17E7gMPUnzEjcNWZJmvchCbkdf4fC5a5BiwusaJ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9123",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9123",
            "metadata": "{\"image\":\"ipfs://QmfGHDjvLiE2BsdQ69WBchDg4CeRmuWBWJvzUdvMCQ1VCJ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9124",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9124",
            "metadata": "{\"image\":\"ipfs://QmPUDyt2BmUG4h9NKK5VF2Rnri5vzmVh6W5MNYLK8eGqPz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9118",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9118",
            "metadata": "{\"image\":\"ipfs://QmXBPXPNmdsVNhjUEPK8yF182UvzbyEF6msVUNC8xJ1Hox\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:32:50.315Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9122",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9122",
            "metadata": "{\"image\":\"ipfs://QmSna1BacD2kz4FLVqqjYEic3i2cGZT8kEynMKDmdfdYkW\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9115",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9115",
            "metadata": "{\"image\":\"ipfs://QmYZKmoaziPtFSw4WQfxhtKgmQxnWks6FDnEWCUX9qQD8V\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.598Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9116",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9116",
            "metadata": "{\"image\":\"ipfs://QmY4y9FM7kPteZaB2XDRdoLkK5RAMJ749J4AZJ6zCGpesB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9125",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9125",
            "metadata": "{\"image\":\"ipfs://QmTkE22b4imqKB5zDU71SHSRjzmP2Wi1wyhUAbEf9wWwgi\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.073Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9120",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9120",
            "metadata": "{\"image\":\"ipfs://Qmd8VzoEx4kxEDqosheXUGGx1w6ZZF5od3wy7hc5WFqF4d\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9110",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9110",
            "metadata": "{\"image\":\"ipfs://QmcVS5jikKgNV69bFFAsmuwbEDAWChy1SkPdTCWo4nTF7F\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.074Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9117",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9117",
            "metadata": "{\"image\":\"ipfs://QmRdqcgrcRuTvzNgq3TAerMvkLrvqMVpoJmdHPQnJY6Uww\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.737Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9111",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9111",
            "metadata": "{\"image\":\"ipfs://QmUM8nRag1Ee7DDumdmoqhgLt6pVRgb9awrW9Fxk7qzXnC\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.574Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9119",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9119",
            "metadata": "{\"image\":\"ipfs://QmV6moy11p3cT3HX9JTTvQ7qUZ1SSGmpM8xKqhoKwQhbKB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.985Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9113",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9113",
            "metadata": "{\"image\":\"ipfs://QmXhrLB3XyMoENZaDRVppSCKGCw5WbGWjJxcQ6deQPBGVT\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.251Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9121",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9121",
            "metadata": "{\"image\":\"ipfs://QmUN2YbN9DnHqmnP2MZ14najPfoWioafS1eDa4QqpJQ8Ly\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T10:32:50.348Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9109",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9109",
            "metadata": "{\"image\":\"ipfs://QmRByLZcNoshQDqXYLnj3o8WVCKcwhXFft9FdkvA8SeQvw\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.249Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9079",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9079",
            "metadata": "{\"image\":\"ipfs://QmQFaJkSUt8yPeb4uPwktungUmpvJZxJjZdtEdDxV8D1aL\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.691Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9108",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9108",
            "metadata": "{\"image\":\"ipfs://QmPJqhBrLwRucVfwbtH6F2h1ratAA85c33F6mh228Ztzwg\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.792Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9098",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9098",
            "metadata": "{\"image\":\"ipfs://QmPUsatD1CdE4idMGyzG7Q3rUZ1QJiFqDTCQWrnTVtch5F\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.778Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9094",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9094",
            "metadata": "{\"image\":\"ipfs://Qmdh4p9cPhpXEuv9qvZjEw2XHp5XFXqC4Ja55EWJbdxtEs\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T11:02:32.395Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9087",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9087",
            "metadata": "{\"image\":\"ipfs://QmS9csenWRUjYgMEHdb9VixmMAe715UBxguzD9qz4DvygG\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:02:32.395Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9083",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9083",
            "metadata": "{\"image\":\"ipfs://QmP9jV5zXTXfu89o64bk2GsEz6cFuBGp9ThdzjMqWEvDN5\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9085",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9085",
            "metadata": "{\"image\":\"ipfs://QmU5xpHfyTnsrYFZqrN8DvgPhoYbmFaZCRCzgrCr3FcZ9F\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.691Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9080",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9080",
            "metadata": "{\"image\":\"ipfs://QmVtY9he2MUcs9eLSfnQxtTLiUVDkwyTYXXRdqRb7fzUjT\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.780Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9099",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9099",
            "metadata": "{\"image\":\"ipfs://QmcfYEV1cZMvE5K9TdGR9TGJTQbfiq8YqWD9ZxpywG9np6\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.418Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9091",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9091",
            "metadata": "{\"image\":\"ipfs://QmbDEiSrpjhXfkW2QcQJ9Fa9L1oghYxxnvKgmqoLsNMUJN\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.147Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9104",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9104",
            "metadata": "{\"image\":\"ipfs://QmdnnkwfGzF1w47ZqVP7wH5x7zAfrSzJTaGsze3nAt64Zz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"}]}\n",
            "synced_at": "2021-11-29T13:25:48.633Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9100",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9100",
            "metadata": "{\"image\":\"ipfs://QmQoXi61Gyfhx3N6C6K8ukze8VHmoeAgVooRhzSa5fj11n\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.011Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9090",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9090",
            "metadata": "{\"image\":\"ipfs://QmRgjoVHfjQgPaNSezJtSZhy7g2Uac1c3B2crsrsxF5aZi\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.072Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9106",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9106",
            "metadata": "{\"image\":\"ipfs://QmbcXDqpf98GKK6aCRWVygWyHLHWKVyzHFXedbVp9chMEV\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-29T13:25:49.968Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9095",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9095",
            "metadata": "{\"image\":\"ipfs://QmPGw43ARikvdxihKWTCbFjWPYs36Nt6eib1XKyVxBnj7Z\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9078",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9078",
            "metadata": "{\"image\":\"ipfs://QmVC3NPMMB8Kpit6Ph6VpV1vhK6yZzpwhEfCViAUe69gW5\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.694Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9097",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9097",
            "metadata": "{\"image\":\"ipfs://QmNzVEN2P6TwNX5v1f5QfKiQoWVDUJnUn86uayKpRp4kFE\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.247Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9089",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9089",
            "metadata": "{\"image\":\"ipfs://Qmbv2tHnKsT662M2GBxPvNMQhj8uz7hYd3vZgNkD4hvPLy\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.105Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9088",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9088",
            "metadata": "{\"image\":\"ipfs://QmbLubQ1hm2A95cT3iCnQpRK9pamkibU1YgVDJp8ei8bTE\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.262Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9092",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9092",
            "metadata": "{\"image\":\"ipfs://QmYgRpM8pKuR1PsBt7rmdWAcnSc2ShntMTxm4AGqmDmYGe\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.685Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9107",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9107",
            "metadata": "{\"image\":\"ipfs://QmTaQB2AUxrLEM4rF7NEPPjqptZjWVZWhJWVXxerddy1Ap\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.133Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9105",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9105",
            "metadata": "{\"image\":\"ipfs://QmeHqJzBRZe5yQazsWc8jx1Nxh9TEc8Dskw5uMofDGa3Vw\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9084",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9084",
            "metadata": "{\"image\":\"ipfs://QmV8ZwqrKxYRU74pbayyR8KBRLVJSFRFdS24qTwNdvFYdi\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:10:14.703Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9093",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9093",
            "metadata": "{\"image\":\"ipfs://QmPoPPGZEHeAGBUu4wyc6jBbsm6YC7NXCnMVtkzww8mqPs\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"}]}\n",
            "synced_at": "2021-11-28T19:07:23.370Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9086",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9086",
            "metadata": "{\"image\":\"ipfs://Qma9kTCPN1iDeG355h6TVbTmUaHyoVJzCjT5ZQQCaFb5Em\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.261Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9101",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9101",
            "metadata": "{\"image\":\"ipfs://QmeVsCdrpr1HTLoD9vSmmCr2S3b5CqTRdzs2Sh2Gon1NrE\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.247Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9082",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9082",
            "metadata": "{\"image\":\"ipfs://QmVAdLgoKeQLsPEnHhAVsJW9WzpiMVoS3LU3bQurUqZAY3\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T13:25:35.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9096",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9096",
            "metadata": "{\"image\":\"ipfs://Qmdsvtxa7LrX5eWFAWWFoaPwPw3iW3uoCKBVRhr83N9MLf\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-29T13:25:51.837Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9102",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9102",
            "metadata": "{\"image\":\"ipfs://QmYzopxK91kjmknEYtrUwjaHjGaHwwChQNfsuCJ2N6C74a\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-27T12:09:16.887Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9103",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9103",
            "metadata": "{\"image\":\"ipfs://Qma6VYhfaUt1aPxjaE7wxvh2zPKdMBZK9HUp75ZnaepvBT\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"}]}\n",
            "synced_at": "2021-11-28T22:14:31.462Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9081",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9081",
            "metadata": "{\"image\":\"ipfs://QmePwKYRnm5Yj2FsojMeqbxj6U514XHWXDnJdDSaXsW2ev\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.755Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9070",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9070",
            "metadata": "{\"image\":\"ipfs://Qme4edvbDhCJu5UnczUtq7z1ot2FzvBEiSewYfUXu1xrm4\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9063",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9063",
            "metadata": "{\"image\":\"ipfs://QmYvqFpAwtEoJ3QCvuu34gg9pJi4WTAYEJjUKD4zuRafRP\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:00:23.807Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9054",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9054",
            "metadata": "{\"image\":\"ipfs://QmVYM8jcybembTKFpLMXYU8ueYFHkR2KVsGnPcr6bVnPiv\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9060",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9060",
            "metadata": "{\"image\":\"ipfs://QmZJtaSdEgNU1o4N7qUSy1raamFv5ByA7QNpSd3gPnVjn1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.792Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9065",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9065",
            "metadata": "{\"image\":\"ipfs://QmQAxCeTH5q63rxz1iquXJ27ha5cNxY7XgHPPRMZGsSK7p\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9073",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9073",
            "metadata": "{\"image\":\"ipfs://QmVfsamTAPPgnNxqBAxsq1PhbCaeWBqB3jpCoMDMdGuXyW\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-26T12:01:36.925Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9077",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9077",
            "metadata": "{\"image\":\"ipfs://Qmd5A9NNVaiYKMuALQBb4uJjEW8k5N2TuGoZxzYap15RdS\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.977Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9071",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9071",
            "metadata": "{\"image\":\"ipfs://QmUx8aZCB6DdsqG4Q6tCT52uZo3jg28t5Mkj6XbSFHZh36\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.007Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9062",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9062",
            "metadata": "{\"image\":\"ipfs://QmWcLWrXKoSPCN9cnkBXR36qjkc6E1nUtutrvyizNjUwqx\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9055",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9055",
            "metadata": "{\"image\":\"ipfs://QmTHcV6mGxHGeeXCnYtV129eRiR8Exni4sT8dDikBWBgzY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.690Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9076",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9076",
            "metadata": "{\"image\":\"ipfs://QmaWvc9o4CNCekU69b1fXmws77XcFAkb9627zScf9Wi7UE\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9068",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9068",
            "metadata": "{\"image\":\"ipfs://QmZBDRmui7Z4nmY5LpACdsz5vcn6JTibfprdWFQU5RQANk\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.685Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9072",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9072",
            "metadata": "{\"image\":\"ipfs://QmU6AzZUTxY93yKRg7MarAffC9K3H7u2x92BYfvHPfGAeb\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.632Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9061",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9061",
            "metadata": "{\"image\":\"ipfs://QmRZZaJpiBPmdW2QHa5X4N9fv3xQVCVVG37TeFBJvpyWpD\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.491Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9064",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9064",
            "metadata": "{\"image\":\"ipfs://QmPLqgMkHWJ7DQ1PTx2WoiGdQYNDcBJA7y7KvDQh7WKKBQ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.448Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9069",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9069",
            "metadata": "{\"image\":\"ipfs://QmU9LkQB64UB4AN8SZqtg8NMijmtPfbaEVHWNpz2WEaU7U\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-29T13:24:40.998Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9056",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9056",
            "metadata": "{\"image\":\"ipfs://QmQ2ZeBzotfyHhwZr3H4jjF3JjVw1tsqZbJLfehbwaZ4jp\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-29T13:25:09.885Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9067",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9067",
            "metadata": "{\"image\":\"ipfs://QmS67EZLtkT8YaJ8XQA311MGtLvoaXeAK2VyukHnGNQFLL\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9075",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9075",
            "metadata": "{\"image\":\"ipfs://QmYTgDPCDhnJpfS2nEnis3uL2s7NtNCTwhXiZRuXkdvpGR\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.481Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9057",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9057",
            "metadata": "{\"image\":\"ipfs://QmTRTMVVRwSRPwoadmeFHYxTNcZ9jQEetUAx3hwwzxaxMz\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.725Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9066",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9066",
            "metadata": "{\"image\":\"ipfs://QmaLw5oVLVYkqLEhternwMniyFqHjvwT2SnQD85ygww16b\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.553Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9059",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9059",
            "metadata": "{\"image\":\"ipfs://QmZsfSFV9DEq49kihtCwQPSDk6PvNpDVRmeLpYHrpzxiPe\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-29T13:25:51.837Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9058",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9058",
            "metadata": "{\"image\":\"ipfs://QmZnU5DHRqL3ZWjLrP9VFjup3Ytu8NxwMzxSqYBSX31N2e\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.762Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9074",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9074",
            "metadata": "{\"image\":\"ipfs://QmUMb876ZWu2uNF68pTa5mLxDCtAaofzTtxwxyWyyXYiCW\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.972Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9049",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9049",
            "metadata": "{\"image\":\"ipfs://QmddFtQ2CqZZ5uYdMiy68ET45rqs7sMKrtVjaMwA7LZEKA\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.792Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9034",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9034",
            "metadata": "{\"image\":\"ipfs://QmejQ5q7vkbHGgKmhfcyEuDFPup6BLmzRrVXY5JrFFxhHD\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.797Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9026",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9026",
            "metadata": "{\"image\":\"ipfs://QmRAx5YtXBapapwK85npArzQrXY3HKNkTjsXLGwF9LM7tC\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9036",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9036",
            "metadata": "{\"image\":\"ipfs://QmddgQwkipeW1HqmgDFx4zw7SjSUrDrADXVMpDkg9bhKtV\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-29T13:25:46.024Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9042",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9042",
            "metadata": "{\"image\":\"ipfs://QmbhvQestZuRRUY1Ff858hMtCXL6d9XdJLabfB7agrSsWX\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9031",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9031",
            "metadata": "{\"image\":\"ipfs://QmbiyjFD2PwSWCC9Auio81FWmxLBy3auKxYRaaWojqDHcm\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.260Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9041",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9041",
            "metadata": "{\"image\":\"ipfs://QmZwx2r1LrkvjsTLxw7B7KagxVFY4xfJNNgfHwfzz9uJTD\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.785Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9040",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9040",
            "metadata": "{\"image\":\"ipfs://QmYhsGiSz8su8xDeqrKnHjP1powVUrst7Q7PHRDPapyR2j\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-29T11:41:22.453Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9032",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9032",
            "metadata": "{\"image\":\"ipfs://QmeLW9oXggTMjSvu7qsu5PAyfW7eFwr7CwrzT32hNRSWgd\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9046",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9046",
            "metadata": "{\"image\":\"ipfs://QmTtWWirBQ8cMu6KMHUcqeQdaEpwQpqqLkeUgcSJiZgb8Q\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9047",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9047",
            "metadata": "{\"image\":\"ipfs://QmVE3YJvB7WJFZMvM8SEyjaEZa7oSXVopaNefrTMXrzvz5\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.488Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9038",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9038",
            "metadata": "{\"image\":\"ipfs://QmQmaaqC5PTsEvCoLcEafz7tc8Gq52Qh4SqvP92qBuzHsy\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9023",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9023",
            "metadata": "{\"image\":\"ipfs://Qmdf1YynrNeXpCuUKApwYUi1oWroMnvGAqzgHauxGafzhN\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.131Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9025",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9025",
            "metadata": "{\"image\":\"ipfs://QmcSq7YCNxHe3fCCWmLMJG9sMiYYqqCua6Eak8Zu2fw6Ap\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.744Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9028",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9028",
            "metadata": "{\"image\":\"ipfs://QmZbhZ1XRYkdsBDo2K1jaS333kf8gWa3y69Lfw5yjxzhps\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.451Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9043",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9043",
            "metadata": "{\"image\":\"ipfs://QmSgFxSDZZtpdzMx2eYyDtaWqYDCSrXtWAM3NrnhobqaH4\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9033",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9033",
            "metadata": "{\"image\":\"ipfs://QmaYwaRtJone9XqfEp5fDfnw3LJYEiEoGghSuvXEzjiU7D\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.070Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9037",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9037",
            "metadata": "{\"image\":\"ipfs://QmWtKmGoDFrVrTAENJa7mc3SXjduiVjbY8tC6uRcvPDyU3\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.571Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9053",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9053",
            "metadata": "{\"image\":\"ipfs://QmbMSXh4uvCqmXey78bZdPzBn4rBC34LjkDhPoPnACSXoR\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9029",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9029",
            "metadata": "{\"image\":\"ipfs://QmTT43aRzz988zXTgzrkgPsUJFWZu9qKbDWVDqmBQmcV5d\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.300Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9039",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9039",
            "metadata": "{\"image\":\"ipfs://QmRNAXWB9dzC381RMWwThaXbYzz1zm67uK7LDMLTsBqtr3\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.134Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9050",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9050",
            "metadata": "{\"image\":\"ipfs://QmSN8oDd4o56puyazErxVo9Az87Ez2wmtETUs8LSSW5oAi\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.050Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9052",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9052",
            "metadata": "{\"image\":\"ipfs://QmUnxUQZCtD1PGrpLGtehKDphEJCgFhsEuA58Cm8PF19Dr\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.704Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9027",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9027",
            "metadata": "{\"image\":\"ipfs://QmNjbfQQpUE6F1woMWhvBELu8oqan7Yyi955hXPbz6akaL\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.011Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9044",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9044",
            "metadata": "{\"image\":\"ipfs://QmWg8DGYX9HbAuErkDEerT7JPyi62XwpCDBo8gJfgESXBR\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.748Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9051",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9051",
            "metadata": "{\"image\":\"ipfs://QmUgtSVFDS7i1A1JayBrStW7MJVuP9ecVwAkT3eKWP1ZLv\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.720Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9030",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9030",
            "metadata": "{\"image\":\"ipfs://Qmd4ANggLNtDxu9UsS2MzRcBLssw67jyXJf6GgG8gs6VSM\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.536Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9035",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9035",
            "metadata": "{\"image\":\"ipfs://QmUbVq719HpRFNT8YQwqVpbER3YxNX2zaoge4kKUMsnb9S\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.003Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9048",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9048",
            "metadata": "{\"image\":\"ipfs://QmQj8gPAxHtDWQRczDTzJKkZipxA37XyPEnRvBFFwmK7GW\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.728Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9045",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9045",
            "metadata": "{\"image\":\"ipfs://QmRRFLyopwp5UFrQAoWrkQBwz4nzpubz9VgKWdahxJYTL7\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.981Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9024",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9024",
            "metadata": "{\"image\":\"ipfs://QmY1deRzM5VB7WEgZ8HaZXokoxE4MW6DLNA8Mt2yMq68hc\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.504Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9018",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9018",
            "metadata": "{\"image\":\"ipfs://QmTY2gTK5tAYTDy5vKUFncUuMQjSUzHuDXS6n53gwYLkVF\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.255Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9017",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9017",
            "metadata": "{\"image\":\"ipfs://QmVaJzee3dtiwpNGFoQ4BZJWTBo955CQS4agsT8CbyBisf\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.254Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9020",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9020",
            "metadata": "{\"image\":\"ipfs://QmUVmfuBkb3jUQrwA82adN6zgmo5Y84jMZv6YgJ627x2JZ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.068Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9021",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9021",
            "metadata": "{\"image\":\"ipfs://QmSu8esnCpgHKoFLgeU2P75uZrsQ8jyfNxq3JFx9q8Q4qR\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T12:21:19.844Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9019",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9019",
            "metadata": "{\"image\":\"ipfs://QmZocbKQ2uHt9Z1Mi9k4wtV3Y7X3NgrLM9jT4bpL14MYpB\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.785Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9022",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9022",
            "metadata": "{\"image\":\"ipfs://QmNzkNHTgFbavdPkqLDsXTUoyhZSxWQppNTpAtTHXQZhBv\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.422Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9016",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9016",
            "metadata": "{\"image\":\"ipfs://QmQbprhETSiWWSH5EN4YKVkEuADSrJE1P73bqcVzquxzRB\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.709Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9011",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9011",
            "metadata": "{\"image\":\"ipfs://Qmc59p1SErKfKetc6f7F5uGW1RQ6m5zuTVStGn8oiYRqBg\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9014",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9014",
            "metadata": "{\"image\":\"ipfs://QmabQWT4YPmhsLyfJp7pdmiKuwY62TEGgyvmgUzsRGk9ya\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.780Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9009",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9009",
            "metadata": "{\"image\":\"ipfs://QmQV8S9adKRyzTHHkPPG9rbxmLAMEZ6KSXjHTKcLc6zaQX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.977Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9010",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9010",
            "metadata": "{\"image\":\"ipfs://QmWpBHAkL23ZEgB4DffNnm6RP1GdfH4zZe91PodgynV9c1\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.972Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9006",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9006",
            "metadata": "{\"image\":\"ipfs://QmXBH9raXJQEB8LXpkdZoAxDqkTEoY1Rxkzxh2eHHSdFXj\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"}]}\n",
            "synced_at": "2021-11-29T10:44:13.937Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9008",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9008",
            "metadata": "{\"image\":\"ipfs://QmVqh4XPDgaY8WA9G1N5uCorbXkHuFvxBo95PkKMhPKBnw\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:25:37.191Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9015",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9015",
            "metadata": "{\"image\":\"ipfs://QmWuebEDt2uS4HCqPnTyEsJTod4KXXvAPsxMJpUZrBCzHD\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.971Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9007",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9007",
            "metadata": "{\"image\":\"ipfs://QmSZuf2dW5EpUzeECjxkYuWvYe7ZsZZgdqtgMkRcTjfWP6\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.979Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9012",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9012",
            "metadata": "{\"image\":\"ipfs://QmZcjCi4DSUUx8zgSwGJt9XsyiU1jcVoWyMpKu5qTAbtxy\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.051Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9013",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9013",
            "metadata": "{\"image\":\"ipfs://QmTLj3bQ9HxAJY7CrGqwxVaAzMgghdDy4JKBaue8d5spHy\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-29T13:25:42.872Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9003",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9003",
            "metadata": "{\"image\":\"ipfs://QmSUD3PijShcobA8R3SLeTBkwcb5weCk2tCgZUpgGFTVTM\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9005",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9005",
            "metadata": "{\"image\":\"ipfs://QmP88rhpXMaYegifvQxY52j6jCZQ4TFDtAHv4YL8QSp9cD\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-26T11:44:47.156Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9002",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9002",
            "metadata": "{\"image\":\"ipfs://QmWPqgni8RJkAn29wHbRifSwWGbuUPpZiiVYeqUPHCQJCx\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9004",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9004",
            "metadata": "{\"image\":\"ipfs://QmdPt8wAJTVgjGoomBzrHHfAVPzT9nyiDVBRQgGqNquhGi\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.026Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8983",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8983",
            "metadata": "{\"image\":\"ipfs://QmVXNu55Vaa8cMXGkMPzDxGvGVmXosUupTqX7km5bj74gc\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8987",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8987",
            "metadata": "{\"image\":\"ipfs://QmThZ7HePqnFYGyeYaWUqCv373ngEcHEJw4kyVACTsyb4L\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.443Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8981",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8981",
            "metadata": "{\"image\":\"ipfs://QmcG1A8RtUtU1ozSWdTgrJtYf3V97XsGjfWcA3CyQv1Gey\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-28T19:44:48.749Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8967",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8967",
            "metadata": "{\"image\":\"ipfs://QmUfXrr579JBrUTo5Mf1hZ5DKHvDrkTy4dz3dbMKbDKQ6T\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.716Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8968",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8968",
            "metadata": "{\"image\":\"ipfs://QmcAzVg7ymUGkpiSPnaFRQT38chSimAVZf1SbFagMNsY4N\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:25:16.834Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8974",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8974",
            "metadata": "{\"image\":\"ipfs://QmXhmQCUHXY5171zVbgLLUaaurBF6MMeLAk2Kz45hEbCXp\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.677Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8995",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8995",
            "metadata": "{\"image\":\"ipfs://QmeFHTQPm9S7894h4KEQZgtwRXyDKk6ruiaboJXTA9bRgE\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:10:14.702Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8966",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8966",
            "metadata": "{\"image\":\"ipfs://QmVShBK9QZTZQFy53qYHUtkThzrgVDrToUqqSHvVGURe3G\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.990Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8977",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8977",
            "metadata": "{\"image\":\"ipfs://QmWUnNH6BBNLgcagDu9CHEz3rsPcAzmgJ2FukcwhxGtZzD\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.684Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8961",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8961",
            "metadata": "{\"image\":\"ipfs://QmQFPMWdh4Ehqj5oLX6VGz5un9pLq6aTiWAjv22e1Rswux\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.701Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8964",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8964",
            "metadata": "{\"image\":\"ipfs://QmYrGFBDqELuSaKjJeJYXWRwp9PW5Wjfkb7DnsMrh5qbNZ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-29T12:15:57.855Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8993",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8993",
            "metadata": "{\"image\":\"ipfs://QmQjrx7un6uruqtyhNehMBudpsoNfrzfyb3P6vHRNNbzAY\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9000",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9000",
            "metadata": "{\"image\":\"ipfs://QmckCCRNTqQrF7a4vxWFtoBPTZ9wsCwsvrpdnQcvXPgquS\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.035Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8991",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8991",
            "metadata": "{\"image\":\"ipfs://QmT9632ZEbqKViadDQbLkc7Gb47HEdVysyXsV7xt2uLWvw\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.134Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8996",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8996",
            "metadata": "{\"image\":\"ipfs://QmXaVGDvqb6Wso5DqubJd5bZTGMJAjiaDxQhHNLcdt1oB2\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.074Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8986",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8986",
            "metadata": "{\"image\":\"ipfs://QmWSuTCPKAX5jtF8boJ6kaL8qQf6BvcRgoGeE87vCA3zYP\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8989",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8989",
            "metadata": "{\"image\":\"ipfs://QmSMTGYCpvraFfJE9ZTf4QNYkbngmhN6oFkKH8BXLGpzWz\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9001",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9001",
            "metadata": "{\"image\":\"ipfs://QmWV8RfMbcxSLnNbQnSR3gNboEvjc7ZSdnvH6Th5eq18sh\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8999",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8999",
            "metadata": "{\"image\":\"ipfs://Qme5vJNtt3xJBJFMFyz1BnVqsGCV1RXvdwndvY1V7VnqRL\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-27T18:55:43.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8990",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8990",
            "metadata": "{\"image\":\"ipfs://QmYCwWfjZrVV7LM6xbHXFSNNi7ReQoqRRu86fwggt55aFB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.971Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8957",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8957",
            "metadata": "{\"image\":\"ipfs://QmbQWZEdLznEr3pnKvuE1MfgLCi1VG5GehuLKyfsF52UXu\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8959",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8959",
            "metadata": "{\"image\":\"ipfs://QmdRdwuKcT66SGJVwLxBzvjQx7ZbK9pvuBCTY8djPAWyMH\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.464Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8960",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8960",
            "metadata": "{\"image\":\"ipfs://QmX97WW1fjvj1Uu79Q12FV2qyvcYoGLpA3X1MtKwYGCg1E\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.296Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8998",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8998",
            "metadata": "{\"image\":\"ipfs://Qmc3p6G6QTPCfUw9AkUG2V7qX36dDNXWXMX4dyh7RZxMik\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.695Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8992",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8992",
            "metadata": "{\"image\":\"ipfs://QmRpiK897mjrE9UoTjbxGXmCdZit1BZJYi2nXtbrwvNGrf\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.976Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8978",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8978",
            "metadata": "{\"image\":\"ipfs://QmUjsNpmApXPeFxYEWtw9yjyWKPGk5PZVHdSJRCZfUXs9F\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.995Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8972",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8972",
            "metadata": "{\"image\":\"ipfs://QmeSbCqMAwyyYVW75ppJ3HXpz1zaHuZyRW8LMMpYipTPZa\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-29T13:25:44.612Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8975",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8975",
            "metadata": "{\"image\":\"ipfs://QmShfg53Za6AGkbmAFaS8x28PixA45QEJpZEWuKBJELkHa\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.975Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8971",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8971",
            "metadata": "{\"image\":\"ipfs://QmcJWHDwruKQeAoGs7yR4sYgwcgeBTdi5msWWjYtem1T6L\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.262Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8994",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8994",
            "metadata": "{\"image\":\"ipfs://Qmc2JhXrZx9HSq2vCoWe7mwYDD44H3Eisvrym8gB17w24n\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.513Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8969",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8969",
            "metadata": "{\"image\":\"ipfs://QmbeqCRkD44jAcFU6U1WekwxA5RVqvbhniFt9zXZKbJTTk\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.003Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8997",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8997",
            "metadata": "{\"image\":\"ipfs://QmYyyTe9XGqFp52HmMZaLtTFqqwxqyZngUw6iZQoMvxYSi\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.511Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8970",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8970",
            "metadata": "{\"image\":\"ipfs://QmfPwwT9uCMakYUBrHi4B8V3MyrwqUV5eSCD8C3ScCoqT6\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.575Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8973",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8973",
            "metadata": "{\"image\":\"ipfs://QmcbsrWESgNSiDkAh15LPzCCQXC1Ep1rj3PVSGxzzEMDDW\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8982",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8982",
            "metadata": "{\"image\":\"ipfs://QmUHxSMxwrvyyhZ9n37cLZtGrsvzLmK1FmJv3RrZ5FEaRv\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8980",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8980",
            "metadata": "{\"image\":\"ipfs://QmRWWUKGgAywT4VV5gov7naXpLCBc4dcqtaA8rtw9L7rzn\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.744Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8979",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8979",
            "metadata": "{\"image\":\"ipfs://QmVgekJZdC5u5Ftk3BAQAw2YQaFeCFWGCvdYXAUFcjMDQa\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.995Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8985",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8985",
            "metadata": "{\"image\":\"ipfs://QmcbxSVessawEFXxadFHjdkQE7zySLa3nLdumkaZLSkMgt\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.973Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8984",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8984",
            "metadata": "{\"image\":\"ipfs://QmTqkx5e9vULBgNgxD3WdYF3r8FqLbnfdNFaBF9YmDdP31\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.734Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8958",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8958",
            "metadata": "{\"image\":\"ipfs://QmaqCJjdKk3dXW1Ww3UL9axtK9xmFEDAWmBj1Q5BkDz5S6\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.467Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8962",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8962",
            "metadata": "{\"image\":\"ipfs://Qma3MC1esuUCpZv74BqMqGjwbxyu3nWcvXkTcdueTP7cgQ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:07:21.862Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8965",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8965",
            "metadata": "{\"image\":\"ipfs://QmcCLc7rqqX54g7Ga9usjP1X9AtAtmq6QWM4h4NEU9Aup4\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.482Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8963",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8963",
            "metadata": "{\"image\":\"ipfs://QmVN8xuBCarTu7j6DwuPjqwGsjzVnZ6p9DmF32BwMRMMiw\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"}]}\n",
            "synced_at": "2021-11-28T00:52:18.149Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8988",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8988",
            "metadata": "{\"image\":\"ipfs://QmQxnwr9TtAgRivEb2EwSP4hndijSxbCMJsoyFrJz9PQrx\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.730Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8976",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8976",
            "metadata": "{\"image\":\"ipfs://QmTXFya2cxMgyBfHWNTMucnYgVVAkam2eJXaSfVn2GJQtG\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pizza\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"}]}\n",
            "synced_at": "2021-11-29T13:25:32.141Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8915",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8915",
            "metadata": "{\"image\":\"ipfs://QmfYao2YtbHU89Gbf3CR3gSPqP9DmSJSizELbt45PM3A2f\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.690Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8940",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8940",
            "metadata": "{\"image\":\"ipfs://QmTUsVwFCzjmffUa5CsDA59CGiFZpcsR9HBz5mkgZXD7wh\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8927",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8927",
            "metadata": "{\"image\":\"ipfs://QmYKxzaNcH2s4P494XebvxtxSfNFQn2MJQbRBC37CYi9nt\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.254Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8941",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8941",
            "metadata": "{\"image\":\"ipfs://QmVa5MfYjbLGpvfcpfgLPALHj9o7zUC5uVhYvjqbjr7Baa\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8936",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8936",
            "metadata": "{\"image\":\"ipfs://QmRAV9xSsQFqrdANdUxYeMqwbYV9q45NMrM8ZKkmbrhqbs\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.694Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8917",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8917",
            "metadata": "{\"image\":\"ipfs://QmYnQBF6QYngj6NGvj7hGKUeuMgaCcQZmASLCzVnPncmBf\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.633Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8925",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8925",
            "metadata": "{\"image\":\"ipfs://QmSQ2nc55e1BMpUvzHXRdnFexn9wjQLqEbPx6RqXbU4cBR\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8920",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8920",
            "metadata": "{\"image\":\"ipfs://QmYndwe1sKYHgaZbiJkm5m69ynVGEuBWWgu9APgzSE6oVn\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.240Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8942",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8942",
            "metadata": "{\"image\":\"ipfs://QmTtEKHyDmWZ5kqX4xreVXzGaYhUaV5UR26f8Bi1wrGWKw\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.809Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8910",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8910",
            "metadata": "{\"image\":\"ipfs://QmXzfqxmR3E4uMVoL8aCWEq5vw898Gb7hCynjbPueBeUH5\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.794Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8935",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8935",
            "metadata": "{\"image\":\"ipfs://QmVaZFrLezLbWuQUzLTgtfCg6jL5jX6HkxMVQ2Q5CG4oDA\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.268Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8906",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8906",
            "metadata": "{\"image\":\"ipfs://QmWsndX5fQWP7SHiJvze45iLoh5q6DU99Rq4eKYJKkheR1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8923",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8923",
            "metadata": "{\"image\":\"ipfs://QmUDuNXpHwmPyefKKFptTsCjC4uZTUctLHZT5boKCfxZ7S\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.810Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8953",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8953",
            "metadata": "{\"image\":\"ipfs://QmPB9nmMXcmsDGbs2qC5Wywkr4GfTn5ETJMciqmCjagqDV\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-28T17:35:29.641Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8921",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8921",
            "metadata": "{\"image\":\"ipfs://QmfQuMfLt5SXY3Rqyz7mYj1fSxjYMRCFAVX1YJp9pyfbUC\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pizza\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.986Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8931",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8931",
            "metadata": "{\"image\":\"ipfs://QmanwTChckEknDu4XXrCsr67ygXHy4uTCfjBmCtMaTE2po\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-26T11:44:47.154Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8946",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8946",
            "metadata": "{\"image\":\"ipfs://QmZJCqAAFzRmQjXo9CrukdexgC3KBmaMtLhJDNia8Rodj1\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.743Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8938",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8938",
            "metadata": "{\"image\":\"ipfs://QmbsLpp7cDka85CgPYxGvbUYNaJkghPXxgjsr2KNGyy1ek\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.632Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8947",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8947",
            "metadata": "{\"image\":\"ipfs://Qmb8rVhCkaLtYkkzd6UKTKgdazsNhC3dRocSdUmgErE6zG\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-29T13:24:43.163Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8908",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8908",
            "metadata": "{\"image\":\"ipfs://QmadSVqtukmALwT8dfqAio6uYKokvXdpF3WRrm3VqEkQVU\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.691Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8956",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8956",
            "metadata": "{\"image\":\"ipfs://QmSuob3aJ6xoECTZJ3Q4J553dATcN9zEF3ABUJd2oCZyQi\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8904",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8904",
            "metadata": "{\"image\":\"ipfs://QmcV4QNAtFNSoTFz2QYemmDAbahQXp3vWaSGMMMpxLDBRQ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.756Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8911",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8911",
            "metadata": "{\"image\":\"ipfs://QmYrv1HFL1iyGfY3K84DP7MUwXJHPVPSmYH8qthSoTjzS4\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.746Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8913",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8913",
            "metadata": "{\"image\":\"ipfs://QmbFh4JnLsidodEdJaRosEaQB6hHA2KBsQvH3EDXg5uNg2\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.559Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8943",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8943",
            "metadata": "{\"image\":\"ipfs://QmS4PK9PgV412Pq1u4CP4b2GsrmmtrGA5StpfnGASq91Pv\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.738Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8934",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8934",
            "metadata": "{\"image\":\"ipfs://QmdLnfN6qHpdWpL8o3RAnRwwRdzJgT2vADRpEsGZFJBaPV\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.410Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8952",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8952",
            "metadata": "{\"image\":\"ipfs://QmShJRqSXXXNcAxEj1epCzjpLcNidjhmetLxSBQdw13CEh\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-29T13:25:06.202Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8907",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8907",
            "metadata": "{\"image\":\"ipfs://QmWHrWAujhW5HLQHGHJJJSvSN2NyUmGK85YWbPeiGCWAn5\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.071Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8914",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8914",
            "metadata": "{\"image\":\"ipfs://QmZwfgoWzTqo7c13A63XjcWcw3tJUEksfHiUbikgeUDvEt\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.544Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8905",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8905",
            "metadata": "{\"image\":\"ipfs://QmSZHruKSqcNbmqTJAZaLz3uVBvSfEYUbqVwNGbatqapXg\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:24:40.998Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8930",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8930",
            "metadata": "{\"image\":\"ipfs://QmRg2gEiH3oV3UGFTtdVTy773y7H1CoSeT31DYs4Lc3yZJ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8951",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8951",
            "metadata": "{\"image\":\"ipfs://QmTRLpUcgTSCv7APfLRryEraqYXZZrp7P33kfY3XChTAWZ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.469Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8950",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8950",
            "metadata": "{\"image\":\"ipfs://QmPcgYuccf2jcbkBBScXjXuvgmpXA1nsuVGZ2jM4iGGLLn\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.736Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8912",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8912",
            "metadata": "{\"image\":\"ipfs://QmeiXCifdmzFRXaDMoKvLu3EkQm5EQ538FaBnrLJAiqijt\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-26T13:11:37.225Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8903",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8903",
            "metadata": "{\"image\":\"ipfs://QmRAPaNEPGxhG6SLoWHhtjaN2ofnQmdDxoHnWgcz3xDZoW\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T12:18:32.562Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8945",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8945",
            "metadata": "{\"image\":\"ipfs://QmQXzCE6YehXqbazhLn3ktckFfAqNe57Pc8jqyMzR47Y5H\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.049Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8954",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8954",
            "metadata": "{\"image\":\"ipfs://QmQqPRB4B4S9DruFKtntCpotFCsEm2M5yFtL1oQQu3Pbaj\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8919",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8919",
            "metadata": "{\"image\":\"ipfs://QmYDEgKXjPcb1dmbESFhr7ZWW7BXTLYPhfZpHgjcvP8tjY\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-29T09:09:25.308Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8918",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8918",
            "metadata": "{\"image\":\"ipfs://QmVb88aPeq2nG55nWZKyQqH2vwb38Q3LwReVds5R9QZMBQ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.747Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8926",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8926",
            "metadata": "{\"image\":\"ipfs://QmYa1wpcG2YLCEJTEB1VHwWzP9qFHK3KpAmbhT5Q1P1UNw\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"}]}\n",
            "synced_at": "2021-11-28T16:31:35.572Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8933",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8933",
            "metadata": "{\"image\":\"ipfs://QmYiiMZQmebuZTyCFwBqMTWdAq3Gezf1GykMBTwfGaWNeE\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.995Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8909",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8909",
            "metadata": "{\"image\":\"ipfs://Qmd1pGxknY2NC5wq7uc5szdpLmLKP6uk39nZiJxZ6Ht7JD\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-29T14:18:42.432Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8922",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8922",
            "metadata": "{\"image\":\"ipfs://QmZ7417ZpQBVh93naazDGpX1myH9t3vX3gATn8qLvBxCX4\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8949",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8949",
            "metadata": "{\"image\":\"ipfs://QmXfs4ikRgEdyB7MxFaNkXt1DPrFvjTSAH4PiE8btVcSFx\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8948",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8948",
            "metadata": "{\"image\":\"ipfs://QmV7tETGdBfLm7hX6p3twt6ZMSkJKzxBXcoXLPYYX9iWxK\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.171Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8955",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8955",
            "metadata": "{\"image\":\"ipfs://QmYKYSCo55UPGpRjWWfwLouvUsHeCaf6PhjxtuXnHY9XRD\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.406Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8902",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8902",
            "metadata": "{\"image\":\"ipfs://QmdAvYBAdMUf27HwFyQCYPFNunJCVum4tKYaAjVepvcc87\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.299Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8944",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8944",
            "metadata": "{\"image\":\"ipfs://QmNuYJWQZKMd6hkTwE1a8P6UiQPjEUNN18MsjWbjAjghf6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-28T16:31:35.581Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8937",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8937",
            "metadata": "{\"image\":\"ipfs://QmYjEDqhb9dtoiJShEaUaVceoTa7hf25dhH8JYxjtF3HJ6\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.987Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8924",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8924",
            "metadata": "{\"image\":\"ipfs://QmfED2vywpvQK1A9fGb5AX4aeLZN6NT8WqPxJGfyR8wLaY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-29T03:23:29.887Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8928",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8928",
            "metadata": "{\"image\":\"ipfs://QmWNiRtwUWWc2e3gJ7SwAdCMUsVKsNjTFBdJ5ZMKhaHnHZ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-27T11:54:53.885Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8916",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8916",
            "metadata": "{\"image\":\"ipfs://QmcCqoUHmwMYL2CoQeeNG6xaMbfchy7XNrEbShGEXtHu6s\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.995Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8929",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8929",
            "metadata": "{\"image\":\"ipfs://QmYKFjGdwzgMz8rW47oVKAxGYEa72xW2cDatD9FvtHJJeq\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"}]}\n",
            "synced_at": "2021-11-29T13:24:35.975Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8939",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8939",
            "metadata": "{\"image\":\"ipfs://QmVWj7ktjaZLaS4WdBFd4fvqrtM7rn5dSLzcdGec2pUoia\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8932",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8932",
            "metadata": "{\"image\":\"ipfs://QmVG8bJiQS3XUF4zRjVkUEiyHL6HaihDjZeEayeMVzfuD6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.736Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8881",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8881",
            "metadata": "{\"image\":\"ipfs://QmTh2TVZhoRiWCwyxY9J2Xe3s97YefszyMokxHauqESgoN\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"}]}\n",
            "synced_at": "2021-11-27T13:23:43.433Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8862",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8862",
            "metadata": "{\"image\":\"ipfs://QmVwgLA6c8wxUSMJ5jRtdUTSWAU78UrjgguUXG8wEjtt7T\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8868",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8868",
            "metadata": "{\"image\":\"ipfs://Qma9RgKyy8sR2JEuh4Qs8e5ksGcL2FVvd4GzBtjShxZucB\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.069Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8886",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8886",
            "metadata": "{\"image\":\"ipfs://QmV4qjDP7zbtxJQzd3hUk7ErVhskNrQRQHrFGc7PY6pDcX\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.647Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8872",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8872",
            "metadata": "{\"image\":\"ipfs://QmZ9pzhZpqh4yoLgGY77qS3MtZiYjPPbzbUy9amHN1LKEk\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-29T07:39:02.095Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8861",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8861",
            "metadata": "{\"image\":\"ipfs://QmXSSraZyaqiGCwaxcWLA7pc3ZpKRJtxnEv1izu3SZeqGQ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8849",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8849",
            "metadata": "{\"image\":\"ipfs://Qmcw3jPJbeNY63B2V7K34YJ3DNNMA8YpB3s7WqPeqtESyW\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8889",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8889",
            "metadata": "{\"image\":\"ipfs://QmUdrcMbbfjPg1a25NNQ4ZkNcz5zqG2a1a2ojccS7wMJq2\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.629Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8884",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8884",
            "metadata": "{\"image\":\"ipfs://QmYCa8HoASGq3gHMibuzDReBzsdNB3w1X5SpHzipXmAoSK\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.710Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8851",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8851",
            "metadata": "{\"image\":\"ipfs://QmX7DbFfaD9E4KaymtYe3gTHtbC39hcg7suy1w9jmpsFPt\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.758Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8869",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8869",
            "metadata": "{\"image\":\"ipfs://QmbkjfBPpvQgFjS7egMTwnGA9rhP9x58v9NJ5vWVq3NFvi\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-29T13:16:23.877Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8885",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8885",
            "metadata": "{\"image\":\"ipfs://QmVSc7yZKefGpJwjh7QWSRBGNTnu9R5jnWdZFPy9fB2sgt\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-28T18:58:02.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8852",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8852",
            "metadata": "{\"image\":\"ipfs://QmV5HphMstxkZmaJ6JVPgRi1viBkQb8nLaDVWx19TEiqrh\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.062Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8897",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8897",
            "metadata": "{\"image\":\"ipfs://QmczL7GpfiGRxipXMPxuNc5ZcsawgaNcyfYjkK4D6PV1NV\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T10:53:39.475Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8892",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8892",
            "metadata": "{\"image\":\"ipfs://QmTj4Ha3QQ2DAw32ppTJM4aGxKvh9J8HmA5YbyVE1HZ8dn\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.805Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8891",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8891",
            "metadata": "{\"image\":\"ipfs://Qmcvag4bd94trwAm7iYH1mpH6Y4Dnp8kx898FSAKh6GFmA\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8879",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8879",
            "metadata": "{\"image\":\"ipfs://Qme6J2CLgD9g2CHyxEDYiAfvT19mEeXCfWZntZaLjb6qUt\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.765Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8900",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8900",
            "metadata": "{\"image\":\"ipfs://QmbWaJs2yFHiy5vfVuSFLBF3s3kLFMxQgTqydrzpWpfSAD\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-26T11:44:47.154Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8876",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8876",
            "metadata": "{\"image\":\"ipfs://QmQYfiZybdzebo5HnCkc3VUe4So3dQXEKexAYagwFBuBfU\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.785Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8848",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8848",
            "metadata": "{\"image\":\"ipfs://QmTfesujHtpb9YRPXVk96ZyQNJFdw2F2M3wAMo9PjqYfi9\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"}]}\n",
            "synced_at": "2021-11-28T14:00:12.776Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8860",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8860",
            "metadata": "{\"image\":\"ipfs://QmPh7UFJdhFawDecELE9rNre6VrYW1bzi7NxLgA7i5bD5z\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8898",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8898",
            "metadata": "{\"image\":\"ipfs://QmUe7PXM4Ri3dVeB5EssjHfnpGVXQQ2UQNAjEfpSwPU2Mw\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.300Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8899",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8899",
            "metadata": "{\"image\":\"ipfs://QmU7ZdbDfA265nSabr63r8UTXwwq9LjjEmAwL1YhV1STEv\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-28T23:45:36.511Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8882",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8882",
            "metadata": "{\"image\":\"ipfs://QmayQW7AZXj3CYAfxz7NhzxQyEzhBRpzWTSSeoZGpGevFT\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.097Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8850",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8850",
            "metadata": "{\"image\":\"ipfs://QmWjk5UZjALgbYBRKfsJtKXfFaMN554HZvCiuhV92CmfqZ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8894",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8894",
            "metadata": "{\"image\":\"ipfs://QmShrRShVebvFZ5AhtGda15LEZCArXV552pYib41ppQxgf\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.008Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8895",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8895",
            "metadata": "{\"image\":\"ipfs://QmapmsWdkPf7Napw5pEehigo9j6c6t6WNrMFsqYA4iKtVK\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.032Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8863",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8863",
            "metadata": "{\"image\":\"ipfs://QmZ8enoYiUPgcpHRPw3HakhRG19PfWfD9TR47kcbDURm8W\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.488Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8901",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8901",
            "metadata": "{\"image\":\"ipfs://Qmc2zMuXxfJv7tqyNcm5iKyHUsntbLqdwmbM7p8PbNCwo5\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.672Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8878",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8878",
            "metadata": "{\"image\":\"ipfs://QmedGpmBhyB6RbPcKM8Y8B8EyPBEKMpaMj5BNPTFfjtKAM\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.300Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8857",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8857",
            "metadata": "{\"image\":\"ipfs://Qmbk8aUC5E7dow5BXwkTMtr5HqNJUKjok7aUrCkeC9tmWG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.070Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8873",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8873",
            "metadata": "{\"image\":\"ipfs://QmaU7JVqPpBcJXQ3jnPAmN1vdWs92MgDSFy6Z4njSYL3kr\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.079Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8887",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8887",
            "metadata": "{\"image\":\"ipfs://QmP3cr9dRRKagS3wxswizg85qQDAEYbggbYAhEAXmtMX5d\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.470Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8867",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8867",
            "metadata": "{\"image\":\"ipfs://QmTuZhtWbBtkafa7x485BnWdNCm5Gcd2AZ1YSnat3dbLPq\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.234Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8859",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8859",
            "metadata": "{\"image\":\"ipfs://QmTGinof2j1zdcq17zqeS5REUenfZPcfi2bex3PwUDvjKd\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.748Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8858",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8858",
            "metadata": "{\"image\":\"ipfs://QmXsp8xi7Hp3ygVLZjJcoSVuywnyizVuMxmwvMMu2nGK39\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8896",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8896",
            "metadata": "{\"image\":\"ipfs://QmUvgbgy5o1GF8qBAFf1PRNYPtytEVTrD9BvQGgBr4roaP\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.543Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8864",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8864",
            "metadata": "{\"image\":\"ipfs://QmTosUZkCvr9KLdi22eP2f5cqSWkgRMmw7WY2qvZ9yvpo2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.526Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8874",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8874",
            "metadata": "{\"image\":\"ipfs://QmfYqiWSanzF5Yh911p4cqQDpRmn62pngbSsSMAe4vKGvv\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.572Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8877",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8877",
            "metadata": "{\"image\":\"ipfs://QmbjsTUnmX8qygMuoybtWwFtp3vLqNWpfvQSGRAFs2NFdi\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.526Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8875",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8875",
            "metadata": "{\"image\":\"ipfs://QmSiZCGAUfD97kh4ZsARTiQVzJJNeFaKktLBth6rLTKLFQ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.971Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8888",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8888",
            "metadata": "{\"image\":\"ipfs://QmUmdqmk2oi1GWTFTZAgVUAHSBaTAa5DUY2YuUdFdkJGik\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8893",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8893",
            "metadata": "{\"image\":\"ipfs://QmUshZyRFiUWaCYr7rsaVhyoztdRTmHbLjDXdSnFf5tHFC\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.034Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8890",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8890",
            "metadata": "{\"image\":\"ipfs://QmNpcrasfXRX6zceTpAvVBJoggcuv2sPDZonHBKhTLqEYo\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.729Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8883",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8883",
            "metadata": "{\"image\":\"ipfs://QmV66GqN4yPNRHzcRpYkGh4UA5LktsKcXPFoKKtDHDW4eu\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.522Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8870",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8870",
            "metadata": "{\"image\":\"ipfs://QmdpR4SCyZFES4Dd5LGAyNc3bFAb452T28p3jEytA4aQ3C\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.434Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8855",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8855",
            "metadata": "{\"image\":\"ipfs://QmVJhuKqRHWrTzXdwNHPSqpSGA5zNHDTGrQBRo3ZKLdwNX\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.513Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8871",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8871",
            "metadata": "{\"image\":\"ipfs://QmRH2UAnwoiHqBqNgzGdx7oe3rAYLAjYKSUtmR1b6TvZZ2\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-28T06:43:49.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8853",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8853",
            "metadata": "{\"image\":\"ipfs://QmcMhcvaQt9YypmSrpNuFKazRmnfcJgGTeSxgEEvYp73R4\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.594Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8880",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8880",
            "metadata": "{\"image\":\"ipfs://QmZsT2w17iUmaa6qsbTSejwXrDTzeSjHHvxxGpSxjnWh4M\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8866",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8866",
            "metadata": "{\"image\":\"ipfs://QmbtMidVb3Bzt8XJYsSeL3rTtcSPh7ojHbZcfigeiJ92X8\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8854",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8854",
            "metadata": "{\"image\":\"ipfs://QmYMNLah5NNBzcdpfYCp4JnEePAVrKb6drg58Q6J5C35Q4\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.074Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8865",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8865",
            "metadata": "{\"image\":\"ipfs://QmW3dQnHuxATTrb7rVmrxrwN1ff3Xv3V75pCJba5GtbCSY\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8856",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8856",
            "metadata": "{\"image\":\"ipfs://QmewcXLcjZ6KJUKXrNGAYkj9oiE5LBKNt2RFX1WmNC9Kie\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.450Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8846",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8846",
            "metadata": "{\"image\":\"ipfs://QmNdKbNzEgDtoVvXPGnTYRf9ufUj9cuT7yaxtiiuhjYVpS\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.772Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8847",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8847",
            "metadata": "{\"image\":\"ipfs://QmcDWRUkFMppm9ZBxzBrXUxxzDwTW81K37Y78SDHJy33Ew\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.261Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8845",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8845",
            "metadata": "{\"image\":\"ipfs://QmNZPpp1yBaEBFjeVDDzXhMa4D4HUzzBHrSky87DhiEuS2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.558Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8844",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8844",
            "metadata": "{\"image\":\"ipfs://QmbwFFSjXcE6Qe5DnZVy6vs6aY19fP8PtPNeFp3hQsqyNz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-28T06:39:21.301Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8843",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8843",
            "metadata": "{\"image\":\"ipfs://QmYtjhzxHBWdLPyLcxM5sjiRnJMwPGHzq2H3jeJc755EJc\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.478Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8834",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8834",
            "metadata": "{\"image\":\"ipfs://QmafPcQ54nBUXqNf9hH761r957tcabATj9uHPQ7KzeRvnd\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.779Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8826",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8826",
            "metadata": "{\"image\":\"ipfs://QmU6JAa1issSmwo6n8GsnubSSHv9VVBdEeFEkLSebnpqAw\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"}]}\n",
            "synced_at": "2021-11-28T15:10:46.532Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8819",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8819",
            "metadata": "{\"image\":\"ipfs://QmXLyVCCXPN2huNdcMGjNzTcjb7h5TuLFvKge6WWbtqoGc\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8827",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8827",
            "metadata": "{\"image\":\"ipfs://QmPwJt5sDszTHJruvUGWH96C9kVkKTyHdGtrcR9gNouo3Z\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.255Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8830",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8830",
            "metadata": "{\"image\":\"ipfs://QmYuXBZ4NRUKxaoYERMZaEqGSvDFqYCv11pkzDj6WHtjER\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.808Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8823",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8823",
            "metadata": "{\"image\":\"ipfs://QmXKbyn4DLnqn3MsA6Afg1NczyAyxYFYhS8KyPnXoCX8RE\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.412Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8837",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8837",
            "metadata": "{\"image\":\"ipfs://QmS9gGFdvB9AxrSRCi4omd2VVBoyPi43Eazz8CTm8NUwzG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:56:47.038Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8841",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8841",
            "metadata": "{\"image\":\"ipfs://QmYqFYm4hGcGyQY162DB7g1uLPaeFTqce6NqXonEXiUDuf\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.205Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8835",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8835",
            "metadata": "{\"image\":\"ipfs://Qme6bFe4BPaqbGKvcomaSAhCwQykDLYhQ2MarYEcxGkKCN\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.101Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8839",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8839",
            "metadata": "{\"image\":\"ipfs://QmTNRPVAziFAC2qVXwdoTdkCtdKJ9AC5nUukuJ5DCdJ9gP\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-29T03:26:43.139Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8842",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8842",
            "metadata": "{\"image\":\"ipfs://QmYTcuhK3GgPFB7VpdBZsMmYHhj2XdE2ZAz8kGzxQ7SGiq\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.648Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8825",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8825",
            "metadata": "{\"image\":\"ipfs://Qma7uKfkvjN16qjmBFKATmfMG5bnL2SBU6Cq6i7CjWrD16\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.363Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8836",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8836",
            "metadata": "{\"image\":\"ipfs://QmNzzcbt55gvwL4o2utf3sZwyjXx83KzHjcxfRi1CGj1SB\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8832",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8832",
            "metadata": "{\"image\":\"ipfs://QmZQjJBHpKBgew9ZvK9Vw2L3yyrmNcuFvhDrPac971yWc1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.704Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8829",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8829",
            "metadata": "{\"image\":\"ipfs://QmSShgsmH5dtN1CFRpWyEVdWyrD2m4wwgfptnq11XTPFTw\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.671Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8828",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8828",
            "metadata": "{\"image\":\"ipfs://QmVssH7W4NhSwxHgVhAVppwuJ56h4zKz6SVKmEyYnKbrHF\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T12:19:58.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8824",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8824",
            "metadata": "{\"image\":\"ipfs://QmRrV2xnf5wRhByN6KYX7nwhNwB73xSM6o6f6HZMq9FF5M\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8833",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8833",
            "metadata": "{\"image\":\"ipfs://Qmc6zpApQhBvvMNEmcdoRYbAVziFfuav5ixab2zNR2AXgD\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.775Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8838",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8838",
            "metadata": "{\"image\":\"ipfs://Qmbq57waUkuDgwSa1rVc1ShBjEcwGq5yFAu3Y8sGo7C4GK\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.418Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8820",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8820",
            "metadata": "{\"image\":\"ipfs://QmTCGogDUF911UqVCqEdErrRWLzGpwDDHrtaaVudXbMEvm\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.547Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8822",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8822",
            "metadata": "{\"image\":\"ipfs://QmZuW6dPgUXMUkvq7n7tSJG3EufDgHuaGnF75f61eijj8d\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.485Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8818",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8818",
            "metadata": "{\"image\":\"ipfs://QmWWguzfjTsZqDN97tNg1X5BRqq44YrRCRzGFDWY4ojhwX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.013Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8814",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8814",
            "metadata": "{\"image\":\"ipfs://QmUjWzuDc6ZNgX1z7d3h4PKy2kPiy9zrFjcApUHSpDK7nC\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.561Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8815",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8815",
            "metadata": "{\"image\":\"ipfs://QmVZXWFtHRK7pmGmhUcneKV57v9DTKieividuAZSnu566p\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.372Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8817",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8817",
            "metadata": "{\"image\":\"ipfs://QmTtM1G6GNodp6u4sENHkeirgR3aCq3nqcy43jb5FQW7B4\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8831",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8831",
            "metadata": "{\"image\":\"ipfs://QmVFZcXLraw6Mut2BNz1m7DW9MwDsqactPPqqhsGZF5VB4\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T10:53:39.476Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8816",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8816",
            "metadata": "{\"image\":\"ipfs://QmcCZvFzNeFDQkdudmHubarz7wH58DkjWUvfSHwu27gQ1J\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.517Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8840",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8840",
            "metadata": "{\"image\":\"ipfs://QmWA9LCsfi2RTQWkrmJiLPhgq7Y3fVpH8MtDPy88Cj8QsA\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-29T13:23:06.268Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8821",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8821",
            "metadata": "{\"image\":\"ipfs://QmbRpjeeLGpdSzJ6xj3z2wxEvzwypD6evHkssGgMpjyDvp\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.995Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8810",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8810",
            "metadata": "{\"image\":\"ipfs://QmYar1NPrvR5u8e7BkZAebAMJCvyijLfAyN8pqHEL4MWuk\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-29T13:26:09.619Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8809",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8809",
            "metadata": "{\"image\":\"ipfs://QmcxtxgHTzWHCySetbrvZpkGz7UQ73UShU22y69YxQUS4o\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.162Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8805",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8805",
            "metadata": "{\"image\":\"ipfs://QmRhCmK1FJK9rmTafb7vYaoiTbo2QDx4SCmNAnJYDEsvfY\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.724Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8808",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8808",
            "metadata": "{\"image\":\"ipfs://QmPADUEiezM3DrWkAC8nEWZSsN1iVoxPPWMrjcbhes9o4i\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.209Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8804",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8804",
            "metadata": "{\"image\":\"ipfs://QmRgVt1eLR2Ch4e2HKLtQ7hkxKMkg9DMqEKszuGNxEbM7M\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8801",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8801",
            "metadata": "{\"image\":\"ipfs://QmUmxhwjXs3QG6KeyMwwg4WmctFb96vCfY9pzLLPshaSV4\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.989Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8807",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8807",
            "metadata": "{\"image\":\"ipfs://QmQWGBSvRSsErQpU2JQos64mG9cThpYijZMHFjvmZ4YPtY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.144Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8812",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8812",
            "metadata": "{\"image\":\"ipfs://QmSw7rJUBpoPYQXieRrCANfCu2og7YVd6pqp6kjMyMztcM\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.261Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8799",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8799",
            "metadata": "{\"image\":\"ipfs://Qmba3kPsKqQ8VwCof6wzJte3NWTgWXkzWXM76invNg5dxk\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8802",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8802",
            "metadata": "{\"image\":\"ipfs://QmbNom2tp315pPd8iJA5fP43tAnUYHbQHkthj67tzMz7PM\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"}]}\n",
            "synced_at": "2021-11-25T10:57:53.921Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8813",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8813",
            "metadata": "{\"image\":\"ipfs://QmaeNDABEVMMge3QGy8ooBhvY6GEcSUDE926JUDy3EWNMN\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.560Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8803",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8803",
            "metadata": "{\"image\":\"ipfs://QmYFPMGPHS8z5yUvYEVSodA4Zzg9u4FboBtix8PkcTRXbg\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.555Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8797",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8797",
            "metadata": "{\"image\":\"ipfs://QmSqsJSf11aedpsEuvY1Uu2Z3TFdPgHSXpzDyvxtJam58x\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8800",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8800",
            "metadata": "{\"image\":\"ipfs://QmbetRASRUNFt9HwuHDswPYJbYN1wYBGPT6NAtbega5vjh\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8806",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8806",
            "metadata": "{\"image\":\"ipfs://QmcNLUCf85vPYFLnx3WGkVWR3B4yFkwYWEpLRSXiX5i6L7\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8798",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8798",
            "metadata": "{\"image\":\"ipfs://QmRc31uV18YwTWa3aPQ34CXWtxgrmGzSCW3aUz8zP5FFzd\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-29T13:26:09.621Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8811",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8811",
            "metadata": "{\"image\":\"ipfs://QmbX6VaJA6kyDyuD1XHnep7JvnQ4CY4DKqos2hHTcQ3yR6\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Dagger\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.488Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8793",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8793",
            "metadata": "{\"image\":\"ipfs://QmW1WDseGntA89BfdRPHnBt9iwfex7ZYZiUgK1rS3YQ2ZZ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.785Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8796",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8796",
            "metadata": "{\"image\":\"ipfs://QmSTVZdMob6kSSc3Hm1Yxy3pfRDs7tFGpCBMwJ63uqBJ39\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8794",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8794",
            "metadata": "{\"image\":\"ipfs://QmcpbyVfrUAZZoVayUeXBnyDoRi7riZBb5PYPZnEMj6hdS\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.221Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8792",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8792",
            "metadata": "{\"image\":\"ipfs://QmbCEzAkeR6nf6VEuJyrJc9rG4dMV3sDUhjBvwBSLkiwHY\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-30T07:35:13.428Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8795",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8795",
            "metadata": "{\"image\":\"ipfs://QmXu8KYDsZxhbBdZnNgJDjvf9KobKiScuRaKkFdK4cNrWR\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.755Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8768",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8768",
            "metadata": "{\"image\":\"ipfs://Qma1YyvRnyLRCYDZT78XXxvc13wDqN273Agk5PFiFa3K35\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.699Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8766",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8766",
            "metadata": "{\"image\":\"ipfs://QmUmH414u4B8c6fdajzfJL4C94gZ5SywcvBBRwEaCPH7m7\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-26T12:03:40.457Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8785",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8785",
            "metadata": "{\"image\":\"ipfs://QmVRL4PqGkUvMdavskAC1SL4sqHZsKH1H3ticZ4bYgxgRu\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.632Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8761",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8761",
            "metadata": "{\"image\":\"ipfs://QmW68C4uXmPegiq52QyM1MouRRMPikHjYvsQKoEQ8mKBKS\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8784",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8784",
            "metadata": "{\"image\":\"ipfs://QmZ2NkEu8tjDwCW2N3sq3JHbk9mdwqT8zg1fuSj32mkoyQ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.264Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8763",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8763",
            "metadata": "{\"image\":\"ipfs://QmWd1CgWkzWE8ev62cTbg4azMYzn9pszsMqNSYESveWsaX\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T11:00:23.807Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8787",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8787",
            "metadata": "{\"image\":\"ipfs://QmRNY3U5eqBtvAoy3yS3ZnGweWd9JDyBxxSdZSy5CuCtYc\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.807Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8777",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8777",
            "metadata": "{\"image\":\"ipfs://QmcvvqtMM1DGFvtHHknHdBWpEZs5vgFBs2PoDM35Lqmk7Z\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-28T15:59:51.203Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8769",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8769",
            "metadata": "{\"image\":\"ipfs://Qme7ePYLcBjPgkDtAzDmTMjbBQjAuuCt4upNv2rVJpCmmj\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T13:24:16.929Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8772",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8772",
            "metadata": "{\"image\":\"ipfs://QmTfs9AYPw5sce3wyxHpTuvfKtAZeYQxitttXArmswjDUq\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:25:16.834Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8759",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8759",
            "metadata": "{\"image\":\"ipfs://QmRNyga2Tx6sfivPtY3XYhXVZVu5tZoZkdcPzY4RQPebQk\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.131Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8789",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8789",
            "metadata": "{\"image\":\"ipfs://QmQMmpdXPReRMeTmaUAwbr2LAeaLLbcAwWJPwsTSBTPYio\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.406Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8762",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8762",
            "metadata": "{\"image\":\"ipfs://QmW5sz2Jc7a3eL3rsnfoTYghQsvYBoy9DfXyH8MbT8wG6v\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.356Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8790",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8790",
            "metadata": "{\"image\":\"ipfs://QmPuifZJV57kpEGHkjZf8JMqPk8ZdYkg2GiQRVSy2iYbU3\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8783",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8783",
            "metadata": "{\"image\":\"ipfs://QmVXrdMiwgQGQvJVC4yHgeyxUiTdp68A6nHYNm2CQdwUd9\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.295Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8780",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8780",
            "metadata": "{\"image\":\"ipfs://QmVqwqagtEznnv4CZMhQnKuWX5Ntd5WmimbQT5iV4cRkTu\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.482Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8781",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8781",
            "metadata": "{\"image\":\"ipfs://Qmc3mtrvEkvMdybpL7kRAzXBwR9L2Y6prETHvUnP85BGhT\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"}]}\n",
            "synced_at": "2021-11-29T12:19:58.023Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8775",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8775",
            "metadata": "{\"image\":\"ipfs://QmQerEx8NGdbXPXhDge1GszkcQuAY4BfBB8Z3mMTzTV1U5\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.145Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8773",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8773",
            "metadata": "{\"image\":\"ipfs://QmPvEX2j29MACh6JyKRq9HVypihrk7sRLhJcHL54qsDnTT\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-28T13:49:35.830Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8758",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8758",
            "metadata": "{\"image\":\"ipfs://QmNpFsQE9LP5a3ZZJyWjGAZeiGgPxHv8KWqyR5i87A8X1K\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.297Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8786",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8786",
            "metadata": "{\"image\":\"ipfs://QmVGqsJprhgLCg2yFYMtHur9oceY6r7FbZR4uMDZosJ927\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"}]}\n",
            "synced_at": "2021-11-27T12:36:16.794Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8771",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8771",
            "metadata": "{\"image\":\"ipfs://QmaKugB4SfCKj4ZCArkfJVoS2LeVszS9zjyRZWbkG2Ai2E\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.299Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8791",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8791",
            "metadata": "{\"image\":\"ipfs://QmNsGjYwJvCYwSHk7pYiGTrxV11hP93CLWpbHAGfoGxJsU\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.527Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8778",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8778",
            "metadata": "{\"image\":\"ipfs://QmbfmzypDXpd4cwmqF8NH8mhr476Ktgn4PCphGE6yFAUiJ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8782",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8782",
            "metadata": "{\"image\":\"ipfs://QmfHgNimnUvQR9ZcaqTsCHcHNjHWiD8SQ5Ph4PUfhgf3qP\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8779",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8779",
            "metadata": "{\"image\":\"ipfs://QmPesArSYJWUAse6RgAMeiLuHSMnZwTsVt7qPNvES7hSZZ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-28T11:56:42.328Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8765",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8765",
            "metadata": "{\"image\":\"ipfs://QmVkE5oqbc2xT29ECAQFfRjJLZhxYmPFos2bAwyWyKuWJH\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8776",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8776",
            "metadata": "{\"image\":\"ipfs://QmdYWcbStKDzj5TEqdAgVdwSH8RvhaNC5RVsBHqxEE2NQp\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8788",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8788",
            "metadata": "{\"image\":\"ipfs://QmSDahoL4KfFWCawDJCaQiSQhuGNnuqVYTNCJZ9dmsVgR4\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.736Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8774",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8774",
            "metadata": "{\"image\":\"ipfs://Qmb7cbtWtRAuT48mjfb4kZyndDKSxMgvXmz2xfFicSzYnV\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-28T16:31:35.571Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8770",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8770",
            "metadata": "{\"image\":\"ipfs://QmaNYrxkRx1jcJRG2ZBazPy7v3nCqzzXr47pPaB1PKPkfE\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.527Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8764",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8764",
            "metadata": "{\"image\":\"ipfs://QmXaUMqK2xf7ZMbzkkZJD9ZxT4XjYvoXCS76VqDm3jDafy\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8760",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8760",
            "metadata": "{\"image\":\"ipfs://QmebWNCXjvFFP8XWDJb3bejm25n7s5NVcKMn9CjzHDNXkH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"}]}\n",
            "synced_at": "2021-11-29T13:25:51.837Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8767",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8767",
            "metadata": "{\"image\":\"ipfs://QmP3eYVjehpaUicUCDGKLzcQwX68sUCsXPEEfC6CyuWafw\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.569Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8726",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8726",
            "metadata": "{\"image\":\"ipfs://Qmby2VYo7NGTy592ZWUV52W73L5cV99didxuKemf4GRBEq\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-26T12:04:42.829Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8692",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8692",
            "metadata": "{\"image\":\"ipfs://QmbC1zqadcCpUU3nTegFUmHJLuY8LrBUvjjrq6WadrBQg1\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8751",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8751",
            "metadata": "{\"image\":\"ipfs://QmdY1zFNBpsxXTG44yRTwsde4C6tatJXmffmwr54417TFn\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.780Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8719",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8719",
            "metadata": "{\"image\":\"ipfs://QmcDx8MY7Mga351ruS3i4DeASsCTAU8hR4yaPr5vouquVx\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-28T18:58:02.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8720",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8720",
            "metadata": "{\"image\":\"ipfs://QmRhTpP44DNKniirgSteGugX4KyaiXspBPEaF84PwVGxuq\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8715",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8715",
            "metadata": "{\"image\":\"ipfs://QmULNNbDm86yxcQC7DefbkbZmbLjcZWMBE51vVbBnmJwWf\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8698",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8698",
            "metadata": "{\"image\":\"ipfs://QmaZueDftxnRgmjUreU2JYajyybcL8FzpEvjo84F7uU7ro\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.700Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8697",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8697",
            "metadata": "{\"image\":\"ipfs://QmbKUMfHdQCtSGP9bnkPsZdg98i6bcCCJyFL7CuuN13vzC\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:57:36.874Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8707",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8707",
            "metadata": "{\"image\":\"ipfs://QmYY2XgbidTY5y9KsNEBfWnAChZ17Bj9eUBRHa4vr8tAoD\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.696Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8740",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8740",
            "metadata": "{\"image\":\"ipfs://QmfWYm6neckzh8NbEYib5n3nkj5us8KY3QZJKgfFmYvjve\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8750",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8750",
            "metadata": "{\"image\":\"ipfs://QmT7QvTWWeMTYqmNVZkPNdtpbwKUjjw1CxHmQDuZeYJKDv\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8744",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8744",
            "metadata": "{\"image\":\"ipfs://QmaRqPn3DPgbJFqry4cvHuj2iYKc47crfRVoQyQgqaXC94\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.972Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8708",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8708",
            "metadata": "{\"image\":\"ipfs://QmUoQKxfxtzV11SDhf4F5j1UbxghPdL1PAs6nksyKigTse\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.794Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8741",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8741",
            "metadata": "{\"image\":\"ipfs://QmfEEJ1hCR8xzPVdjU8xSJcJ5GqMLSQFLkXpTx5UHGffAM\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.096Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8727",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8727",
            "metadata": "{\"image\":\"ipfs://QmaKPz1dea3yhWs98cHaa2QoZiqe4JFkFM7Dbfpd76p82i\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.696Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8696",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8696",
            "metadata": "{\"image\":\"ipfs://QmSf9c48XwptdFkHG4mnG8xkFEtKJYuJXn2CuLW3Js4zo4\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.633Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8701",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8701",
            "metadata": "{\"image\":\"ipfs://QmSPWaaBPWsyxxsYRh2odd34mzjB5RQhGBR3AhWfFQbw3B\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.062Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8714",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8714",
            "metadata": "{\"image\":\"ipfs://QmekXNGCi78PmeXuhw6CWkVWydbHEMdugGJcA6nktCiRcc\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8693",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8693",
            "metadata": "{\"image\":\"ipfs://QmXrFtUatq54KTVtY4vYJfXZFnLTRVi3Py9XGUmF9WB1ro\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.720Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8699",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8699",
            "metadata": "{\"image\":\"ipfs://QmWX3QzPVDcJBB3J3qiEkyajFT1vj4ZWjoPp5SELSBNCFp\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.026Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8704",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8704",
            "metadata": "{\"image\":\"ipfs://QmUP88J3BXWy5nPwghWJDQNHE1Sokfswz7BNGi71SL9XJ3\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8728",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8728",
            "metadata": "{\"image\":\"ipfs://Qmdth4zoq4Tjw8XFdRdw9f3V17B16Sui3B4zsuLexJVSxL\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8735",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8735",
            "metadata": "{\"image\":\"ipfs://QmWN4kMywJ5yZ1MXYKpw3cHh6RVcMUFfvQkZw843xuuhaf\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.145Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8722",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8722",
            "metadata": "{\"image\":\"ipfs://QmPZJbh4Y6NgMkvnoUdFDuyYZgCGeQvAMbKVWbfZaL54v6\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.739Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8745",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8745",
            "metadata": "{\"image\":\"ipfs://QmfKMUq7WsJe4km8YCXpGXJV5yM3eJSnouhhiFcviPMmC1\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8718",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8718",
            "metadata": "{\"image\":\"ipfs://QmeC9JsiH22aFG5y4mAE5fyu8xQ1k3pxtB6iQa3icA7Z6u\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8736",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8736",
            "metadata": "{\"image\":\"ipfs://QmTUdShUyczjZpbibCQE4Hsp7ctaseQbvHQdvZRJCi2ccS\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8709",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8709",
            "metadata": "{\"image\":\"ipfs://QmYBrpZzdTrR2mc1YksojsTmJ9xMvUMngdPVaPSWohs7Uj\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-28T19:07:23.370Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8738",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8738",
            "metadata": "{\"image\":\"ipfs://QmRH4VtnvWXZKyDgRMCFrD5Ssnuhj9tLHWwehYfqYSTBiT\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.008Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8694",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8694",
            "metadata": "{\"image\":\"ipfs://QmWiXTta4CLik4U9m5EdY9bWBZv5VkqYn285mDhoVyZvDK\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.249Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8732",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8732",
            "metadata": "{\"image\":\"ipfs://QmeGiAScUuh5ChSoa6zVnrufBERoYFSggy73rbx32d618h\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.249Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8695",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8695",
            "metadata": "{\"image\":\"ipfs://QmVVN2aq1a4wd1BdSh65dDqC8Ws8qphRcZEFXmvcprtupV\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8713",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8713",
            "metadata": "{\"image\":\"ipfs://QmeftAEd22E69U4H2gC112gjqsMDhJe6Te5aULXdCwcLC3\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8730",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8730",
            "metadata": "{\"image\":\"ipfs://QmXiYrA6usTTtCeikJ5sf2f7v6YuQfeWZYXP2egaod1XZq\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.300Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8717",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8717",
            "metadata": "{\"image\":\"ipfs://QmVfKVEN5YQSKinMwpcTC9rWmHXrGr9xbtgbMZgRcLiRRE\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.073Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8756",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8756",
            "metadata": "{\"image\":\"ipfs://QmYzBGsWQhWzN41dWcjfyiMFEgGteEF3HZjbDyqCb69n8d\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.759Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8729",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8729",
            "metadata": "{\"image\":\"ipfs://QmWK7qEtu8hKQ71E1dy4ftJpZ24t9c7PrBko4J9wucDQsK\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-29T13:40:09.126Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8723",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8723",
            "metadata": "{\"image\":\"ipfs://QmatyMDtMGiazhfgLcDzoFoJnV5BfHwAFy6uY5YKaR4YhR\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.710Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8703",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8703",
            "metadata": "{\"image\":\"ipfs://QmVdHE3LGuTzUjnrQ5q2yrubnkmFiErQDGBfwZxK3RgyZG\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.488Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8753",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8753",
            "metadata": "{\"image\":\"ipfs://QmUWDdKr3ghS3yjWbGcMzGfrGS7gViysCdwoDQaJj7zWmV\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.007Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8752",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8752",
            "metadata": "{\"image\":\"ipfs://QmVAzpmGtHcFTT8ieKrT5nugN6y5XfTpS3HPGdUugU6h9R\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8710",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8710",
            "metadata": "{\"image\":\"ipfs://QmQ9t2g4HC6PSUMAb31sSTneuAKyviWxmZeQr8WGbz8yKQ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.255Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8711",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8711",
            "metadata": "{\"image\":\"ipfs://QmfQFfff74fyGJrcr3zg6cvgm6QGpc1tvqBygKq7EfEpDt\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"}]}\n",
            "synced_at": "2021-11-28T13:31:26.662Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8716",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8716",
            "metadata": "{\"image\":\"ipfs://QmfDyzmLqPqaK7uoaJRaw5z9ctRq5PdtSxfSRCWTr6yEic\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.486Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8748",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8748",
            "metadata": "{\"image\":\"ipfs://QmeeLbz8KZoo2n6yRRb77xnsY2q99qDH4qSw4c9AzLoNvA\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-29T13:24:30.649Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8754",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8754",
            "metadata": "{\"image\":\"ipfs://QmcCvnc3LsZjfHpPSttNcMuMAPDyNcHRiuE9T8S87vwFKT\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.160Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8737",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8737",
            "metadata": "{\"image\":\"ipfs://QmS865iW7ZEJTkjpnqniR6WyzV7kRmhD9Bi64NhLhCVZyL\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.306Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8747",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8747",
            "metadata": "{\"image\":\"ipfs://Qmeb6mSHgvmRzXsZZDpQDKybbcGh4sXPdXiFk35h36BdDP\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.741Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8705",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8705",
            "metadata": "{\"image\":\"ipfs://QmS4ULskaXWPLBta7QpxgQ4AR75DQX1aRMW3vTTGvKA6tV\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-29T06:00:58.429Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8702",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8702",
            "metadata": "{\"image\":\"ipfs://Qmdj2RFQUQp1JfRZqeRoYcoVW3xZvh8v1WurUn7EpWZ6n4\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-29T13:25:16.836Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8712",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8712",
            "metadata": "{\"image\":\"ipfs://QmerGupSnCcJaWGKSAeebvMfxinGgzCEM25fJcoYdVoDu7\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.464Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8742",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8742",
            "metadata": "{\"image\":\"ipfs://QmfZUg7cKsyYcBDbxDvGdCp1hfU3UaQRmPTmiUqjV4sby9\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.547Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8734",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8734",
            "metadata": "{\"image\":\"ipfs://QmZyyMuNjgb8dYs2cCgkb5CzeRJMknRBe24EeCmxoHkTcZ\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.559Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8746",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8746",
            "metadata": "{\"image\":\"ipfs://QmSBiaCBLXLhu3jGKLPihxHYRi8nX4F5GWngeDGtBMeUJ5\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:56:47.038Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8706",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8706",
            "metadata": "{\"image\":\"ipfs://QmfPCafFjzPWwfDuzDv6C5LmCHmgWSvC8T9atxrJW171X7\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.476Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8757",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8757",
            "metadata": "{\"image\":\"ipfs://QmcNPPXyW4ddpd2SBxLtNozSBKwZUaGMPvWUU5tyJQG3KY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.979Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8749",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8749",
            "metadata": "{\"image\":\"ipfs://QmSvWAWAqvtBR9ocdomvX3xbd9PwAMbqNhsMtoyziaYgNZ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.739Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8725",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8725",
            "metadata": "{\"image\":\"ipfs://QmYHNMen7zSHFqSs2ZTYkZL4rohCjKzprWNCPFMsDVTwiS\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.998Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8743",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8743",
            "metadata": "{\"image\":\"ipfs://QmfHz1F2MLrLdYZ1HZzZoFyzNtmERQTAeHFjmkiYkqPDLb\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8755",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8755",
            "metadata": "{\"image\":\"ipfs://QmWC6hS22bDaXaTKvmBJ6r69o7z7xgCWjCaBT4sc8SsjNs\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.743Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8721",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8721",
            "metadata": "{\"image\":\"ipfs://QmWs65c7rUB2Qr8QLFKKSUEDcZZMNALCbbcK2GqK9TRabu\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.449Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8700",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8700",
            "metadata": "{\"image\":\"ipfs://QmdWeSCFANW3HhyfrDkFRHYik9aioo96vyDngsrW8Z62Jz\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.973Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8733",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8733",
            "metadata": "{\"image\":\"ipfs://QmVgNqMDnhzL14zDYMTg35jwvcGMHaeAtPUABAsvU8KQFj\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.247Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8731",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8731",
            "metadata": "{\"image\":\"ipfs://QmUSg55bMAGsrUcVxoawnqpCHScRaS8bDdbHwiv2C4qcDm\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.457Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8739",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8739",
            "metadata": "{\"image\":\"ipfs://QmYq8LNoyxrsmuyv3A9zxNZNdYhAv7XfXFTFPDozZxW1dy\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8724",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8724",
            "metadata": "{\"image\":\"ipfs://QmYByaK12VRbGubwEPfTRV9fJkBDgE4nMdgrMM3WjXZVrQ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8683",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8683",
            "metadata": "{\"image\":\"ipfs://QmWLhqRaGpdTFg2Y27BZPGx3xPPrm5T4kStZkHvYQWS3h6\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8669",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8669",
            "metadata": "{\"image\":\"ipfs://QmaWv38ck7NkL8byRzVKMiWhE62VQRn2XZchS9pQdMMMNB\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.445Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8685",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8685",
            "metadata": "{\"image\":\"ipfs://QmUJ2LqBf3EBz5ywkZrgCDDqnRrD7pKkQ4rjbBrTxwevCv\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.161Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8668",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8668",
            "metadata": "{\"image\":\"ipfs://QmZ7skT51A56oUgexg4NkoipeWxjQx9CXUYU1RY89YXjE6\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.999Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8673",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8673",
            "metadata": "{\"image\":\"ipfs://QmQGHALepcSy2cQjAzkNHAhHcou1Vz79oYt9trUK98S345\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.680Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8686",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8686",
            "metadata": "{\"image\":\"ipfs://QmUUy5ZCP9Gm7bkGugT1pghTrfxcnBHhs8LBh1kpSHte8Q\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.016Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8670",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8670",
            "metadata": "{\"image\":\"ipfs://QmcM6ZVL6okH6e6jBZoxmxzGNz6PK7iTHciWzF4atMMRHg\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.268Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8671",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8671",
            "metadata": "{\"image\":\"ipfs://QmRXggV7uikb2Jmq9y9WM9qHonpyA3xukW5NiGSXWJfDBp\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.690Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8666",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8666",
            "metadata": "{\"image\":\"ipfs://QmQFM7jPhWmAnbfrkDydPve3L5JJAbpVas2cz8E17qXsVC\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"}]}\n",
            "synced_at": "2021-11-29T13:24:43.162Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8691",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8691",
            "metadata": "{\"image\":\"ipfs://QmUrMNrR4w93NibuqSSUHPKgCPDqKwjAhNroqsusAb3r2u\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8677",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8677",
            "metadata": "{\"image\":\"ipfs://QmaVeY1esYoceA2yWPr2HifdHs5jFbQ2Mj15NcprjCBuLp\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-29T13:24:30.649Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8678",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8678",
            "metadata": "{\"image\":\"ipfs://QmPEEeianXkHy4PT2fhdejGa6LRGPfPum62oFkUZPkDC9H\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.718Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8676",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8676",
            "metadata": "{\"image\":\"ipfs://QmXtPx2jUVGWD9NTCXVG5hkMBrUhppH52phRSV8mump3dR\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.472Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8679",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8679",
            "metadata": "{\"image\":\"ipfs://QmTELL2eMmHcioXhUAf5WhM73f3bzjc4DitH3NbzWhRRMF\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-29T13:24:16.929Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8690",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8690",
            "metadata": "{\"image\":\"ipfs://QmVreScVD5naSdZVBNDqm8uMnA8LPyeQFz6BU8E4vV7KfN\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:10:14.702Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8667",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8667",
            "metadata": "{\"image\":\"ipfs://QmdLoJG3caJ7ocde4tRVuLkj3pTCFbS9Wte8LGq1px9xML\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.730Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8688",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8688",
            "metadata": "{\"image\":\"ipfs://QmSpywLNg3Z6g4xy7ggyAs8B221d6D23xbqBuchWwBK2Dm\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.559Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8672",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8672",
            "metadata": "{\"image\":\"ipfs://QmPAnwBRy1pvn633BQou6qtYtZr1d8YNk2ooYT4rLhTo1C\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8675",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8675",
            "metadata": "{\"image\":\"ipfs://QmYnwmYsrw8ZCpVEf1ipFzkwi7uS4sM1goJJ1PG7BhjnmD\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.162Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8680",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8680",
            "metadata": "{\"image\":\"ipfs://QmbjmYPZNb3pwsKksAdYn73bYJhX5gws4z317dXFwEn7D9\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.749Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8674",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8674",
            "metadata": "{\"image\":\"ipfs://QmNrPGZsFmwUQADXzTydRFkEAGgeHgUTaii7NK1Km7b4oi\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.050Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8689",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8689",
            "metadata": "{\"image\":\"ipfs://Qmcsd5pG9r3kWytSzjaoGLJhqPFmT9PN4M6dQDYrxZ9CFa\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.738Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8682",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8682",
            "metadata": "{\"image\":\"ipfs://QmPHh4dMtVkifeB1VdjXnWWQiE1KP8PihC5oynhXj21kBL\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-27T12:52:15.673Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8687",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8687",
            "metadata": "{\"image\":\"ipfs://QmVgNuqwtiUJsamCUF8VQApfeehgSEiH19BVPZh7fGUCx2\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-29T13:40:09.134Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8681",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8681",
            "metadata": "{\"image\":\"ipfs://QmccWS2uSxeKfihs62G3zFmHM6tcoB94BrgqHeyDJLgYHh\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.449Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8684",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8684",
            "metadata": "{\"image\":\"ipfs://QmT93MKZVQ8Gaimc2TYHvx5LdbRcbLpkJZbuVwq8WZX1yT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8647",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8647",
            "metadata": "{\"image\":\"ipfs://QmWAnkFHJ3CJabXhThA7tYPx982kXa63AbHR7kiKwYwTYn\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.166Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8645",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8645",
            "metadata": "{\"image\":\"ipfs://QmWvxqQA4XFYCqS9STe6wvN57Uau8W52gCjHuye96LoLLT\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.721Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8611",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8611",
            "metadata": "{\"image\":\"ipfs://QmZHVPmbF2YyYhRu7CUP8Ho5bd43wmDcabWKyc1HsY5mJQ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-29T04:02:27.518Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8639",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8639",
            "metadata": "{\"image\":\"ipfs://QmfWmLag5PA7wyFEWDX5VGpiDQ6rjTbs39cxuB4QgV5FPo\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-28T18:58:02.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8625",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8625",
            "metadata": "{\"image\":\"ipfs://QmQ2tWHJQ8VMZYZNDiiitooVZoYqcwqSCetbykCT3Z43ur\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.516Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8624",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8624",
            "metadata": "{\"image\":\"ipfs://QmfYJsFxF1ek1LHpxnCUPaE2XhkRvY8BvmW5XhkbzZ73St\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8643",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8643",
            "metadata": "{\"image\":\"ipfs://QmPdxGn9g8VLFpUHTt43m3MMC8XvaYNXMkCcweNxBv7wZD\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8631",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8631",
            "metadata": "{\"image\":\"ipfs://QmZE5zLcfChzCtpT8spRwXtSU3HzTnQdt3vCDyLh5pFx6Y\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.511Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8627",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8627",
            "metadata": "{\"image\":\"ipfs://QmW6RxrG6TGA41tNg2PR59zC4mHQYEqFMbHHR8ADLb8pcA\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.680Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8664",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8664",
            "metadata": "{\"image\":\"ipfs://QmXGCj17DufrqnCmXYMGjihsLENRyeQRLEmSkTgM9deCrd\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.490Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8614",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8614",
            "metadata": "{\"image\":\"ipfs://QmW8uVQwx6U3dL34VZe5g3GFi4yvVMPojqmDGwRLzdLF5K\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"}]}\n",
            "synced_at": "2021-11-28T17:30:32.561Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8646",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8646",
            "metadata": "{\"image\":\"ipfs://QmPhFVPfWXd7D7P4chhrSE6me1ktPRopVMRjwa5E4ArAML\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T13:24:16.928Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8626",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8626",
            "metadata": "{\"image\":\"ipfs://QmaAFUFb1WksYYr2vvqWPp4SEC1anC1YKJLCDYzFFAU2VK\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8621",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8621",
            "metadata": "{\"image\":\"ipfs://Qme9mAmbZGrF1bd4atPffGEq2GwoLaFCa6AQEgznesyejG\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8636",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8636",
            "metadata": "{\"image\":\"ipfs://QmWs2tVbH13XM1ueVwBog4V5iV1TjvKD6d8iWkxtfVhiUi\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8612",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8612",
            "metadata": "{\"image\":\"ipfs://QmdBvN4vtEc3MDHqv1WoAtvQt3hRVgfN2pe3w52rp3e8tD\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8608",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8608",
            "metadata": "{\"image\":\"ipfs://QmSFUMC52BtwNhC8voMtEYi8XGbaDMZgvbzHPpAWVAsFYY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"}]}\n",
            "synced_at": "2021-11-29T13:25:49.968Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8660",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8660",
            "metadata": "{\"image\":\"ipfs://QmSgwwCSsZCjGsZR4o88hwAC5WBopvpJKD9neUwpZK258n\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-29T13:26:09.621Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8633",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8633",
            "metadata": "{\"image\":\"ipfs://QmZxn3QmMH7Cd7PXNhxPfe3VsmVXHC5UqidVemJ8cQ2UbR\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8637",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8637",
            "metadata": "{\"image\":\"ipfs://QmQSFkGMJN65cUcF6r5idHUy2cnHAWbdTFT9pDRnZqwDy7\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.750Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8630",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8630",
            "metadata": "{\"image\":\"ipfs://QmasA3eUucyKhdgZGwH6q4fbLiAoin1Yy7EL3rPhQCueB9\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T13:26:10.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8606",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8606",
            "metadata": "{\"image\":\"ipfs://QmZSwBd2zyjfhRGzyEAoeTwwRYyqy9jMxYHh4ipF4snKzv\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8662",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8662",
            "metadata": "{\"image\":\"ipfs://QmbfUncePzR4ezgeHpczmgnEaDSwEaz93C9c4prPiC5FhR\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8642",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8642",
            "metadata": "{\"image\":\"ipfs://Qmd7Bzd81mXtEEToQAmeU6CfaDX9kgoHHQtWq22xp6ebbL\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8613",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8613",
            "metadata": "{\"image\":\"ipfs://QmQ9Ayiyb95GKvU4gRSJGpVx9DtxpiRFW1jP494a8vqpjB\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8641",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8641",
            "metadata": "{\"image\":\"ipfs://QmfBBoQxiX3kvJencmX6bZofxYZKvVoxcj8AQyiBikbsrR\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.742Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8605",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8605",
            "metadata": "{\"image\":\"ipfs://QmUASfnuTiVx44ioQD2uQcnvaRKwkdVwAzAVdwxAQR4kpM\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8665",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8665",
            "metadata": "{\"image\":\"ipfs://QmPcpjm4tUAA6FEowLDzPVEm3SGT9QgVgUoRPC38B9bypE\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.144Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8651",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8651",
            "metadata": "{\"image\":\"ipfs://QmYk21EdR1Vd7Gm35gAkTM1mSDywFqNtG5BVzjjMpVzYgD\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.074Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8623",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8623",
            "metadata": "{\"image\":\"ipfs://QmRcc2Sz8XMkb6pCCrfjt5FRNcKJufFFkqpXw5FAdypeCT\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.694Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8610",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8610",
            "metadata": "{\"image\":\"ipfs://QmPcqExfd8EupwboHUzEnGESkgqFJZmDN1xNaS1DS5q8h2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.563Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8615",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8615",
            "metadata": "{\"image\":\"ipfs://QmQH2FN7GJGzBntEFCiTCoGmE1o7zM52umhk1SjwMCjNyL\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.560Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8607",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8607",
            "metadata": "{\"image\":\"ipfs://QmfUiAQuZiu93QRvgkLmNkFiAp7Bf6hZjptiF4MvBkybAd\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.163Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8618",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8618",
            "metadata": "{\"image\":\"ipfs://QmfQVEqqzhFa6eUZE9LJQPVX8gtZwSZ4pNRGkGDu1AmXY1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8640",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8640",
            "metadata": "{\"image\":\"ipfs://QmcFEpFAiPytu5QdyKtftmT4TEnVFgeCdC5xNrR1eUTwNn\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.299Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8652",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8652",
            "metadata": "{\"image\":\"ipfs://QmWKmFiYWq4KA3T2pgnUu3g7zUDiZpduJbxtjzzQTwTVAK\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.571Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8622",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8622",
            "metadata": "{\"image\":\"ipfs://QmP4SQbuY3wEDZQB5BiBw8sPQcQuw1UdLcpLRXsQvG3vjM\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.293Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8619",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8619",
            "metadata": "{\"image\":\"ipfs://QmSD2JDHdopGBsMpFXnsa3pdf4fw6gBqmJmNWrEWFNAG4q\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.462Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8661",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8661",
            "metadata": "{\"image\":\"ipfs://QmdyiFBu18SpRaMk9udK7zw31c8XRdFANACkbZU57TFZLB\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.745Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8628",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8628",
            "metadata": "{\"image\":\"ipfs://QmWKUSazyVCiGMfwFBUEdipKjkfL1cNHYUm7Qtvoj7reib\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.728Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8644",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8644",
            "metadata": "{\"image\":\"ipfs://QmNgTGkGdHhX7K6UfSASP1S1yPhumjmnZK3r1W9cBUzHf6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"}]}\n",
            "synced_at": "2021-11-25T11:57:36.869Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8648",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8648",
            "metadata": "{\"image\":\"ipfs://QmRu5JHnwqQoZwzVVuwwuUD83dyBv7mg9zfdeo7kf9dwav\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.459Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8604",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8604",
            "metadata": "{\"image\":\"ipfs://QmYPfrMJmGXr3zkJBoX8XK5bXVAHhwWXebLhUtESqHwuwa\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-28T13:49:35.826Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8659",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8659",
            "metadata": "{\"image\":\"ipfs://QmRNiaksKVarcef4iZvQysg9Nsao7MWZuq5CcoMLX9QvbK\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.985Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8609",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8609",
            "metadata": "{\"image\":\"ipfs://QmbQGQP8cwZji9fRrDKbS4426Xo9xvv98mxeXj92rbwPLV\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.481Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8632",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8632",
            "metadata": "{\"image\":\"ipfs://QmPqdfN6Xsh6arkrD1fnDyuTQZJ7RGBSpc67ZD2EK1bgpW\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8656",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8656",
            "metadata": "{\"image\":\"ipfs://QmXoFuCouEsnWDy4V7Rh9vC11MSDJ9ke8kA5rS3iYb89Yb\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8635",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8635",
            "metadata": "{\"image\":\"ipfs://QmVGj9opEJtT8rJ1niJyHyEiAnz5xNCHetibtXxAnEKoW4\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8655",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8655",
            "metadata": "{\"image\":\"ipfs://QmTgkjyyUks91D5hcfQYE7WqcgQbxqRAGAHLDFuPSRHdgw\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.488Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8653",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8653",
            "metadata": "{\"image\":\"ipfs://QmVPAN6NBgb8SJfm58q6uLu1nwdsmaUQF44hKLJ9Xh3JPF\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-28T19:55:09.007Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8650",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8650",
            "metadata": "{\"image\":\"ipfs://QmYRbB53jhPGbtnB6nRppi9RcUjFFqCLoyZMBBTG94cJVe\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.760Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8649",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8649",
            "metadata": "{\"image\":\"ipfs://QmY1mvUC28jffYgf5FdmRRJGF1zmiXD1Xy8LZZQi34yHMn\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.979Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8658",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8658",
            "metadata": "{\"image\":\"ipfs://QmXugrh2bCfdGwPzRLj1ELj3Z7a2nBohr11bJGtAnZFSnS\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-28T17:01:23.487Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8663",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8663",
            "metadata": "{\"image\":\"ipfs://QmVrhyN51APA2JbddNHZbPK1BxmjriPv4Jm1D4MqcuVTag\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.524Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8629",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8629",
            "metadata": "{\"image\":\"ipfs://QmdTaMYhSFF5gTm5g27oHBz2eWz5BaUa45h43Cm2MW4yyR\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.527Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8616",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8616",
            "metadata": "{\"image\":\"ipfs://QmWA8WKDJPVkPgkjTeYaZd6u5JrgAqNgcM86qwnThdgzbA\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.730Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8654",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8654",
            "metadata": "{\"image\":\"ipfs://Qmdx4SNrogwGYK7s1DwmmZUuEKKZTPzQhNQ9MpmJW9BxqD\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-28T20:42:47.074Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8617",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8617",
            "metadata": "{\"image\":\"ipfs://QmQNWJnaiynoUiDsNMJjHvozad9yuHdFLveF4c9c3Bvrz7\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.032Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8657",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8657",
            "metadata": "{\"image\":\"ipfs://QmeS4PBVMoFG4Dy6qMeLf1cU4eTDbPiVvLFhpXX9xYGMeC\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.997Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8638",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8638",
            "metadata": "{\"image\":\"ipfs://QmcnGm957dQfmkW41xLHJeUnZqa4wfm3fu6EL429jeqXS1\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.558Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8620",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8620",
            "metadata": "{\"image\":\"ipfs://QmUNYgxQNTj2DTPmFMU8PGwEFizdCPJM7mvvqi5tzELL7G\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-29T13:25:51.837Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8634",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8634",
            "metadata": "{\"image\":\"ipfs://QmePdLoU4fQdEbQ1s88WNmxwgzXtS9u1g3uxPWkxuYD5Hd\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-28T16:36:04.400Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8603",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8603",
            "metadata": "{\"image\":\"ipfs://QmdQZ2Y51NJrixBDzeVDiLzKwbXrsWK5ASskejbdBDmbva\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8602",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8602",
            "metadata": "{\"image\":\"ipfs://QmcgVGzZSRqv8BQTgWd8xEbz4MhHigYi3J3eyxevtdza4m\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T13:26:10.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8593",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8593",
            "metadata": "{\"image\":\"ipfs://Qmd8nXeVzueYEfwWaFewuXdPgmjyy5pkFGBXAhgj83CB8a\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.677Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8597",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8597",
            "metadata": "{\"image\":\"ipfs://QmWsX5U1X256hAyhwGqGuA6re3RgEWmLrq7hrGR6v9gDG5\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8600",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8600",
            "metadata": "{\"image\":\"ipfs://QmYeH81GoRcNqdKQya78VFGfgktT4LKKvYx3PniMcoKFet\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8598",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8598",
            "metadata": "{\"image\":\"ipfs://QmTH8wGLJVc4wpmxcFsHzb3JbRcu8FjnCAjTuhVhoH6d4K\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.980Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8599",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8599",
            "metadata": "{\"image\":\"ipfs://QmWPuvSeRGTzWrKVbrge6D57hgSBDhu3nwyD1eAGZDdGp9\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.094Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8596",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8596",
            "metadata": "{\"image\":\"ipfs://QmPyZRGSq7ojAvGwRKLWaovMJGBN6zRU1eah19Q9yWCFTa\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.070Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8601",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8601",
            "metadata": "{\"image\":\"ipfs://QmX16f5sqhfqdSDrPd6QVtbDgCEnL1tDzb6CtNuK7AD9nF\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-29T00:10:02.517Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8594",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8594",
            "metadata": "{\"image\":\"ipfs://QmXMuDYuT15DomW3dXmaYjvYeqTPeQNWL6unjeuDLWB7sQ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.975Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8595",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8595",
            "metadata": "{\"image\":\"ipfs://QmeRNbk77DwdVew3WRRzCxTTQGGneDf9mV8aEiEQnpENg7\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.526Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8554",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8554",
            "metadata": "{\"image\":\"ipfs://QmNcybL5vbYuRKDq37a1yVhKpf6ZALx8ZhFc4qwAagLtuE\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.678Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8591",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8591",
            "metadata": "{\"image\":\"ipfs://Qmbzp9x1SneHM96eQ2Q4hN3s58EzsBrKpFypixyKZxWfdJ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.421Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8582",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8582",
            "metadata": "{\"image\":\"ipfs://QmSP4jtiwyADy8t1wKgNAutbZV16kJLHmrSMdtgGYhdTnr\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8555",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8555",
            "metadata": "{\"image\":\"ipfs://QmXQVyx1F4gowgahaCwz3XJbkPGXoVvwY7r4hEGFYUHPEN\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8564",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8564",
            "metadata": "{\"image\":\"ipfs://QmdiYoriEdKrfmoQAVaWnxxhqNqFCknHrmoU1XazsDm5pN\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.693Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8561",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8561",
            "metadata": "{\"image\":\"ipfs://QmQrAJRwsdHNzrPfcaRcpsrYRyjarYzrioDGnGyY2HNrAn\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.806Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8571",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8571",
            "metadata": "{\"image\":\"ipfs://Qmc42yBqbQumWCCCqXerQpYngYNp4kkCxuu7WqbFicZooc\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.809Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8592",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8592",
            "metadata": "{\"image\":\"ipfs://QmTTaGiVJ46z3bB2mivkH9Errs8FP8pDQjujaj9UJJE58z\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.407Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8588",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8588",
            "metadata": "{\"image\":\"ipfs://QmZ8RmmydjxVzMphSd7hk6chzfvA4PDKKLp4Uphwcdy9dY\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-29T13:25:35.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8538",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8538",
            "metadata": "{\"image\":\"ipfs://QmNy9gPbnpJQzXG9xbf6khR4nyb19AFHVYawGMwmNf18uT\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-28T21:46:19.502Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8559",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8559",
            "metadata": "{\"image\":\"ipfs://QmVLdnFsoXFeCTC8rmxnGbS7NtVsTK7ybuhUDUmYPTs8Jr\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-28T12:26:47.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8581",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8581",
            "metadata": "{\"image\":\"ipfs://QmVHbQRGDYBn1V1Vf6xs2kXaaLjX6YUzNKmprNKSqxnNeR\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.984Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8539",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8539",
            "metadata": "{\"image\":\"ipfs://Qmf8qH7GBAUfjCLZ2YbV64W4hfBhuGUast3mP2PzqCdgnx\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.297Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8575",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8575",
            "metadata": "{\"image\":\"ipfs://QmW4gXPvefFFzgLvd368zGCmhar8J5toyUjHNwNpe1ZMpf\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.545Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8542",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8542",
            "metadata": "{\"image\":\"ipfs://QmcSVkQWWMToUui5wftjMBncrXRGjTsFn3A3WTLr19RFRc\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-25T10:53:39.475Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8586",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8586",
            "metadata": "{\"image\":\"ipfs://Qma5QMxyWGTVJgVExxickiVLzBSUnLrtx2oMDBTHAeM8c6\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.743Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8565",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8565",
            "metadata": "{\"image\":\"ipfs://QmdPiw5yrWq9wsjwDptLkdgC3D65zwaJZjabyFjPmTsAK8\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.691Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8544",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8544",
            "metadata": "{\"image\":\"ipfs://QmVQdT5SbQ8JsocA4Ei42ccEK3L4sYjeaAjr8qs2PqZ5no\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8560",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8560",
            "metadata": "{\"image\":\"ipfs://QmRRgaCJsepcg5exVMh7qhXjsXm7jQnvCsrqBMwQsoQLuB\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.463Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8553",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8553",
            "metadata": "{\"image\":\"ipfs://QmRN9FfJe8uccWomzuRQPP6bKqytnwoJqeUjCtDYhyZhtD\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-26T13:49:43.183Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8545",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8545",
            "metadata": "{\"image\":\"ipfs://Qmb4n8CYBHPspdnqSaFo16op6ZKaqqHqdVbvRZ2omC8LR6\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.738Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8568",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8568",
            "metadata": "{\"image\":\"ipfs://QmPJWfMua6quZfaQRbEtGZJ3br57Mb2rH71TTy1VMD8MPY\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.428Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8556",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8556",
            "metadata": "{\"image\":\"ipfs://QmXE1SUtkGyWt8XyQ2Z11W1SwKSJjX741CBGFtLAHqMsi7\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-28T18:09:28.404Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8557",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8557",
            "metadata": "{\"image\":\"ipfs://QmReSwd66TtSzASuv1pNXU8fjdnZxqmPUYjpA2ZVrewowh\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.674Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8567",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8567",
            "metadata": "{\"image\":\"ipfs://QmVAUCFQQCzHFs8FvMAYRCS7197yQuiQ2vfHuXGUyMEHPV\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.546Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8570",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8570",
            "metadata": "{\"image\":\"ipfs://QmZpHryzCGfC8DFnic3EeHz3FKu7M1fJqs4JPpj4teQJvC\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.000Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8562",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8562",
            "metadata": "{\"image\":\"ipfs://QmSPXD23WUb7jbY64unwqjpvufxL6TLtsJubCFYYAqA5vE\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.746Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8574",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8574",
            "metadata": "{\"image\":\"ipfs://QmdoiKTmnWXC7b97U8gkApPvJVSvf5caxjtyBsY3o72vYy\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T12:15:57.855Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8584",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8584",
            "metadata": "{\"image\":\"ipfs://QmYJUG2QgDHcxZypor7UAqzVzDsugT6ywGoqGXg9toWYxu\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8543",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8543",
            "metadata": "{\"image\":\"ipfs://QmQQKvtB6HJmrQ3DY9EXs88eCYnaeBBMMn3BV9hdMaPc88\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.253Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8540",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8540",
            "metadata": "{\"image\":\"ipfs://Qme9DqP52eu3dx2mUvfygsnCBCvA1MT44vjexNThNfPZut\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.561Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8579",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8579",
            "metadata": "{\"image\":\"ipfs://QmVwPKPPDzsTgu2hn6dBSEKQYCVhtSYS1bgaeCJ3x7NM8g\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-29T05:33:59.579Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8573",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8573",
            "metadata": "{\"image\":\"ipfs://QmSH4isCXEFybj56eouuVc7HgqwTtmvbEMhBiyjz4SeUkq\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.525Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8585",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8585",
            "metadata": "{\"image\":\"ipfs://QmQDoroqPTqusD6ErQ5cWpYHDn52V1f1tLEwFd5KdR9vtB\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.069Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8548",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8548",
            "metadata": "{\"image\":\"ipfs://QmZNBRiWmZxujpdfgtzZT7tDPvtdMyeiLhpz1NsRyUuKAN\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T13:26:12.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8569",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8569",
            "metadata": "{\"image\":\"ipfs://QmeQaZGDwWbnME3Jf7KrtnjLLoWU1pbD1vozELik97e7J3\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.740Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8549",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8549",
            "metadata": "{\"image\":\"ipfs://QmeELqKSxUeds77TfA37JvDW2vTQyptcVDDhR2NNcd73ix\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.499Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8580",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8580",
            "metadata": "{\"image\":\"ipfs://QmQsE6PBzSUzwyKHjoDgNrqA5NBxb9R4AQiJKx8ziGVBPe\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"}]}\n",
            "synced_at": "2021-11-28T12:21:10.766Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8552",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8552",
            "metadata": "{\"image\":\"ipfs://QmXQhSuSx1uTTFfmQJRjPPBLSoYnbUgw84xLbboLXWJETf\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-29T13:25:16.834Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8587",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8587",
            "metadata": "{\"image\":\"ipfs://QmZLHVjfz41TPe7Tjibmwq783PMBovxqQzyxvhCuXSedJd\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.502Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8550",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8550",
            "metadata": "{\"image\":\"ipfs://QmaaGuekkfzdEqCGZYezxTR54wo63mSEms8pf6kNa8tu5D\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.448Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8563",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8563",
            "metadata": "{\"image\":\"ipfs://QmRu7DMoG1YEuZCNhsQwcnQE5Tr8CpmJ7scAMcvVZyPcqZ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.985Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8576",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8576",
            "metadata": "{\"image\":\"ipfs://QmQVPZuqFxhw1DrVaip4SBkFLcE7tZZe4G2ZqFindhKbV8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.452Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8541",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8541",
            "metadata": "{\"image\":\"ipfs://QmevG8tgAdD67ArG38sWjFSLT6MmE4vXBKHbSqxymFW7p5\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.496Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8546",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8546",
            "metadata": "{\"image\":\"ipfs://QmYFwdY9bcjcqVpr1T5BYN3nhNU9E3ug4JobsHseB9UPGE\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8589",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8589",
            "metadata": "{\"image\":\"ipfs://QmfW4qeFnvez4jL2zRBuKahzfHJ2CVAS9sNv2yPLZLG2yy\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.071Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8558",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8558",
            "metadata": "{\"image\":\"ipfs://QmaMsCp4xfQGtEQdVkBZAPvWedDG4y7QuCQ8FH9fuXcZY3\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.752Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8583",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8583",
            "metadata": "{\"image\":\"ipfs://QmXB5cSppPxQU9r6U8scy6T6LDWk2Ra8q42tHafbEcWGbE\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.976Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8551",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8551",
            "metadata": "{\"image\":\"ipfs://Qmepb45beqYdnqRitJ6JtceGFsFCEZgWduftgxVYQHukTY\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8577",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8577",
            "metadata": "{\"image\":\"ipfs://Qme8wAcoFtbXFeDz1dUwzSG6Wsnxux368WP7CeTC12CVGG\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"}]}\n",
            "synced_at": "2021-11-25T10:53:39.485Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8590",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8590",
            "metadata": "{\"image\":\"ipfs://QmcVvaaXd6xmoM4V8Un6k5Hr5D8zKpyTkq7XkGM9m1MNma\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.032Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8578",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8578",
            "metadata": "{\"image\":\"ipfs://QmUxKhXr3XSm7sHptW7BdUdwE9fnbDcn2xLbmksQbSASKp\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.101Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8572",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8572",
            "metadata": "{\"image\":\"ipfs://Qmc54iTbyc5p12Jt5pGNXvVuauAmsXFuvA98Fyg3khcfkp\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.735Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8547",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8547",
            "metadata": "{\"image\":\"ipfs://QmX1HYZrZVWGNF4fNA4cyMZh4Geg7vizU9kWJPmCP3H1y1\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.733Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8566",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8566",
            "metadata": "{\"image\":\"ipfs://QmXPF35oKTLKkSJMYutG4kcyezDpUTGowcpXpj2HkCs2hd\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.975Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8532",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8532",
            "metadata": "{\"image\":\"ipfs://QmaAFm8yUJod8c3S2GxNeYiv9wF5QCyWC8H33sF78Wvvre\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8512",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8512",
            "metadata": "{\"image\":\"ipfs://QmeVjVhfJvtP8sEGByjBNCyjkhg474x2jQL1uZUasuN8xg\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.806Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8527",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8527",
            "metadata": "{\"image\":\"ipfs://Qmex1UfYVizHC4qCGhfBC5LfMGXFJmv6ry7d6YfmfQ6JH6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8517",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8517",
            "metadata": "{\"image\":\"ipfs://QmYWqLDAoaXx8JpAxwqeXtA3bzvabKsNhkjC5qrTrujcmj\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-28T17:30:32.558Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8531",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8531",
            "metadata": "{\"image\":\"ipfs://QmanxgzTYTZNS6iUuspbCsXtg4MUQSmPkyAmJcAcs4VK8B\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:56:47.045Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8521",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8521",
            "metadata": "{\"image\":\"ipfs://QmbZUwdFyMZbCjpLEPGFFy6gzFEayFXjWP1ZVKisQtuP3F\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-28T19:37:41.628Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8516",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8516",
            "metadata": "{\"image\":\"ipfs://QmTfr99NqpYXiQJ86fVJStV9C76BXzz1vabp7WdQj9f1As\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.805Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8537",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8537",
            "metadata": "{\"image\":\"ipfs://QmSsspA4tFKHjK2XsgMW9E6kp7MEwd9aosbPFpbrSS2MN8\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8534",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8534",
            "metadata": "{\"image\":\"ipfs://QmTWJY6DzFXQUD9pDaR5vZVWBpwgifdf49AkPALK6196ND\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8530",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8530",
            "metadata": "{\"image\":\"ipfs://QmWFTGoVrin6c64dRZnFeQhtSr1saRBMoRCykMSAWE21o9\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.501Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8518",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8518",
            "metadata": "{\"image\":\"ipfs://QmcMDiSDqxEk8AQqoJvJPyBKAop6ZwtLxsyycZGpVq3Yx4\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.453Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8528",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8528",
            "metadata": "{\"image\":\"ipfs://QmcUyJdaRvbFq2NfNHioZ2LrNgJzTVCCY1nrTrfD5jxkCC\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-26T12:12:14.249Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8524",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8524",
            "metadata": "{\"image\":\"ipfs://QmditFnu498xuW7yx2Z16fzV1yoAG9VFVL9iYWmTRkDKrQ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.262Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8519",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8519",
            "metadata": "{\"image\":\"ipfs://QmcE9xsw89dpxCHfqwfyqfKbue3ZQ4HvD6zN2ae52EBE5C\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.733Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8523",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8523",
            "metadata": "{\"image\":\"ipfs://QmREVBz5LAaWGUz6xGXd8C31cMQ6TidNDH4zevQduYiQaK\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.004Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8529",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8529",
            "metadata": "{\"image\":\"ipfs://QmRWBrKeDTfxYC6BNxRyRdb99a1CW6weuf2Q1cXsEUuDrZ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.163Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8526",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8526",
            "metadata": "{\"image\":\"ipfs://Qme5jpegJRbAB3woBBHgwX3fjckdZrEs71MqjKjXJU5mUG\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.101Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8525",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8525",
            "metadata": "{\"image\":\"ipfs://QmXN63CorBpTvvincg2rfGDNvRs72rxdLkQPxnNvdthWtX\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.100Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8522",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8522",
            "metadata": "{\"image\":\"ipfs://QmS7uPCYmDTU65Nk75faaWJfY6rANDDGsgU3ek2FNyCBQr\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:16:51.210Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8514",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8514",
            "metadata": "{\"image\":\"ipfs://QmPQph3qwjqRNdbDrMid5RYLHg98CRr82srGpreSJtSQUH\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8536",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8536",
            "metadata": "{\"image\":\"ipfs://QmTNwCCf7sn8JY9tGmtcGW7nU269uYGAxiwPkLFMqeA2tB\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-29T04:35:37.229Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8520",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8520",
            "metadata": "{\"image\":\"ipfs://QmNfz5mmMs5yhk9SQubuBkuxi467uPLxwE43eQGBGi2JZt\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.306Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8513",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8513",
            "metadata": "{\"image\":\"ipfs://Qme4ctmApQDdnnb7PtRj7nUM4kPttHHkrFky7o52ozC56P\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"}]}\n",
            "synced_at": "2021-11-28T18:24:30.375Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8533",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8533",
            "metadata": "{\"image\":\"ipfs://QmPtEZR2SyQfqm97WTmhsPk2ur4Qstdp8S5UBNLxh2EXJs\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.675Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8515",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8515",
            "metadata": "{\"image\":\"ipfs://QmPQtGvULUZ5h7dUiC8jYwqKh8dH51omPo61spUsAzh98T\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8511",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8511",
            "metadata": "{\"image\":\"ipfs://QmNXSKJD12FdMAUeLDEBFzCxSxfdrpAYRfQ77wb9zmfjVt\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T13:23:06.268Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8535",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8535",
            "metadata": "{\"image\":\"ipfs://QmVxtGEQ3y1Yzxz2kyc36RUC53Lzok994NMQGEQstryVTF\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.743Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8492",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8492",
            "metadata": "{\"image\":\"ipfs://QmcCBVydFzmuuQfTm4oXPNyvumnku3QHffHmYEQw4oGriD\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.164Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8474",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8474",
            "metadata": "{\"image\":\"ipfs://Qmcdbvxn5gT3ZDQntPoMzAj5DNZMxTmVAE124nwFggfSvR\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.008Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8499",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8499",
            "metadata": "{\"image\":\"ipfs://QmSdBKwjz41WBr7SNhH1jgVdc68r5qbSyAgyH17W4DVfBT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.074Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8496",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8496",
            "metadata": "{\"image\":\"ipfs://QmbDv1CC2bX5tdfJNY6KFgUuNd5nuex6UDKZdMHLncvi9f\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.791Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8465",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8465",
            "metadata": "{\"image\":\"ipfs://QmfNkxnAj7HpJg4egUmYQD2x49drd7qhWDCRLGuRConohk\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"}]}\n",
            "synced_at": "2021-11-29T13:26:10.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8472",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8472",
            "metadata": "{\"image\":\"ipfs://QmbC7MqMcQtXwNCu7iVQ1YgmW97rS8zbUdPDZchhxLuokk\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.221Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8487",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8487",
            "metadata": "{\"image\":\"ipfs://QmRCnJq15XSXXoPJCkvDRaPxaiaTh6jkznw7gzvw5kuCfZ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.794Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8505",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8505",
            "metadata": "{\"image\":\"ipfs://QmZzez5DThRuGns2GCBHQTC6HznY69XbocQ4KwcY7Lqdh5\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.306Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8483",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8483",
            "metadata": "{\"image\":\"ipfs://QmNPaeT8sn7EwZ1CwAWhKmqYi4gYnwzHD2tqwBwA59mXzz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T03:25:15.752Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8481",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8481",
            "metadata": "{\"image\":\"ipfs://QmTZW5vpvbFFwn8abHpMQxL9mfuSkCpiYV964qVHXA4LsJ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-29T03:23:29.873Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8495",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8495",
            "metadata": "{\"image\":\"ipfs://QmbHCaSC8vybAz8Dat8rz6ftfWrp84Wh5VnpEz5RDX2Vcy\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.809Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8471",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8471",
            "metadata": "{\"image\":\"ipfs://QmPYc4o5e4Qk6coUUaPJqNTcbCvZD9LLiLmg1dscY8NAvo\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.674Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8500",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8500",
            "metadata": "{\"image\":\"ipfs://QmQpzn5gh8KLCecF2Nz1s2g282M3s7qjHMQY7ZhxQENGDW\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8477",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8477",
            "metadata": "{\"image\":\"ipfs://QmX612GRLooMp4GC1157wx7XaKXAtjodzVyABgyMkaBamM\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.782Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8502",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8502",
            "metadata": "{\"image\":\"ipfs://QmbNQJoTnx5UW6bQiKaJxLFRpwCZbnWVFCBRqFcrxXHrHc\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8490",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8490",
            "metadata": "{\"image\":\"ipfs://QmV8RjEQXV13Jr3fmJ4KcpFhiV8ZEqsg9vJNLASWy14ut6\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"}]}\n",
            "synced_at": "2021-11-25T11:02:32.425Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8506",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8506",
            "metadata": "{\"image\":\"ipfs://Qma6TCF7AXijVVFBxqxKJXzcujFPkieb8B3shNETpoNWGW\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-28T17:35:29.654Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8469",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8469",
            "metadata": "{\"image\":\"ipfs://QmVtzYt2TLaVa67eGmyP3SJZsj6MtMyreoy9gh99AeqRKF\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-29T08:11:22.517Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8482",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8482",
            "metadata": "{\"image\":\"ipfs://QmYHLbdoTKMVyGUuLrPXZh3squqRpgGywtn6AatqQ2XvXw\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.748Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8498",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8498",
            "metadata": "{\"image\":\"ipfs://QmUbmpQEg8FaZSv9hhwASgmmLs1FBNEVyGfwWqx1taj1FV\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T11:18:19.875Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8510",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8510",
            "metadata": "{\"image\":\"ipfs://QmPZh5Acn8H8VgiL4GSQxjXi3hcX9UG5Jsd83E1iCVUpVs\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.008Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8491",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8491",
            "metadata": "{\"image\":\"ipfs://QmdmTwkCjZEtsRUjjP6jzX5Gdzv7rgxzc4zoc3h3ZFnWxk\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8479",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8479",
            "metadata": "{\"image\":\"ipfs://QmWVjYaeXkcsDY7EygngAe6mcf5DmvzwSkUKnca4qh4Rpn\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8507",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8507",
            "metadata": "{\"image\":\"ipfs://QmTfUeNYuQ1kJvGEUsr3VLddB4q6YryZdDNWyedvNRwPNZ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8486",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8486",
            "metadata": "{\"image\":\"ipfs://QmXtoYLv3X65ZQk2dkSS8FjXwrgky1F1WSYkHbi9fVRdRX\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.748Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8475",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8475",
            "metadata": "{\"image\":\"ipfs://QmWM8R3hZYLFYzQr3nF3wWzyvV1YduJJh9e5tUuTeDaNiQ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"}]}\n",
            "synced_at": "2021-11-29T13:24:30.649Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8501",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8501",
            "metadata": "{\"image\":\"ipfs://QmfVs6ecim4KnLkDXiXj46egogQttFqBeHtGgifLGaknoi\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8497",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8497",
            "metadata": "{\"image\":\"ipfs://Qmdvc69AiaeCKdPg6Dxt1eLNuLG5XFRnZwTePZ4JHbQbne\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.679Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8468",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8468",
            "metadata": "{\"image\":\"ipfs://QmfBgv6QSFXDGiH7cTXWNXm29hQp6rRyJgUmk2E16gx1Rr\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8509",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8509",
            "metadata": "{\"image\":\"ipfs://QmPHMqAdNoMaGDdNBPo8NY762J6K8YW9hVM21fZB7upsU6\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.492Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8503",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8503",
            "metadata": "{\"image\":\"ipfs://QmRyA45qqhHDePTJ3z6ePyWLq7ebtqU9TZqLxrLh7ubbMv\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8478",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8478",
            "metadata": "{\"image\":\"ipfs://QmVyrZX7FDumUxbd8Hi1S6cjVVRCw5vrYCmbQ3MYN6xkGh\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.974Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8508",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8508",
            "metadata": "{\"image\":\"ipfs://QmdcJAzwWrzCswQK6LQYhBBxEfXw7zKsrceVVZGgrKarSy\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.753Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8467",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8467",
            "metadata": "{\"image\":\"ipfs://QmeGBaDZEyrX8fuVD1ERSPcw9UKN2ck9fjSCXJvPjRT1cv\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:56:47.038Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8473",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8473",
            "metadata": "{\"image\":\"ipfs://Qmdv8wikf9N3XHzG9d7RipDwF2Qd6Do3kKCPHLT49qxmyH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.482Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8504",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8504",
            "metadata": "{\"image\":\"ipfs://QmeaWaztkUsnRe7XyRG7mpqVds1CP6LTUhbhKehgPHEcDy\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.596Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8494",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8494",
            "metadata": "{\"image\":\"ipfs://QmVFg6op3mRpa6bBBvZ8hkPYNmLj8XAh3JCuwscms6A5Cw\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.972Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8489",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8489",
            "metadata": "{\"image\":\"ipfs://QmbrUnR2evJRzcrWkTTX7TxpZvqDT4aSENsciCpurHbWJT\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.104Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8470",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8470",
            "metadata": "{\"image\":\"ipfs://QmZCVUBQMPWMfrsyHgoALamXuPC9pJPTNnCUftbTocabMs\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T10:43:08.231Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8476",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8476",
            "metadata": "{\"image\":\"ipfs://QmRUMHe2R3oyyESckegv9DCGfc8G12qD6icqc1vEqp9EAi\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"}]}\n",
            "synced_at": "2021-11-29T13:26:10.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8485",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8485",
            "metadata": "{\"image\":\"ipfs://QmddtGzkn1iDLctYSkYcqYYZkGnc4M7y4MckC47H9Foviu\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.975Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8466",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8466",
            "metadata": "{\"image\":\"ipfs://QmWWRoPregDAL2eH1HVxicZ1wyw8HPSQPEpWwyUAExwCFY\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.019Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8488",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8488",
            "metadata": "{\"image\":\"ipfs://QmULJBfYg8o8a86AWW58MVhq5o2GBUa5LwhL55Xhc6uRAn\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T13:23:06.268Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8493",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8493",
            "metadata": "{\"image\":\"ipfs://QmXUPXPAZMfia13ePph1P5xMSauscCcqHry2wo7Vxyye2K\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-28T18:58:02.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8484",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8484",
            "metadata": "{\"image\":\"ipfs://QmRY5idoBYS97LKax13tbsybpW5D7cRmF3UeuQG9ALSfDQ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.718Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8480",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8480",
            "metadata": "{\"image\":\"ipfs://QmZtJfFzYrATo5L9vhLtjtrRiVwDYLKn8BNzMQEfZ3Tbpu\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.524Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8455",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8455",
            "metadata": "{\"image\":\"ipfs://QmWcSxYKHuCZ3dCstpbSK8tB6cEP982bPhzrx76KcYdJwk\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.686Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8462",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8462",
            "metadata": "{\"image\":\"ipfs://Qmf9FwNvN2RdQUdqwuKkk5ecSi2RubZnDtSLE3YTPdRjMS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-28T17:50:51.656Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8460",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8460",
            "metadata": "{\"image\":\"ipfs://QmUz9XUqzgGqj5WztEitdUZnD46VgQmkDeh1QtyNVj8s7p\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8453",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8453",
            "metadata": "{\"image\":\"ipfs://QmcQF7gVMwxj1xyCtmECBYxz1ThUyWkTTUJvaHFnKfePsR\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8451",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8451",
            "metadata": "{\"image\":\"ipfs://QmbiQy9mH5ot5cy5JXLtS7ne6kTWexj3oxWh9aRwXZ5JaM\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.253Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8457",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8457",
            "metadata": "{\"image\":\"ipfs://QmNtBqNM5iS7tZX5nADzmLTerQ7h2RZYUHkLF7HA6c1sYZ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.719Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8450",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8450",
            "metadata": "{\"image\":\"ipfs://QmbfbCa6jPg4jxr6BTvna5cLaLMD3Vj7tBuMr3qgPeyEoG\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-29T13:25:06.202Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8448",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8448",
            "metadata": "{\"image\":\"ipfs://QmV18GDvVGMYYYgfNqxET7gWXaZ2xvUTpZsk4U64w1kc9o\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.524Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8452",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8452",
            "metadata": "{\"image\":\"ipfs://QmQ7Dj3vfMZYq5KgLXEao7Tv5gB9iV8uktSmd7VUFfemVm\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8447",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8447",
            "metadata": "{\"image\":\"ipfs://QmXADqDPRe8fjnZBK8YhZEQC8TFboKGvdCTEkYM8QVNP8E\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.549Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8461",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8461",
            "metadata": "{\"image\":\"ipfs://QmRQRtF3KBEuLG3gpDz9K6QwGBxfwFD7oHxQ7qKwKKr7qc\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.132Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8456",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8456",
            "metadata": "{\"image\":\"ipfs://QmQNLt3J7qASACSFv6drPeSZq5jHC9WLmyadjHT46GU5GC\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.984Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8459",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8459",
            "metadata": "{\"image\":\"ipfs://QmZ15xLL6QUhG7kd7dpJuAnvKj3Q7tY3M8QFY5922HWaC8\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T07:06:11.248Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8463",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8463",
            "metadata": "{\"image\":\"ipfs://QmPmwqaS1DAKoZLtFsFic3zoexUdcFR5ZEg1LbrWZZiyZv\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.004Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8454",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8454",
            "metadata": "{\"image\":\"ipfs://QmNZRJKzxr6rSQrf8HjsAEsyWgSVJVCuEBsZoyzpmFcTzX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8449",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8449",
            "metadata": "{\"image\":\"ipfs://QmU5a2C3En5BxW8ATmT3dj6miPu7emRqSWTxEy5QQD2y6T\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.456Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8458",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8458",
            "metadata": "{\"image\":\"ipfs://QmQELvZftEpxPxqhiFmKZP66dAzY5LGtBrUC9m5sT9kzVC\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.791Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8464",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8464",
            "metadata": "{\"image\":\"ipfs://QmUcysAmz56HeEPbqB5tWMo8ddG3uYijMUk5Rvm5jFfHjt\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"}]}\n",
            "synced_at": "2021-11-29T13:24:30.649Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8412",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8412",
            "metadata": "{\"image\":\"ipfs://QmZnAZ1HuLWVh1m1vPa7U4LjGRCoUd5dkgZiBxVRzcfsJ3\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.692Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8434",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8434",
            "metadata": "{\"image\":\"ipfs://QmZBpLSe1uEM9J6wUFbYJT4zDqS2DFkrE5m8ZHk54hoYAg\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.098Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8441",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8441",
            "metadata": "{\"image\":\"ipfs://QmU3SGrfHpkBVCRD2SoJ62DGZQ68akjZHRHmjqnLQ2xCmm\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.693Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8418",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8418",
            "metadata": "{\"image\":\"ipfs://QmVrU3qp3pWCwW8Y8W357fUa4tkR2ERrpUnBvTwFNCte1v\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.683Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8426",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8426",
            "metadata": "{\"image\":\"ipfs://QmPfzC5s2QuG3QHSkVc3Yk2wijPEZX2ZfbsRJ5DTWBKs5K\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.654Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8439",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8439",
            "metadata": "{\"image\":\"ipfs://QmcXmApxFdXE73PWNvsGEozWiVQXxsLhdXiqd3dPPwbNcM\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-29T13:25:16.834Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8407",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8407",
            "metadata": "{\"image\":\"ipfs://QmT9P9hupWyGJno6WmHiNARABLsBK73s5wUxon9vDew75x\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.248Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8425",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8425",
            "metadata": "{\"image\":\"ipfs://QmYw1xedq5qguCnQPxdTuXrdUhpcon4ikDDTKQbZ57B4ni\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8421",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8421",
            "metadata": "{\"image\":\"ipfs://QmeVZTr6vZMBnsn94KekTTcB44ZMiQxdkrCDRaA8UGK49y\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.241Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8442",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8442",
            "metadata": "{\"image\":\"ipfs://QmbQbGu7rWv4NUn7m77hxB442eWhbessVawfdb2onpFayD\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.680Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8415",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8415",
            "metadata": "{\"image\":\"ipfs://QmZ9Zgd62UbhDjkKmJ1nNN6wLBD1CUuoYgbTpmP7GSnLEC\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.780Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8414",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8414",
            "metadata": "{\"image\":\"ipfs://QmWEmbw3wGUJ5DocMvpDpVfkJ5PF3yHvzSsmWVpJk6De7P\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8445",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8445",
            "metadata": "{\"image\":\"ipfs://QmXxvgQH8ddyysSGo392cddqTEkWQqvHHRv4WJmze5tSo9\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"}]}\n",
            "synced_at": "2021-11-29T13:26:10.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8443",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8443",
            "metadata": "{\"image\":\"ipfs://QmSVTcSzyyAon83ufKWuHrAmtuVNrZukwBGECoT8uGiWF4\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.676Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8423",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8423",
            "metadata": "{\"image\":\"ipfs://QmaqvSpFbEX9scYgiD7ZaQKvJFvLEVeqRFGs9kxmwP3HEy\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8408",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8408",
            "metadata": "{\"image\":\"ipfs://QmYEVoBuFNkZAsGoBj3mkxvS4SZ1kH9MjKix1LDNK7phnX\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.693Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8432",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8432",
            "metadata": "{\"image\":\"ipfs://QmS7pHRs8fxbHAhWbiQNq9vyVyF2fF73HuwFWGHX31f1EZ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8424",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8424",
            "metadata": "{\"image\":\"ipfs://QmVMkgFARhHaF7oLxgSSz5u4VzZfK35Lt9sG7zS1tdB4t8\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-28T13:31:26.661Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8428",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8428",
            "metadata": "{\"image\":\"ipfs://QmaMVUk3xSfNZim3khm5hdmNDD6nQJPpPft6sZytHuKbKm\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8435",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8435",
            "metadata": "{\"image\":\"ipfs://QmaY597aDQU6ALBJRkakzGpyGa7Ldzrdumnwen9Qk3rezT\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-28T01:14:01.375Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8444",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8444",
            "metadata": "{\"image\":\"ipfs://QmWp3n7P9G751dBFVVb3RjTvacM7y3bYazPuv94AtzSRwD\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8411",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8411",
            "metadata": "{\"image\":\"ipfs://QmWQHPSQfFtqk5Hagum2g8xeC7vdWbUMfoBSwJg9rmuS2b\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.252Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8440",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8440",
            "metadata": "{\"image\":\"ipfs://QmV1wtF6y4PuQ8rcVSaVSdnYX498jfxdKUG3NVTLBiq4Y8\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.484Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8436",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8436",
            "metadata": "{\"image\":\"ipfs://QmfXqh2eXpTgvQSapQGnibdMimerjd8fLNfmV7rkDyZRcD\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.695Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8417",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8417",
            "metadata": "{\"image\":\"ipfs://Qmd52SuJu9Ly1tyD7vGpoQebRNE6hyrkhr48d3FgjutFzx\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8427",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8427",
            "metadata": "{\"image\":\"ipfs://QmSievgvbcNK4CSZEXNJgqvgqDtZesfdLVxfpaJioB8thq\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.524Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8433",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8433",
            "metadata": "{\"image\":\"ipfs://QmT3FuLDTzJFAL94NsNzc7AnjhRoj4unBb4EsZrQF548sv\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.575Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8431",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8431",
            "metadata": "{\"image\":\"ipfs://QmeRsxixkmRqPmzbQJfZ9GXdzSPqejXYUw3twsEzfcpuaW\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.735Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8420",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8420",
            "metadata": "{\"image\":\"ipfs://QmR6Yto5tFXcWRyFVaLqX6xWRmtXvVz3jiwiDgTH3c2SD2\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.035Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8409",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8409",
            "metadata": "{\"image\":\"ipfs://QmX74TepntEXUMT5gN37YMjLs1m27TovEoZ5VV9vuTcGEr\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.406Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8437",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8437",
            "metadata": "{\"image\":\"ipfs://QmafZcXMrhBFYwXocqZi3oaFjWJX77dnCtxhtwWuey7yPp\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T13:24:30.649Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8430",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8430",
            "metadata": "{\"image\":\"ipfs://Qma2YB6pRpECXEfevf3UvGH1whA4EtefhhfhiTXmk57K7A\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.728Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8429",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8429",
            "metadata": "{\"image\":\"ipfs://QmTbmGoyKjaD4B26ftoYcUyXqDGbw17pYQV1i98MiX29rY\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.741Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8416",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8416",
            "metadata": "{\"image\":\"ipfs://QmbyXmPZLmYSmMDFevMKH4fPPDGk6eZsnpSQyPACDLhedj\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.737Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8419",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8419",
            "metadata": "{\"image\":\"ipfs://QmYVu7bXrGnPwvaS8mJLrPnr5M5WohvvJxmNkL9pbvDoQ3\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-27T18:55:43.006Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8413",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8413",
            "metadata": "{\"image\":\"ipfs://Qmbyc1yRrVEk25wPNRTRyhuG4D89notk8sGRtZkLaXVxaD\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-27T11:31:40.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8446",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8446",
            "metadata": "{\"image\":\"ipfs://QmXCN5yzTAL84YoMZi85ePH72TKn6Zo1DERYnDcT6HpCXA\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.071Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8410",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8410",
            "metadata": "{\"image\":\"ipfs://QmYgky74dVMP6NPiNohW2x5FAHSDg2h5Yat792FyuBFerM\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.989Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8422",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8422",
            "metadata": "{\"image\":\"ipfs://QmcZeL89JdFnzCW5dsiq8nU1mAQNVB7SPoE8E4M6Csqkyy\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"}]}\n",
            "synced_at": "2021-11-25T11:09:16.022Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8438",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8438",
            "metadata": "{\"image\":\"ipfs://QmNjAXD4GZqBzfHjhHnT84KFSYTSAC5oV1usqVq9afHtjo\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.975Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8390",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8390",
            "metadata": "{\"image\":\"ipfs://QmayykkmK7gF5NrAMki75taVgtSUdCjEdpk4khkd4zy3px\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.984Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8386",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8386",
            "metadata": "{\"image\":\"ipfs://QmfX4GnDAY6UktvHnhEejmSXtPdAZCRmGGSkHYNfPQ2oDc\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.792Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8383",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8383",
            "metadata": "{\"image\":\"ipfs://QmUMzy2UdyEqxuv9Kx9J5BfyLcd74K888xsqfwY4GaVomt\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-29T13:26:04.426Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8388",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8388",
            "metadata": "{\"image\":\"ipfs://QmTHCBmtmdfuhCtX25Sm5YbCSGbocCXQjXEpNU4avyEVsK\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8377",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8377",
            "metadata": "{\"image\":\"ipfs://Qmek2gNBdZPPc4e53z6RP4U8kBP4BvUGEg1Tcos5nKvVzn\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8404",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8404",
            "metadata": "{\"image\":\"ipfs://QmXyUiuTSrzANHSPPbU3p2NU4wnWzNW64UrmjQMSCqRRRZ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.253Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8400",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8400",
            "metadata": "{\"image\":\"ipfs://QmbAvn34vZnSR5M8FgRWkqwSmFCkPDVryYonw6h8kKtcTw\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"}]}\n",
            "synced_at": "2021-11-29T13:25:46.024Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8401",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8401",
            "metadata": "{\"image\":\"ipfs://QmR4AgquNwHuZtmT3zKecfRZhAncCmhssqySkf5n5wX5MK\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.147Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8385",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8385",
            "metadata": "{\"image\":\"ipfs://QmbAE8bQ3Gxkd2m3E1NadYXvNZgj4bNr9R5BZfETGxQr8U\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T04:00:59.721Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8378",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8378",
            "metadata": "{\"image\":\"ipfs://QmaksghGXqdLDZy1A5FC89Q6D8Nk4HQ29SDRVce5Cf5NDC\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.691Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8394",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8394",
            "metadata": "{\"image\":\"ipfs://QmceWDiCbKeBc7NHtE6gpFV3u4TwF8ZshDpSVotTAA8QKN\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8370",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8370",
            "metadata": "{\"image\":\"ipfs://QmXznGJdrcJ3xFS5eaudQm9gX1DdRQCdVkm86szsjd7yRV\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.255Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8406",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8406",
            "metadata": "{\"image\":\"ipfs://QmYDGsQsWA1f8weA4kQn5c34XpyrvNHedQESnF7cWH2tSD\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8393",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8393",
            "metadata": "{\"image\":\"ipfs://QmcBvgRtrWZZKfymVpxrMrsftshE2kFH98F2huejvWxmFq\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.692Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8367",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8367",
            "metadata": "{\"image\":\"ipfs://Qma5Lze7q5Fy8EAhRpZ3FgoD4JjDXsbsgNqivUVQWFN8uq\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8391",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8391",
            "metadata": "{\"image\":\"ipfs://QmchdF3b8mp1bEkEavwj6a5Pioyz4LNcMjztKwHpJuM7V5\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.697Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8403",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8403",
            "metadata": "{\"image\":\"ipfs://QmWM8zjVXQbmnZCVGpV7DfZZCwWuNpTxo2abr8DZHvg6gC\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8387",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8387",
            "metadata": "{\"image\":\"ipfs://QmZM2bzVqiLJ86Wi22ULZRsmYQ55421H831QS6Mkqpox8p\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.570Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8384",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8384",
            "metadata": "{\"image\":\"ipfs://QmT6VML5qLKoNA3rsM7rriYVqMft1AM76uYaJ1erAdHRTk\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.297Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8397",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8397",
            "metadata": "{\"image\":\"ipfs://QmNVFf21cQfsnviDjZLgW6113LWqBjPeMwGKqexSTyzDm7\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.980Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8381",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8381",
            "metadata": "{\"image\":\"ipfs://QmTgP9zSrGGGhAoQjT2hHXB6vaqyjzsK3DMf65das3pNry\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.570Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8396",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8396",
            "metadata": "{\"image\":\"ipfs://QmNbXB1ASWLBBiSz59zdNBT87thiG29dUEWGmi3fkyuqC5\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.744Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8372",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8372",
            "metadata": "{\"image\":\"ipfs://QmTqFdoJD6NvfN4TiQP97nrxcDfEGXs9w1cdS7unX8L6R1\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.999Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8373",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8373",
            "metadata": "{\"image\":\"ipfs://QmXtWYnUxcuZ2yWLidJTqmSeVbfE62UBpnbrQs9Vo9K48N\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"}]}\n",
            "synced_at": "2021-11-25T11:09:16.022Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8382",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8382",
            "metadata": "{\"image\":\"ipfs://QmSvjQvU7YSof5N53Ybpcr2e6TioduHqScqyzNeqbCQpJj\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T13:25:35.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8375",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8375",
            "metadata": "{\"image\":\"ipfs://QmbqsBwuKzUdW3Nfb7MgNYoYQ3ufrj2p4yRGFXU3iJDZBx\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.163Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8389",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8389",
            "metadata": "{\"image\":\"ipfs://QmccX4saP8Fqtg9JRFgi3y9cpJS7CR8JFC3ULfH2L3ssm9\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8376",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8376",
            "metadata": "{\"image\":\"ipfs://Qmc39tewJNMRiHUPrSCSjUAnVUW1PBmasiPKQBJ5bek1Xm\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.099Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8402",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8402",
            "metadata": "{\"image\":\"ipfs://QmXTHdqHh9MHFwbmDEUo1FCoes75M5J821MdJpF9ZxMmfn\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T10:59:40.163Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8380",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8380",
            "metadata": "{\"image\":\"ipfs://QmXMD5E5A7TzEw6PpHjkDLv8yNoSizTtxUwy33QURvMwyc\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.268Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8399",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8399",
            "metadata": "{\"image\":\"ipfs://QmdKXzJ4eQjZZMQiFwjusRMVFrNRDci7Q9pA36vo2JBVQo\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.003Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8392",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8392",
            "metadata": "{\"image\":\"ipfs://QmNxXfoF7V2sc6cc8zvaYrpxRL2JQs4VM1vXQLGCaUZLtJ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.767Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8368",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8368",
            "metadata": "{\"image\":\"ipfs://QmbmoSUj9br79k31VQRqHpUf5gK5Z8frnUFUk7bmEhKVAe\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.457Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8371",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8371",
            "metadata": "{\"image\":\"ipfs://QmSSrwkDgWaFTwn9xYT6EXAYPUPNqNDyeafqACa295EyJ8\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-28T17:30:32.558Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8374",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8374",
            "metadata": "{\"image\":\"ipfs://QmRjDifdGhrd3P1ZbTpu1ifejUkiXYt8ET4CWuV5eZZKY8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.006Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8398",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8398",
            "metadata": "{\"image\":\"ipfs://QmcudofcoBvyK5oFVk8iCC2457skjgMFQ7BPZpWN7A3XTX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-28T00:51:29.475Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8369",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8369",
            "metadata": "{\"image\":\"ipfs://QmUMMwnYuzrxMwYxe6stsr2rquUaREd6rLTWNX6n4donj3\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8395",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8395",
            "metadata": "{\"image\":\"ipfs://QmWbf8NkZiFk6Lt3GNMqJv9BpcGxoHbU4Pc2j7hHpPSpoJ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8405",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8405",
            "metadata": "{\"image\":\"ipfs://QmU3jmcey8oh41D3gwoRaUr96iZEPxUhx2LktP5SjA47F2\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.752Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8379",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8379",
            "metadata": "{\"image\":\"ipfs://QmfGbWZRG8UPbLpmqvhKrGemJ61Jz19onZF6skubkBXXUE\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.753Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8366",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8366",
            "metadata": "{\"image\":\"ipfs://Qmcu7i5RGH5LBjcW1n13okL5kR1XSm6cKEM4yPKoXfhvNv\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.709Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8364",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8364",
            "metadata": "{\"image\":\"ipfs://QmVLzE5VLEH272tTV4z9VjySNH9He5HppcnJTzneM4JJjJ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8362",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8362",
            "metadata": "{\"image\":\"ipfs://QmUJcACGwmfvvQyy6HdzYGwSJvau36UcrVnELuD26r2Dqq\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.502Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8363",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8363",
            "metadata": "{\"image\":\"ipfs://QmfRKGyrznJe54erbV46CcsTd1zDdVsSzuGxbumF5aRHwS\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.062Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8358",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8358",
            "metadata": "{\"image\":\"ipfs://QmegUoM6AMMxnvUctH82oHQ87wo2WjqrMeTPUkytuQBhZE\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8361",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8361",
            "metadata": "{\"image\":\"ipfs://QmX42B7jnUgM95cY4sjL4SQ9Le3q8Gggn9LrN31HpLWomD\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.741Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8359",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8359",
            "metadata": "{\"image\":\"ipfs://QmbY7E4C14RwTPpZT9PcRnZUoFv3V5mLmQseyWHc1eb1z1\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.480Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8360",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8360",
            "metadata": "{\"image\":\"ipfs://QmUFBHuAR2bquwaQ6b3NXSCieY2Ht7puxXA5tu3fAt6xuA\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8365",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8365",
            "metadata": "{\"image\":\"ipfs://QmUzPjPBU1DCMLC74eQfc8q4kPuizzW9Z3bJL2MfR3gY2Q\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.134Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8357",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8357",
            "metadata": "{\"image\":\"ipfs://QmVsYyNrHwJygKDVURCyTYw1j86ZeKx2BkjKXbMK49KYGR\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8345",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8345",
            "metadata": "{\"image\":\"ipfs://QmYjzQN99YdGHo2H6Go9TqXChmz4A9JJrob7HH7T6hj39G\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.145Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8343",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8343",
            "metadata": "{\"image\":\"ipfs://Qmf9Gu2Tt5ZYCCy2fE6TNpSLLLhLHZ5M47QonPaXAQo1so\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.691Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8339",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8339",
            "metadata": "{\"image\":\"ipfs://QmSVZA24qC12asTeyTP7nKxMA3us1TXhgzDNMS2yFjgcps\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8340",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8340",
            "metadata": "{\"image\":\"ipfs://QmT13ohkjCjbFMFQvNCdBjfdu5WiKx5R1Zw3X7HzaxzWNd\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8344",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8344",
            "metadata": "{\"image\":\"ipfs://QmPavvnbbdW9rPNSPGWNEGFyvVMLKVrcvuYkM6ga6h1j62\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.010Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8351",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8351",
            "metadata": "{\"image\":\"ipfs://QmRY43sRutMHtHxSdKofQ7ywMKGtgQAwYAQd3GHJc925v9\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.686Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8350",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8350",
            "metadata": "{\"image\":\"ipfs://QmPKqtjfxWpL4ev67CeRCvKaz6pYyr2b1eZGLfHzyA8JtU\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.267Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8355",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8355",
            "metadata": "{\"image\":\"ipfs://QmThHaKcFtVdrnNDfjTgqrrsEynHmZwLuK5ahghg1KCQut\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.251Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8349",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8349",
            "metadata": "{\"image\":\"ipfs://QmXiBbaH3x9ZVcamGezb2XFpMmEXup4NujEhWu7LZxowUD\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8354",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8354",
            "metadata": "{\"image\":\"ipfs://QmdRkCmHrZuA5XetmSfLgmVSe5ms2MS7HonC4LuXieRR4b\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.101Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8348",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8348",
            "metadata": "{\"image\":\"ipfs://QmehzPWc2hy9FWnTqKS83q7ewCtf6ir1jBQdcTGHvjhR7n\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:26:04.425Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8353",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8353",
            "metadata": "{\"image\":\"ipfs://QmWmeA7ycPdVHxyskfwfhBJ1ZAE3LABhGfcH727sCR7Pim\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8341",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8341",
            "metadata": "{\"image\":\"ipfs://QmanojKfDq2B2GA6GUuSijSPTvsqZi3f4WaxsuPZyiqupS\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8346",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8346",
            "metadata": "{\"image\":\"ipfs://QmVcUdj52CdneRBdkavzLf4oJt84KX6dGRF8AEmeRspisg\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-27T15:32:02.595Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8356",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8356",
            "metadata": "{\"image\":\"ipfs://QmbgFWi5SsoddNV7zcKjhRkieQN3y2g73gpTvR2C6Zu2RY\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-28T13:29:03.869Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8352",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8352",
            "metadata": "{\"image\":\"ipfs://QmWU7wcg73TQDQ241NfYXr3zwMnwrdEzzeMgArckfTw38n\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.748Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8347",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8347",
            "metadata": "{\"image\":\"ipfs://QmTyUwLPh8AHFGgVM5Qni4YHLchZie4uMSk8WQEQKnFkLM\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-29T13:25:51.837Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8342",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8342",
            "metadata": "{\"image\":\"ipfs://QmSvVrTgustY49tovi5C4Eq3tMqzTaNwaiASLKjVPvF6QA\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.450Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8323",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8323",
            "metadata": "{\"image\":\"ipfs://QmdK5gDXy9LF9ykk6pmLCqU7NCy2K2j6rM59Zn6gjdobfX\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:21:09.139Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8306",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8306",
            "metadata": "{\"image\":\"ipfs://QmU1iHvqXuebGQFHnEfqXATMaEGJgrRfLESHxhWB8tT8uB\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.764Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8334",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8334",
            "metadata": "{\"image\":\"ipfs://QmSE3u3xoy5oa8rjheM3Q8JPVRTLVT5due8WjXAPDCmLn5\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.795Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8326",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8326",
            "metadata": "{\"image\":\"ipfs://QmbU2T7H9G71E4C4AZJmr6TxPvusQVs7oKsfMHeYzUG9c4\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8315",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8315",
            "metadata": "{\"image\":\"ipfs://QmaBgUPP4tCH5hfRQVBKftaCv2xVHpcz9kpZtafb2QSTV2\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8303",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8303",
            "metadata": "{\"image\":\"ipfs://QmcFL4G3PWRz4gg3AKK1C6iWNAcY4sx6YjgN5fsFthm2jX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.672Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8316",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8316",
            "metadata": "{\"image\":\"ipfs://QmdDnqSRBxqfwSUFvDac8wL2TwPZpE5faExb3B29oZUEq5\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8336",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8336",
            "metadata": "{\"image\":\"ipfs://QmcYMaNysZWtfWXthxowmtMCHxUviJhjWzS2XuH6Lux8gS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.635Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8313",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8313",
            "metadata": "{\"image\":\"ipfs://QmUqu1FpNxb5KFS2Hw58Rna9EybqM2Wff41pTbXCJLYnA3\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.756Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8333",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8333",
            "metadata": "{\"image\":\"ipfs://QmYxUginbJGacxqgKQnyJxUXG8pS8ULJxBLdshLW4EZksj\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T10:57:53.924Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8310",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8310",
            "metadata": "{\"image\":\"ipfs://QmTiAzhi9YyQStY14zTS4NoW5a8HLDRkBxxerxRZ58QMvw\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.676Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8304",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8304",
            "metadata": "{\"image\":\"ipfs://QmVHJva21gaYhh819iXguhqNjrEcchqoc4AABgEKokT1SY\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.134Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8337",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8337",
            "metadata": "{\"image\":\"ipfs://QmPSCZwTfVNkH6mxqSycqFdTUx3wmRdMLVXjx3GBuhojRd\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.456Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8331",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8331",
            "metadata": "{\"image\":\"ipfs://QmfSrSznTYUagYrg242xxMUnfSPAMGkQ3Z72giKzZoeU6U\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.594Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8322",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8322",
            "metadata": "{\"image\":\"ipfs://QmXffx3vPcYVTUyQzxYWjkAnePQ4LuPB5vpzdDiqHqxcnm\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-28T23:09:51.740Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8321",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8321",
            "metadata": "{\"image\":\"ipfs://QmX5VYDT6VMBjVQBMdcFHtu3ueEzXT4tU5RLeUFBYYFhNA\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.484Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8328",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8328",
            "metadata": "{\"image\":\"ipfs://Qmexx9eGKyteazYxAHVr7sUVALZePJoqwhcwZyCbvo9knu\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.469Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8299",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8299",
            "metadata": "{\"image\":\"ipfs://QmdQsc5guq8T6jVquWWnY4Pthzpw8bqwbAUZPKtjqjUSkL\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-28T14:30:09.942Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8324",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8324",
            "metadata": "{\"image\":\"ipfs://QmYgsNYfkFcasPNZLTfQcHwicroyB9Yf1LwN7m7GhR9ntx\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.535Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8305",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8305",
            "metadata": "{\"image\":\"ipfs://QmYQzVEgPjWHYHXMHzKZAmic2pwVULR6PcpBEutbiK7dfd\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.647Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8317",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8317",
            "metadata": "{\"image\":\"ipfs://Qmaw3maH2LAqsm9GTnM4ZXhPhNR8uKswPcnfkEGQQtdnqo\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.548Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8300",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8300",
            "metadata": "{\"image\":\"ipfs://QmUdMqXHFvE7GyWtuXVPCBmWSK29RH8umjyrwyF7pwjDJA\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.791Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8309",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8309",
            "metadata": "{\"image\":\"ipfs://QmfKzN9FzAjQNmfZhxMXwLRMbuSNbCyHMfRAykhY2yD6Jj\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.748Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8312",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8312",
            "metadata": "{\"image\":\"ipfs://QmTVjxqaPZK1TTxNAREm1HomaS8BfBS6n759BmUfVNtg5R\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T09:12:25.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8319",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8319",
            "metadata": "{\"image\":\"ipfs://QmfUpDWYceR4yMc7cvRFcM1K2DA5HmFW7YURkDiq5WrEr9\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-28T22:42:07.888Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8311",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8311",
            "metadata": "{\"image\":\"ipfs://QmYnEUGdzwQwHsPGLRqQ9vNpZGMg9ruv4a7xvJkFChLG5Q\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-29T13:26:10.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8320",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8320",
            "metadata": "{\"image\":\"ipfs://QmW7NAXpnn1LqZ5G1KNpth4dyU3L9jEBrHLTpB6LpFpe6P\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.728Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8314",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8314",
            "metadata": "{\"image\":\"ipfs://QmdNuDLfPQuH1SD2AVCTjhcq1KPFHRzwKgLQAvXB4VFE1V\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.472Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8298",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8298",
            "metadata": "{\"image\":\"ipfs://Qma2etepKxqRCpKdsSircQ7wsb9ohRFtnvq1cToEWAiDWo\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8308",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8308",
            "metadata": "{\"image\":\"ipfs://QmZ8DMMxSSeGoaShugfjCZv2EPA3t5MUQYKgRyFsTJbVom\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.060Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8302",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8302",
            "metadata": "{\"image\":\"ipfs://QmZu5uNAmjU6tBeXboxstVUaMzfD7KJau28HZVTBp3nD5S\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.240Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8318",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8318",
            "metadata": "{\"image\":\"ipfs://QmNLoezbXkk37m1DX5iYADRwpqvZ3yfu5UjMG6sndu1AaQ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T13:26:10.981Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8332",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8332",
            "metadata": "{\"image\":\"ipfs://QmUzYwDA4gyVame9SR9wnPqmhk4dYVK8oTHqr65bdEnyPE\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.499Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8297",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8297",
            "metadata": "{\"image\":\"ipfs://QmUB69iubBouSuHMRMi66b8AcPiJwQimQ4nTdqSVZs2oi5\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.067Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8330",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8330",
            "metadata": "{\"image\":\"ipfs://QmRPwgfaWVTvzxVD4cHB5CwtWFfybpYqxu4KuPTUZDFR6L\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T13:25:09.887Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8301",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8301",
            "metadata": "{\"image\":\"ipfs://QmWG2ttYcLdTKG7U1bbhZhZPrbietSpaJfAc7MpgiLJVZs\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.563Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8327",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8327",
            "metadata": "{\"image\":\"ipfs://QmYTYPCjiFdJJR4iCJRnDKDVC1i6HHDmNwcXHM4wiaM2F9\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.720Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8325",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8325",
            "metadata": "{\"image\":\"ipfs://QmbwvGvdg7HPjdw1fjqFwXmFCLwAjbzrFWc5GiXZbuX5YB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8329",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8329",
            "metadata": "{\"image\":\"ipfs://QmSFpb5MLv2B5k9BRtuhunfqK1hpaDT2rXmiarmTt4VcfH\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.482Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8335",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8335",
            "metadata": "{\"image\":\"ipfs://QmWVu3FvfcfYVmB8vTWaHHwRUdVZnywcumqRc636o9552a\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.735Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8307",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8307",
            "metadata": "{\"image\":\"ipfs://QmPji99b5tYnkCsrH4NHTZQdir3Ze2BxgBy3zYSC5UWFTL\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8338",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8338",
            "metadata": "{\"image\":\"ipfs://QmcudVXRjT5zhuKUPpoHs7XRoJ6CwqPaEBHjemN1EUcdVR\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.448Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8282",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8282",
            "metadata": "{\"image\":\"ipfs://QmVk1qiuChfcu35EM7z8jw9MK8tSTvMt65zVa5h7JjdT2w\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.517Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8279",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8279",
            "metadata": "{\"image\":\"ipfs://QmUnf465ApAXBdsjagAhXdWyA46Wqh53z3NNEHGce6j9QY\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-26T12:03:40.457Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8292",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8292",
            "metadata": "{\"image\":\"ipfs://QmXfk5u5MENbtL7udkpeVUcpHrs4DnYrxrxG4gcv27TpvW\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-25T11:21:09.139Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8274",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8274",
            "metadata": "{\"image\":\"ipfs://QmRpemdFhhUpZUZ7qxashQcnyDb5Bv3p4yEkN9P4Bvb5KY\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Dagger\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-26T11:41:25.825Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8269",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8269",
            "metadata": "{\"image\":\"ipfs://QmXe5NRhCCzZQqY2H5gSdDs4GetymumMQ8PhFMHACtLCYE\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.368Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8266",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8266",
            "metadata": "{\"image\":\"ipfs://QmctEkq7rmjgHoFHN5RbNAUfYH5gXk16TuF774DkWVbwa6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8263",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8263",
            "metadata": "{\"image\":\"ipfs://Qmee8oU7gp4H6S2wzQGwC2EwzpoE9ANhfaYops6pW7uCVn\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8285",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8285",
            "metadata": "{\"image\":\"ipfs://QmTHhhLVknQCg82VCqLbuXJ3f9juPgAzZxMBdf2LNsN9qt\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.249Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8268",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8268",
            "metadata": "{\"image\":\"ipfs://QmcsT3LmyeSYR6KcY2UgH8bUvaf66v2qtxSavGYAZqztyG\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8291",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8291",
            "metadata": "{\"image\":\"ipfs://QmUpFWwuc4Y3pXCA1NX8SuHrzehPa5k5FbDeWdrqzgE3bL\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8267",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8267",
            "metadata": "{\"image\":\"ipfs://QmPuAUt7ubKo2DwNDoDmDde5ZQys3HRQ9DxEpMhQDRdrFa\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.297Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8261",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8261",
            "metadata": "{\"image\":\"ipfs://QmRGuDuGqAwjZpCki6LJVAEiPmYw3XZ3jTR6i5Bfp1iK95\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.494Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8294",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8294",
            "metadata": "{\"image\":\"ipfs://QmX6PYMnDS2p5zZAhfHNvafuFHGhPZTR2oZCmfJY9pMtk9\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8290",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8290",
            "metadata": "{\"image\":\"ipfs://Qme9nAVa59GRyHZeZT8AXXBQL3bBC1CFEf7tM3RdY2yub6\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-28T21:46:19.499Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8271",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8271",
            "metadata": "{\"image\":\"ipfs://QmW8zD1BJNsNi2KbyRsPFdxARh7GUJA1wnBThXXAcAfrBs\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.691Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8278",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8278",
            "metadata": "{\"image\":\"ipfs://QmbnRaau6pxQ75QYPAjbBB32EJkythbZXpyBinA6bugAX6\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.055Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8276",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8276",
            "metadata": "{\"image\":\"ipfs://QmNkf3sRENxxfnUz9U4zkZVF1KHLBvUiz5fhM5BH7v1ypD\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8296",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8296",
            "metadata": "{\"image\":\"ipfs://QmdrGA5xKVKWEnq68o1FATsd9BgE12waU279gfXJq1seed\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-28T13:29:03.868Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8293",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8293",
            "metadata": "{\"image\":\"ipfs://QmQYCFx6biDgGNULJFu8SrY5p14nFmDQLV88gKMcZmpSBb\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8281",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8281",
            "metadata": "{\"image\":\"ipfs://QmZeHYbTz86gdnj57pxeP1zFAtBkBsT9ejhK7zYvStQGt6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.219Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8284",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8284",
            "metadata": "{\"image\":\"ipfs://QmRGCrpTf75WMN9gATPQJDLVdGoNyJ6zbT6wMaLNfQsQJd\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-29T13:25:37.190Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8287",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8287",
            "metadata": "{\"image\":\"ipfs://QmYJFbGkKPiRAth18iWjUDaf5JJvJ72zHZFdFK8znFrUb1\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T13:25:06.202Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8280",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8280",
            "metadata": "{\"image\":\"ipfs://QmVz9SJpLoXJWWqaKf7KhyDaGyAdC5FoByXuZeHkZMo7Zo\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-29T13:26:09.622Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8262",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8262",
            "metadata": "{\"image\":\"ipfs://Qmc6E2Ny6ayXPX273Fir8hsjSjW3PFuNL5bTy72cU3AY6P\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.072Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8277",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8277",
            "metadata": "{\"image\":\"ipfs://QmfJxX4ysfcxs1wktSVwEBLrpfUFaRq94b96uNEeRbx89M\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.684Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8273",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8273",
            "metadata": "{\"image\":\"ipfs://QmTXVQRB12ciwjyUrWW76WyQQKMouKvCzXM4L2nUr4e7yS\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T12:48:04.156Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8289",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8289",
            "metadata": "{\"image\":\"ipfs://Qme8c7i8TS1cthpUxXMenDhRm5KqPTzMKdnq2NMcqokBzT\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.549Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8288",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8288",
            "metadata": "{\"image\":\"ipfs://QmZmvr294dpQNU64LJvR6sUu8P2i413BUR22ckZrK47AfB\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.051Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8264",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8264",
            "metadata": "{\"image\":\"ipfs://QmdfgCcPMNyss6oHgHrVZRxp6rwrypntzyZTdHsMy5EuMX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-28T22:17:51.375Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8270",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8270",
            "metadata": "{\"image\":\"ipfs://QmVkeCsFiFTMjDt9HCAAeiFwSw3TyaLbX1YzYhwquDaTm7\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8275",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8275",
            "metadata": "{\"image\":\"ipfs://QmfKXVGgoX1rwGdp4MoJqckS84EHty8j2hBSdRTBzvc1R2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8265",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8265",
            "metadata": "{\"image\":\"ipfs://Qmd2J5aMt5UhnZhAWCcCY67w96aACw9ecoUc9iBLjv5w14\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.003Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8260",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8260",
            "metadata": "{\"image\":\"ipfs://QmbNVTdysN3jwYLQCMsqPwZiwpom2CYkx91SwrmjzERKuX\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.980Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8283",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8283",
            "metadata": "{\"image\":\"ipfs://QmTLjnfmS4MtPUAmBrBykHeYvhsdAxQp3a6sdvvLuUmNZd\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.755Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8295",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8295",
            "metadata": "{\"image\":\"ipfs://QmZn738q9dGwLkEbPTfNwhZAdohSpt5xmxhBrcSBwtrPap\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.448Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8272",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8272",
            "metadata": "{\"image\":\"ipfs://Qmf6eLbpEWqkr6ZF5hdK8kFEBgU6q34tj2SyNjivANBmMY\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-28T16:55:42.627Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8286",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8286",
            "metadata": "{\"image\":\"ipfs://QmNuQzC4YQykTVVMbzwWSsYe6fQqhVP95BTnJiHNvs4Mxv\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.476Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8251",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8251",
            "metadata": "{\"image\":\"ipfs://QmWJKwz1ZJsyqcWUm5dRNHqXt2tcvsHtYzmgd7xFaLAfwC\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.449Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8227",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8227",
            "metadata": "{\"image\":\"ipfs://QmeYpG4y1mLixL6TnqoPGUUarHj3n5uJwB7g2R48Uy623n\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8232",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8232",
            "metadata": "{\"image\":\"ipfs://QmQ963VdKG4vuBuDrBWmWE7rwmTqGvQ4NWu7XbTKHt78ow\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.078Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8254",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8254",
            "metadata": "{\"image\":\"ipfs://QmP2WaNshjro7PHLX7LCTGrgxGLCTJ2odF3dwDSyFiAfrZ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.672Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8252",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8252",
            "metadata": "{\"image\":\"ipfs://QmcbSvjkB4vjVFZRFMwgjp57edoCAipbqEv8apt2TNysY8\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-28T22:49:22.056Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8244",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8244",
            "metadata": "{\"image\":\"ipfs://QmURiFMyddeUt3AnR9dXd5D9MwUqTq2sSyMRxjuzEvf2xG\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.262Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8245",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8245",
            "metadata": "{\"image\":\"ipfs://QmPrTyWaTmdoaWRcP3jkwPRPxmBLLzasu6MHZxHawJ56sP\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8250",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8250",
            "metadata": "{\"image\":\"ipfs://QmQbXkxgN1dA8aXmMgS1sfauxft8QhiXiUV5kFz7Q88Xkd\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.739Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8226",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8226",
            "metadata": "{\"image\":\"ipfs://QmPzTSDNqZyCJAaUnqYZShwXbH6eoZumXHd23AdkJv7poJ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.780Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8253",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8253",
            "metadata": "{\"image\":\"ipfs://QmXr9AjT1jb4F1XGMAtjzmjG5gjR4r7QMGw23Rny5diKWf\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8257",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8257",
            "metadata": "{\"image\":\"ipfs://QmSfSvpA1RWyCtmnb1Rh7WBtoHfst7vmATmK9TdBNU45x9\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.254Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8234",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8234",
            "metadata": "{\"image\":\"ipfs://QmW17R6NWpabUoGKPCyBuH7NvUnej61th5vztmHUPRMRdx\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8228",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8228",
            "metadata": "{\"image\":\"ipfs://QmdKypdUq8MrDxkdfrYbRoHAKgxhdpqs8qjjuEu8wHrmmF\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"}]}\n",
            "synced_at": "2021-11-28T23:47:04.990Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8255",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8255",
            "metadata": "{\"image\":\"ipfs://QmZYQhR8X3e5brZcTfuoQGdAuRr2Spf4abd1NMbLkq5MN7\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.293Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8237",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8237",
            "metadata": "{\"image\":\"ipfs://QmZ4AAtubcPK8pHYt112cCyWbwcG5wYspzn3nZdm3EN2F1\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8247",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8247",
            "metadata": "{\"image\":\"ipfs://QmP1ya5g6koG8GgcvQVzp7pi4nCiSasnGLX2tKufEyJDQw\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.456Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8243",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8243",
            "metadata": "{\"image\":\"ipfs://QmUDsWzbPKnwgyxh2agyT8QTo2dteLhXyTTuyUEW3XTw1v\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.221Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8259",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8259",
            "metadata": "{\"image\":\"ipfs://QmP4hE322wdVA45FHj5b3vBCnFmz2zyvf2txPr7RZG6tbf\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-29T03:08:01.138Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8239",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8239",
            "metadata": "{\"image\":\"ipfs://QmQmiGoY8xFLrkagpahKBBADL5SW1CT5e5HW2N32MJrFHQ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.598Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8256",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8256",
            "metadata": "{\"image\":\"ipfs://QmcpQgvJbC1QCbgs2uAPosXxJ9heLDBwW8Uaxrzz2mDxYm\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.465Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8241",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8241",
            "metadata": "{\"image\":\"ipfs://QmSoxWPdKnPXCVgU48TqEb4CCnx6S9AbERdyCkkdSpFrdz\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.100Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8230",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8230",
            "metadata": "{\"image\":\"ipfs://QmX4bhoqEk8B3DeiuLKTs3B7c5Aa5NRtB1m7ijtn6tVZN6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.727Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8249",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8249",
            "metadata": "{\"image\":\"ipfs://Qme6fCNdUSvykL2r48C5amAYP3wv6watEFCnB53dXohJvf\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.410Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8242",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8242",
            "metadata": "{\"image\":\"ipfs://Qmb7okdrhgHjek8rgroybRKsZgggQ4t76pTFk5c7Ey4YQk\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8240",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8240",
            "metadata": "{\"image\":\"ipfs://QmV1hZ2kRjghUQ44amN8mixGdKNY1cwNDV8erELeLTWs8s\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.450Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8246",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8246",
            "metadata": "{\"image\":\"ipfs://QmZKsjATaCC425c673WLhXbUfSAtrmv8hjMaz1U4hHAKiW\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T01:48:38.992Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8236",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8236",
            "metadata": "{\"image\":\"ipfs://QmXQzBDq9st8Ko569YW9gcEBUiTZQLSsxNhvSfpkpyXWFP\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"}]}\n",
            "synced_at": "2021-11-29T13:25:06.202Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8258",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8258",
            "metadata": "{\"image\":\"ipfs://QmTpnCmriJ1qiaDawKx5axtM13n8b8BeY5zoEeMHQTk3dV\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8233",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8233",
            "metadata": "{\"image\":\"ipfs://QmfGwo8iJUkTVteNRr68NK8Cmko2powcMfxm4Lod7cZCah\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8235",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8235",
            "metadata": "{\"image\":\"ipfs://QmRGiBLE4wVevYLCbiSAofy1CDCvgKTQQxsjoCUnJd1ZD5\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:25:51.836Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8248",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8248",
            "metadata": "{\"image\":\"ipfs://QmRxs8c7GJ4tPszVLwrJDHmck3gGXV7Kn5chAKy7KNbWQR\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.410Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8238",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8238",
            "metadata": "{\"image\":\"ipfs://QmQRFCGsGuy51jQTjCsCGyP7exQKCtHZ6FLGwSCHM3vyNx\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:26:10.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8231",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8231",
            "metadata": "{\"image\":\"ipfs://Qmdwr6NpUp3nQdTNaCZRzxBkQ35SzsUdiTTfwEamPwAQ2j\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T13:25:46.026Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8229",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8229",
            "metadata": "{\"image\":\"ipfs://QmRSsc8WtJdyV9MWU6Sc5WWJFyfnJhgJFsyFpvVBtPhVWS\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.751Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8219",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8219",
            "metadata": "{\"image\":\"ipfs://QmNokwdSzFhqSzrNqteho4mU4yJVQP3aXzZfhLj9RjtPj2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.780Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8222",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8222",
            "metadata": "{\"image\":\"ipfs://QmWVK5S4tvKu2cBwPzMsPpC9omiF9DTqAh1KmwNTE8ziZF\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8196",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8196",
            "metadata": "{\"image\":\"ipfs://QmZoeHznrsPgV1X76FTfgQT8RTyezfebz3tU9hCy8CVUF5\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.791Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8214",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8214",
            "metadata": "{\"image\":\"ipfs://QmYoBRrSZ2q6TGFhBpCGYPnheBQQLro2sok8nXqy5dX6Pz\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-28T04:03:41.387Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8217",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8217",
            "metadata": "{\"image\":\"ipfs://QmY7jhxh5GBKznaFyFGxVBkkSPSHMc41HkYZaJoEpSQcH4\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-28T15:59:51.203Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8189",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8189",
            "metadata": "{\"image\":\"ipfs://QmcwEBUig9pap279SLHHWh5m921XhPVWHiTXy4qo7A1ujs\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-27T14:10:10.676Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8193",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8193",
            "metadata": "{\"image\":\"ipfs://QmWHyknwAN8tpzWsEiyviKUmJHgmJ6kRXZmPJ9QeEef3Bn\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-28T22:49:22.047Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8211",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8211",
            "metadata": "{\"image\":\"ipfs://QmcuBXbwCTs7S8gr92zvHegDr9Gi5dz3rd4JGEbD9CvSgW\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8218",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8218",
            "metadata": "{\"image\":\"ipfs://Qme947iPcranM1XpVXv8m1uvcbAP8wAgm33DSJ3P8ihLr3\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.406Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8187",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8187",
            "metadata": "{\"image\":\"ipfs://QmQEhNNRxk8eyyVkAS9VgifuMbsPZh2eppAA6n1ZkLyHfX\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-29T13:25:16.834Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8199",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8199",
            "metadata": "{\"image\":\"ipfs://QmbjhJcvq2e6LLDyqoyqhHtnHr4mxfrFPck3VH9YZwm5cR\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8183",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8183",
            "metadata": "{\"image\":\"ipfs://QmZCjAEjMAzqEZkwSLXh7rCtrak3avhH9eDWrXMMwEdWmG\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8215",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8215",
            "metadata": "{\"image\":\"ipfs://QmT5zsu34ygvuo3pcZnk1SXWrMXQZEwVjrFN1SsgSc5cfy\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.248Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8201",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8201",
            "metadata": "{\"image\":\"ipfs://QmSPu8DrGp8gkG9s945NbwWAC5tSKcttL4CEPaqZcrtxoy\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8204",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8204",
            "metadata": "{\"image\":\"ipfs://QmUZCi6WvEnBF9XKapeZuurxn2cdnhpLTuc5B5FwGPZcyS\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.790Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8190",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8190",
            "metadata": "{\"image\":\"ipfs://QmURK4ywh4t3ffc44R8UT2oBq6NQzQFnGrjXkLgPCy5TLV\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8195",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8195",
            "metadata": "{\"image\":\"ipfs://QmVZz2wEbPj3NbbgoCbRBefYGjqZ3GH31uSnKmzMM6xqJe\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-27T15:29:24.480Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8205",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8205",
            "metadata": "{\"image\":\"ipfs://QmXDHfxVsokTZjtC5zT7bFYEuJH5HyHfNbqG9pKLpqZpVR\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T13:24:40.998Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8206",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8206",
            "metadata": "{\"image\":\"ipfs://QmdZ14nWxXUs8cvKRB3FitNeihTaTzzBV9WGUbdZydvxSa\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8192",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8192",
            "metadata": "{\"image\":\"ipfs://QmahuyDnZtLuBUD8Xh6U4NxWRsqDp1g7wTqNiPRVafimnQ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.737Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8184",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8184",
            "metadata": "{\"image\":\"ipfs://QmQi3c5Vc8V6yWCZ2nBGPkdUJMoHbZYDmTF7yCaF81KpuS\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T10:53:39.476Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8213",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8213",
            "metadata": "{\"image\":\"ipfs://QmbdUeDaspsZ4L4nhjQEiqr2dDqHce2C4mo9p5WxyQeEvM\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.692Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8223",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8223",
            "metadata": "{\"image\":\"ipfs://QmU2ffoAJ7bJLkzfiiTXB3FXspSTT3srWniKeGH5jcXowu\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.691Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8224",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8224",
            "metadata": "{\"image\":\"ipfs://QmczbruK2cddTh99VcGCyiYPt1yZiDxfeLvfrQ1awKA6zK\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8200",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8200",
            "metadata": "{\"image\":\"ipfs://QmTCsR1W5npr9dvs7nEdGnXcBmaFmeBCrunwXxCuNg9Wx3\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.445Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8186",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8186",
            "metadata": "{\"image\":\"ipfs://QmVtwkHgr7uLCtgho2za9sKpjBnbkhT5rVwtWmtjRDuSmp\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8225",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8225",
            "metadata": "{\"image\":\"ipfs://QmZRVqVt1YiNTLGbaXecqAFg4JRApi357gnCGugwW2kXab\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.034Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8208",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8208",
            "metadata": "{\"image\":\"ipfs://QmfAqWx3R2CTNsK7uaimmFKPbjnvJfBXpYvSq9Zfz2XaVB\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.458Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8216",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8216",
            "metadata": "{\"image\":\"ipfs://QmV2xohcXX2bVxgDDYsS4pxPybyRLDvsixgJ6Dd2faFH7i\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8191",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8191",
            "metadata": "{\"image\":\"ipfs://QmQpa4vyKSJbUMj1SVwML42TaBEi8xs8exq4CKNNxqSpSs\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.701Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8185",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8185",
            "metadata": "{\"image\":\"ipfs://QmZmXzTE9FYiFC8c4nXV4Ea2CE9LfuVr6J1vLt2vpGQLtt\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.760Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8220",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8220",
            "metadata": "{\"image\":\"ipfs://QmU4WF9oExuZcUYk9hMNxBujkKe1vWebJFBRdNFgFYNdBq\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-26T11:44:47.145Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8188",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8188",
            "metadata": "{\"image\":\"ipfs://QmUuCU79o2Nxva8Yqm6zMSgxKarsksgnrkwXM5ByxnHXC6\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"}]}\n",
            "synced_at": "2021-11-25T11:56:47.045Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8209",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8209",
            "metadata": "{\"image\":\"ipfs://QmQtk9cwzCfF2NEq2ukcjF99JeKri84sDhonUnNKnzDzsu\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T13:25:09.887Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8202",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8202",
            "metadata": "{\"image\":\"ipfs://QmNiaiaGpgPXDuVBBagC3so2f781XMqxbrE14nvfT97PJG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.007Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8207",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8207",
            "metadata": "{\"image\":\"ipfs://QmVU8L2qtdQSXoUwxMbBzYrAZaAQJeDu6CaPanXMG5tM53\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.727Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8203",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8203",
            "metadata": "{\"image\":\"ipfs://QmTkwpnz69LAoLGAS5GjUPPtpAH7WvXSDJecBNN3eHJc5Q\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.780Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8198",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8198",
            "metadata": "{\"image\":\"ipfs://QmdW6qwqnwJpu3x4Sm85N5Q9YxQW3qLUwCuEtCnZk6U3FA\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-29T13:25:37.190Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8210",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8210",
            "metadata": "{\"image\":\"ipfs://QmXtNxJRpbGKbJwYotZPgyL2CBkL4vLnXHQ4A9bpXo12wT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-29T13:25:09.887Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8221",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8221",
            "metadata": "{\"image\":\"ipfs://QmX96WhLEBJAuMNoWQatCmTesApsrNv74jDVNfzNaBbRoX\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.254Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8194",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8194",
            "metadata": "{\"image\":\"ipfs://QmTN7brAWfPBhm65D2PxgkZKFH2CzoEHpEK68FVwMrXWGZ\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.573Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8212",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8212",
            "metadata": "{\"image\":\"ipfs://QmcH1JmpkrDMZ82FJJFhbSDdm7KNHAz2xQvANSHG5xzzAv\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-29T13:24:16.928Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8197",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8197",
            "metadata": "{\"image\":\"ipfs://QmfQeTHZrMma9mKnfk4xgGjMhpmR2Ks7H2gHTMtvpLFwXh\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.513Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8149",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8149",
            "metadata": "{\"image\":\"ipfs://QmRGXx9744XLVde2fkkEfTjprCGSTPPLZ6bH9XMdLyaaSB\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8176",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8176",
            "metadata": "{\"image\":\"ipfs://QmeN5D2ai1TU2QyNkTa5MKJkz8cYrrWHCnxUrGjgw6imn9\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8144",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8144",
            "metadata": "{\"image\":\"ipfs://QmQC5VxF5gqajXxYmZGMeEocYfBchUmeqPXdjueGS7T2Lv\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.699Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8141",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8141",
            "metadata": "{\"image\":\"ipfs://QmWZGu1AJbDVeuyWLce9YGqUvX5DFqU1NvfMpV3TP44f37\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.163Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8146",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8146",
            "metadata": "{\"image\":\"ipfs://QmW4wxcGhDCbg2aeCnoLHtaFFUQ3KejvdQjDcP7oEtHcgx\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T13:25:49.968Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8181",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8181",
            "metadata": "{\"image\":\"ipfs://QmY3P3abndTMC6j1EKSWy7zH5fKxmWE5teB7YnYa9PBifU\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8152",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8152",
            "metadata": "{\"image\":\"ipfs://Qma2RuGQTMuYhFVwn3D4ipdjmM37KUDwYFxFgLnnyddSx6\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-27T11:54:53.885Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8170",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8170",
            "metadata": "{\"image\":\"ipfs://Qme4fdGBWhuXM4Lndvv5FjLbDJD34Z4smk6AhVXYZXp8sn\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.003Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8171",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8171",
            "metadata": "{\"image\":\"ipfs://Qmcic2juk1HXNYgQGKgJ6FpCM5Wr8fSu2NSAvkvTMn92vs\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.028Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8145",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8145",
            "metadata": "{\"image\":\"ipfs://QmQcc9qfox87eAExJs2SQvAHVdsNEAYMfwkXG6Z89RgGn7\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-29T13:25:42.872Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8154",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8154",
            "metadata": "{\"image\":\"ipfs://QmeDUx845pkFkLiVEKzEtYkhC7W7j4rQxZZ6PLqxcwHiEE\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.701Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8151",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8151",
            "metadata": "{\"image\":\"ipfs://QmR21wnvi1WLeXmi5WRy7psEFTyD32VgtKmsMZT9i8vNae\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.680Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8143",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8143",
            "metadata": "{\"image\":\"ipfs://QmWURk8iy5Vjb9MXjswEk9HdtrTNesEvbWsChM9mHhXLJv\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.049Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8156",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8156",
            "metadata": "{\"image\":\"ipfs://QmTaEcxUQgGvyevZFZiQLVwEhyU4VZzjRkTCtoghN91Qbz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.748Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8160",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8160",
            "metadata": "{\"image\":\"ipfs://QmT5euK6nvKuxrAhSLFLrAUQ2UNAav6nZRRNzLxhgeus5m\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"}]}\n",
            "synced_at": "2021-11-29T13:25:06.201Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8150",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8150",
            "metadata": "{\"image\":\"ipfs://QmS5oLb9ogzPHuEtArwkDM8qa4wDdCGUaQ95zQ3ssj1HEu\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.070Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8163",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8163",
            "metadata": "{\"image\":\"ipfs://Qme4gJqb9LpA4owxZ8gwsWyaB82pwSHKnqraHdU7vrpVYZ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8174",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8174",
            "metadata": "{\"image\":\"ipfs://Qmbbr7DBWaxPnbnSsHQoE186QyfeVNFDBCTmhtG3xq5nfU\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.560Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8177",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8177",
            "metadata": "{\"image\":\"ipfs://QmW2PvNWk4TfiAQGDy8SvP6feeckAY8Z94nNz9sy4vkw78\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8142",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8142",
            "metadata": "{\"image\":\"ipfs://QmVbGxGqrbjUK7qjacEUPmvaB1phYCvwfFY6P8kV4R4XFi\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.084Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8178",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8178",
            "metadata": "{\"image\":\"ipfs://QmcgFXr1QVNeZxfcX13s7LTWCXQasnbbb1P4V3H9QUMsYr\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8155",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8155",
            "metadata": "{\"image\":\"ipfs://QmUrBSvWQYUX8TcuRLzaV6CRjD4vfCmkhhCSpveuHjwNuk\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.298Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8182",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8182",
            "metadata": "{\"image\":\"ipfs://QmbbrxkT7Z82zb5MmdG2wshVLfGJd5umAfVfYANxiRDjLV\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.700Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8175",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8175",
            "metadata": "{\"image\":\"ipfs://QmanjUMEo1wyxeT9ruLAGtKcHVhjh6wwLo8Edf3dJwLAn3\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.756Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8173",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8173",
            "metadata": "{\"image\":\"ipfs://QmWNUnJy71pcPWJQ9hr4WqCtjeEZg1JgTKruYu7dzrz1mA\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T13:25:49.966Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8162",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8162",
            "metadata": "{\"image\":\"ipfs://QmZKJXPh5NHhdafnD7CiEDvZp6ywAnS8jdSRHwXnPJhL8J\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.402Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8148",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8148",
            "metadata": "{\"image\":\"ipfs://QmNmeSGmbaEUhuWVe87zq4cFV7QJWZBLAuQGMAhSeaCceB\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.741Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8161",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8161",
            "metadata": "{\"image\":\"ipfs://QmbbmTCR7dh1r6evpy8PTY7LdVz4Js5V2UREZ9BYnQbkXU\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-25T10:59:40.140Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8172",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8172",
            "metadata": "{\"image\":\"ipfs://QmcrjJh5pnXp1mnojfDWTUhKTFt6Ux425ubpgUENdTFmXi\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.735Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8157",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8157",
            "metadata": "{\"image\":\"ipfs://QmdBUACzrpXsu79Vwd48JQgqv7eTPC6qbCnuR6huLT4ToS\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"}]}\n",
            "synced_at": "2021-11-26T13:08:21.631Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8165",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8165",
            "metadata": "{\"image\":\"ipfs://QmbCBxH7fH5ZsN9ycK4VS9m31irM4oRMYvMFQqgQJREf9y\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-29T13:25:16.834Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8167",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8167",
            "metadata": "{\"image\":\"ipfs://QmU58o1L1dxEUUFdUphxEm5ACHyntvor5WgLhHXjeXBueB\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T13:24:43.163Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8168",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8168",
            "metadata": "{\"image\":\"ipfs://QmcFPmZSbVRNRKwHRTNPVvL2m3od9i6uVGhaze4RNbUyC1\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.996Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8166",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8166",
            "metadata": "{\"image\":\"ipfs://QmeyC28ajunonSng3fpoY6WAfDFpGUg3Hh5poiw6ktnttg\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8153",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8153",
            "metadata": "{\"image\":\"ipfs://QmZh6tGZBBN9exfvR8tz9RxaAL1yur17LC6an2Hjd3YAKP\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-29T17:04:47.244Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8147",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8147",
            "metadata": "{\"image\":\"ipfs://QmeBcVqVR7R8SbAgicAeXNgeo6Hm6ct57BompKRoSxb6AN\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T08:05:02.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8169",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8169",
            "metadata": "{\"image\":\"ipfs://QmRTch9xJDvGUm8Dg8GwmhsRETrM9VnKc5UGjerdJJVHSQ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.369Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8158",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8158",
            "metadata": "{\"image\":\"ipfs://QmeNdApUQrToVYuWVwn2DC9a4GWmZurwSnj1yfXgYfo8KB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.003Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8159",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8159",
            "metadata": "{\"image\":\"ipfs://QmPuscGPMgpqukRHUERmTbXjaeEozT6UBbki2yZdSMCzfP\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.738Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8164",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8164",
            "metadata": "{\"image\":\"ipfs://QmeBD2L4pU1nRmyxMJDQ36cjyJC3qnEit1BKNtPQh6sgJi\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-29T13:25:48.631Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8180",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8180",
            "metadata": "{\"image\":\"ipfs://QmXuiDfuieRzmyrsixYByru6Ttk3zE6w9jLAWbXzAkf15i\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.467Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8179",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8179",
            "metadata": "{\"image\":\"ipfs://QmQQ2oH9xebqHVGxkBJgUjs9a4mj4Gxg91KLAXxFDTGkQa\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8134",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8134",
            "metadata": "{\"image\":\"ipfs://QmXxswH7w3mCfs4Y5X8fgN65LXb3i7tUgBnYyRBnFVLXAW\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.629Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8133",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8133",
            "metadata": "{\"image\":\"ipfs://QmfFFd93SDigQDdm4snwTdWiDHQXUaQyhPV8VzhL1N98Bb\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8138",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8138",
            "metadata": "{\"image\":\"ipfs://QmTXcBu5SuE7Geyc1TxfWuoCXYhEpvTwKrFepr972jL565\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8136",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8136",
            "metadata": "{\"image\":\"ipfs://QmdVJKpfJjgMzVLMSpQgHmioDgzwicZj7x3v1UjvC6u3Hy\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.499Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8137",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8137",
            "metadata": "{\"image\":\"ipfs://QmX7FGGxaJe6bw37gM8AXPmKLkNzNZtnrqmE2YLNPYqfZs\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.971Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8140",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8140",
            "metadata": "{\"image\":\"ipfs://QmYimJeNKmhyZEcLKMXxqnSSrBjkCqWa6znakrEfMaDVDV\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.263Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8128",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8128",
            "metadata": "{\"image\":\"ipfs://QmcU6TWKXeDJYUYgNbKDH75tZgr8NxQe7dwmXQuJkNa8t6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.092Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8139",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8139",
            "metadata": "{\"image\":\"ipfs://QmfKErnmB8YeRDzfyYcUx1NiVxyevzY9SFeAaBo6RCmNdS\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.548Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8131",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8131",
            "metadata": "{\"image\":\"ipfs://QmdKuCn18nNJPE7uSFppemFocbQxDFjW7yioFLj3SQuj2A\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.762Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8132",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8132",
            "metadata": "{\"image\":\"ipfs://QmP6HHctSovNs5jkumGP9Y975JnMULSuc224kve6gXqiC4\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.295Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8130",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8130",
            "metadata": "{\"image\":\"ipfs://QmY9GRj1iBpej2YaUg5mEn1bp8d5gyWfziNZ1ruvZoXe3Y\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.738Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8129",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8129",
            "metadata": "{\"image\":\"ipfs://Qma6asLru5mqE58DpKWLzjktWa6bhWkBFuWPFiPbr4gNfQ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8135",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8135",
            "metadata": "{\"image\":\"ipfs://QmerFycLo5q75LuTXyezLUtLo6AkgpJiJxoXAzc3uZKkQw\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Dagger\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T10:49:41.670Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8115",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8115",
            "metadata": "{\"image\":\"ipfs://QmZVHbj8SGjQmGqL5pHPfq6B4mZAMnQgABXF1HcFN1HjaE\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.261Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8109",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8109",
            "metadata": "{\"image\":\"ipfs://QmdGduHXk91CzNjpJbA8GRv6rcEZvwRuzkRUFJtYkJktV2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8127",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8127",
            "metadata": "{\"image\":\"ipfs://QmUydWMFgQaGuwrgHy9E4ob98znrJSwjUj1z2737WmNMZq\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-29T13:24:30.648Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8104",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8104",
            "metadata": "{\"image\":\"ipfs://QmVMFhQJWsPA9Updf79pwmrWVPkRASMMpJW86d2zjCnpe8\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-28T12:21:10.766Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8126",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8126",
            "metadata": "{\"image\":\"ipfs://QmfKhiSa7TnPN32i6UBrUoZ5iur5BEsj6spy9qAsga5VWJ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.145Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8120",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8120",
            "metadata": "{\"image\":\"ipfs://QmRtnSg1vS547asM4amWhSg3rSiF5cSaQbPJgwGxXQgsTf\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.244Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8113",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8113",
            "metadata": "{\"image\":\"ipfs://QmZPBLTx2yxCpvakbcgXVjizUzmqJxKpydEJA3hcYmTkjB\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.747Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8099",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8099",
            "metadata": "{\"image\":\"ipfs://QmZ7tkfgcEf2cwwG88HfXWzKGE3rQMX2MdK9uaawpsrvsh\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.293Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8121",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8121",
            "metadata": "{\"image\":\"ipfs://QmUjK3Yb1q5WVyt4DxGdjyHfmGLAjsP9FLUYpRUk144wQc\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8106",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8106",
            "metadata": "{\"image\":\"ipfs://QmQCAjsYpApUrW2b71DYwvy6xcZy9mojo4rqWS64VpVek7\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8098",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8098",
            "metadata": "{\"image\":\"ipfs://QmTZe5aaAqdfJQzVF1GH3vhJK7NDitKY17xevAjMa2y2Dc\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.986Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8123",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8123",
            "metadata": "{\"image\":\"ipfs://QmNtnqvfwNs548weC5npSwkhYcYVtDZxTVvqdvtDciHW3X\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.565Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8100",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8100",
            "metadata": "{\"image\":\"ipfs://QmWygNi4p2dh9X9mcby944xgGFdjcA6CH9cY7N2gNFXnat\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.000Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8122",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8122",
            "metadata": "{\"image\":\"ipfs://QmUL77AyYCBG2qHFvYqsxxH5Ygs4uaV9GD2kZ2KtW2KJ2y\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-29T12:15:57.846Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8117",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8117",
            "metadata": "{\"image\":\"ipfs://QmcUJAQYJwTkVWhtjSzeHUUNnqE2z5vf34gj3tjGxGrV7b\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.470Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8103",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8103",
            "metadata": "{\"image\":\"ipfs://QmbkvfjFxJN45pkjWMC3yWypULGrXdLp7xW2UnLkghCAz5\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.502Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8118",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8118",
            "metadata": "{\"image\":\"ipfs://QmYxcK4sBSNJ8gEnpF5Hvh5SvwogagJxB6AoxgZBYB8cAB\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.750Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8107",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8107",
            "metadata": "{\"image\":\"ipfs://QmT3v3GCqjFBoAezp2XRP1j8MhXNQFbUnVGRwLhPqJaWdj\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-27T12:54:31.106Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8116",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8116",
            "metadata": "{\"image\":\"ipfs://QmRx5K7Db8onbhs2WeLChAwuHUZ1BjYBB72mE9R6ioshoa\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.497Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8105",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8105",
            "metadata": "{\"image\":\"ipfs://QmfEiAoeNu6e5uNYfuzKjJp2quq4dd9ahK6tLXDkkUt1Q8\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.072Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8112",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8112",
            "metadata": "{\"image\":\"ipfs://QmUCHWVGnD3ji8PPMaxxCDXjFTaz2dAvim2ffUefy2tWzm\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8111",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8111",
            "metadata": "{\"image\":\"ipfs://QmVYqtv5frAUe7PjbzxUEqGWdU23JEDQHhWR1kr6yVDuhw\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.296Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8125",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8125",
            "metadata": "{\"image\":\"ipfs://QmRsZxiSFy5RCnN16mk8SmFgYMkssoKAcyQnJGAnibhUE8\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8101",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8101",
            "metadata": "{\"image\":\"ipfs://QmYTRtK1mYvPtpvrp4o27NZupHJoQXBScrpQqbCq61t8PA\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8114",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8114",
            "metadata": "{\"image\":\"ipfs://QmTU15YEEem3684z8seMJweiDRsFvSyorViyapf8nWtsHJ\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8102",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8102",
            "metadata": "{\"image\":\"ipfs://QmPX8Ampby4x31fFYZ65K4tvof5aSeMeXhKe846BwEM2ys\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.485Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8108",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8108",
            "metadata": "{\"image\":\"ipfs://QmZ5u7sYCCoDDH3dBLGVtTd8pXEVtxQQnJVy19jPodkgWV\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.295Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8110",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8110",
            "metadata": "{\"image\":\"ipfs://QmY57oKckWqW9xJHTAvvHeUKJg5v8Dr7an8ppUG4AyGKzh\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"}]}\n",
            "synced_at": "2021-11-29T10:17:23.083Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8124",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8124",
            "metadata": "{\"image\":\"ipfs://QmbvtcMPRCCR595DpRtHfvFvTcKNAo7B4eWc5wicSp2rjE\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.749Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8119",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8119",
            "metadata": "{\"image\":\"ipfs://QmXRpVsbBidCWRtszU5PiJmob6HWsfp5RLyHKpvQ9hxUc9\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.072Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8092",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8092",
            "metadata": "{\"image\":\"ipfs://QmbAwaX5575XpGyNzXRsscAdHkW5TX6GfYbPjBZAEJEdaw\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.466Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8095",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8095",
            "metadata": "{\"image\":\"ipfs://QmRA14PF5ypok8PKCchwyMNv9iPsmzWtMWJH629bcT3AQX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.809Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8086",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8086",
            "metadata": "{\"image\":\"ipfs://QmUT9D3uCU8ssVW5eXGBcdVTQkRr44dvWiyhZsdGHJsr9U\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.480Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8094",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8094",
            "metadata": "{\"image\":\"ipfs://QmZaQJZ3k7uJEsNpAfhxsh6mxnCGZDnwjj9NuvhH3R3F6t\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.078Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8093",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8093",
            "metadata": "{\"image\":\"ipfs://QmfBcthf69zr1yXnDdfoqFRxpQhW7iBs3QhP4nJHMsq9M5\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.681Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8089",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8089",
            "metadata": "{\"image\":\"ipfs://QmP6AkHibLpY3ESFvXD6CYp6m5hxWmRYML29cat8ZhYhfn\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.685Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8085",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8085",
            "metadata": "{\"image\":\"ipfs://QmSV4gKTS7ij1uVRopwegrgR12DDFs5EMPTMjXhDpxvi7j\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8097",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8097",
            "metadata": "{\"image\":\"ipfs://QmaQQ1dReUh83CnEfUC3qcXcaFhQ512qbsZqqLQ61iiBpt\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Dagger\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.529Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8087",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8087",
            "metadata": "{\"image\":\"ipfs://QmRGrjWTyCPESjSSXJFdHB8dzgvnDcRWePh9mi4gcbEoBE\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.034Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8082",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8082",
            "metadata": "{\"image\":\"ipfs://Qmcsinqou4cfHTqevVg1KwpUuL76CV4qU79d3ANkbYCSXa\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8090",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8090",
            "metadata": "{\"image\":\"ipfs://QmTAKTLtqUMzYdmKbvrZcQVMkrM7U8FK8Bf6ocZJ2g7Cyd\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-29T13:25:42.870Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8081",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8081",
            "metadata": "{\"image\":\"ipfs://QmSwNMG71BH5nNZcwPfidEQv4z9VmnYq2jtaa2cTVRiBJT\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-28T14:53:30.184Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8079",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8079",
            "metadata": "{\"image\":\"ipfs://Qmen4XbRSShzqAppCgHMU7Ef539rCzwSqn1hYmpNvPsPaS\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:26:10.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8088",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8088",
            "metadata": "{\"image\":\"ipfs://QmePbmo9fchkcY2xK7AT3WR6fHLeG46E2JVxKFtgWpvxoG\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.364Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8083",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8083",
            "metadata": "{\"image\":\"ipfs://QmQsWyaGYRhCrMyLVBJGM7bvQiwFzQkxwZwa7G5oWMEQsA\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.516Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8091",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8091",
            "metadata": "{\"image\":\"ipfs://QmcDeoBoH3oZkhM5jymqfEcrKXf2CK8PGXGXvp5Lg36Su1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.004Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8096",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8096",
            "metadata": "{\"image\":\"ipfs://QmUiebB8oL5QAZUzbKrsC8Nu1bPPdqZL6P1V1PihgNUPQL\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.718Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8084",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8084",
            "metadata": "{\"image\":\"ipfs://QmYuCxv9Z9su6mPBLpz6CDfA15QaTmSZEz7XJKBQEWL6KV\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.147Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8080",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8080",
            "metadata": "{\"image\":\"ipfs://QmWZsNzfPxXc9qGMrZRunXznqj93uwznz1aCeb5MjjjeQE\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.736Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8057",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8057",
            "metadata": "{\"image\":\"ipfs://Qmd8Yg8Lcfn5UkjiSacs1YS7h8MJTc5QQCT6i7qTzUoCAC\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"}]}\n",
            "synced_at": "2021-11-29T13:25:49.968Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8068",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8068",
            "metadata": "{\"image\":\"ipfs://QmYz7wmRdStnvenNaR9Pb28rtj3K2sfe4qdngi6rFgrTYs\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8065",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8065",
            "metadata": "{\"image\":\"ipfs://QmXKFEY3hcgQeY1VQGysELDhwFZLJ6mpv2MEiXZAB4xJ3y\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.698Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8078",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8078",
            "metadata": "{\"image\":\"ipfs://QmWmHVRz28i6MhEcybv4ZCJgEQ6QuJzdabt7xwbgn6XktQ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.808Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8069",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8069",
            "metadata": "{\"image\":\"ipfs://QmXedqHdVihHnp5ktLtwCnvsn21whqGZ6EsRwPyHWpr67A\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:57:36.869Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8067",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8067",
            "metadata": "{\"image\":\"ipfs://QmNbwoCy79HKUyhQBMfEbhfipyohTsbKmfQePSwQM6Rsc6\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8063",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8063",
            "metadata": "{\"image\":\"ipfs://Qma8uzSYbDjuJFRRMDbCvzifMtYoDu77LP3ikjAfRBoxqR\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-29T06:31:05.946Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8058",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8058",
            "metadata": "{\"image\":\"ipfs://QmZVDLftVPL7HHP5t4N7CNunyqpX65ub3FnjyZQcpEqrxb\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.697Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8053",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8053",
            "metadata": "{\"image\":\"ipfs://QmbggfNm8TpEQYujXuNTdmEPos4T5xM6ReUSJVjfcbNd8e\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.572Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8071",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8071",
            "metadata": "{\"image\":\"ipfs://QmPAADJWoCqByMhMXNHTfwYySW7jDWBv5ikcuByNGv2UGz\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"}]}\n",
            "synced_at": "2021-11-29T13:25:09.886Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8059",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8059",
            "metadata": "{\"image\":\"ipfs://QmNiQeKPV7TomTwesk9Sq739q2sUZUjHb96Prw8abEsuJL\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8077",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8077",
            "metadata": "{\"image\":\"ipfs://QmWqHxtWM6GmH6paosmseLiyxifznZEXx1fESdrbSUR8Bo\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.516Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8055",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8055",
            "metadata": "{\"image\":\"ipfs://QmXDsYrYjq4uH4FZC4MEaJREx5oNDWeieaSVUEJv6xqcpT\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.653Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8064",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8064",
            "metadata": "{\"image\":\"ipfs://QmZo68Sukh3CMqGesHEyXsq3qAfo4WiZrJqnGvmZm9eVc4\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.700Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8070",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8070",
            "metadata": "{\"image\":\"ipfs://QmckoqkMcSm15s5wayX7nzCvsry9MToj25xwv1DJDPB2AE\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.570Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8056",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8056",
            "metadata": "{\"image\":\"ipfs://QmaMiJpnCwci7F7TgKYbe53gqR5kJk9pnFJSDWeuZLjUQn\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.488Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8075",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8075",
            "metadata": "{\"image\":\"ipfs://QmRBoMmJpPp7dXJynt6VgUgTQhr5Kz591MwgvcHhroehnr\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8076",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8076",
            "metadata": "{\"image\":\"ipfs://QmTsLuwWtCrUXA2nbuB3utJUyWTEyAYca3Xk3Rt8be2aqz\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.252Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8073",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8073",
            "metadata": "{\"image\":\"ipfs://QmZRgjXKH2a2AZB9xjTHApYXpqeNovP364y7au7ux2H5si\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.536Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8061",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8061",
            "metadata": "{\"image\":\"ipfs://QmViu1ZWKhdK8cvSSDMZnLdtuetk5MPczfPKpxpqECB45y\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8054",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8054",
            "metadata": "{\"image\":\"ipfs://QmaaVKcrmbUM8JH4KDPB7nHenUUZ9FB8RT5qjjXrjRuH89\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.699Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8072",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8072",
            "metadata": "{\"image\":\"ipfs://QmZRp9wsQkfhPmsd46PMBzzkf84jWaEszzWEb54TVVGh5d\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.749Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8062",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8062",
            "metadata": "{\"image\":\"ipfs://QmQr7iEq3ZcWLnXyfmuYjWsbYncA8rXWecDsP6wfRR3eqC\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8074",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8074",
            "metadata": "{\"image\":\"ipfs://QmezmD4ZwErEEYADiE5SBYoCsumxuj2dRYVuXFqg1T368n\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.055Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8060",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8060",
            "metadata": "{\"image\":\"ipfs://QmSHqRWUtmiwNGVsH7tBx5T1AobsxowuLBUkPuNrpX2W7q\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.257Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8066",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8066",
            "metadata": "{\"image\":\"ipfs://QmTKZdLqbcp1yUrm4xRHuxbFj6WXe1WHmwc1KyQa8q5rMj\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8049",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8049",
            "metadata": "{\"image\":\"ipfs://QmfUAzna3N5rVwUmjFfym9VBqfyPsVbvfgfV6QW6Trq1T6\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.683Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8017",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8017",
            "metadata": "{\"image\":\"ipfs://QmR7U55R5Tvot3bZNDcegj4AFKhJsXZ6BjQqmcJttyTxZv\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8028",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8028",
            "metadata": "{\"image\":\"ipfs://QmazDQFzZQgqSx6QS1pRqsKF8zf9xWQjkqHsSjtgRTVyJH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:25:37.190Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8027",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8027",
            "metadata": "{\"image\":\"ipfs://QmYrBYqPyB41qHYypjCHkj9tbnxAAcrwxBmS2vyzjycjm2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.709Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8022",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8022",
            "metadata": "{\"image\":\"ipfs://QmZuPhGiQspuWB7aLA4quMPVdYah1rf8c1WtfBkAYcE5pD\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.401Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8033",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8033",
            "metadata": "{\"image\":\"ipfs://QmPESPREQJw8WkDvoDSFY5NjaymrUyiAMtCYCjBzSTTLDC\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8035",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8035",
            "metadata": "{\"image\":\"ipfs://QmXr84CPzw7jFB76pWWebP8vEqAqQqDECdm4MQkLunbBHR\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8047",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8047",
            "metadata": "{\"image\":\"ipfs://QmQzmC75yJq3qXLBgPHRiBiVUxZo36xyM6KUCmEHyRMLuc\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.018Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8046",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8046",
            "metadata": "{\"image\":\"ipfs://QmXgGtriWhg6t7XVGVQ6P6c6PUd88W5ar3BRsWPuYAfDLL\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8048",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8048",
            "metadata": "{\"image\":\"ipfs://Qmd6kxgw7usorZbRb7VQbTKiRXkkgXG2v2m9LRrJH9B47x\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.792Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8044",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8044",
            "metadata": "{\"image\":\"ipfs://QmdC2rerJH7G3DFY2rTzAZgWTTMRxK9Wjw1jqE3AXvA9hh\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.303Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8037",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8037",
            "metadata": "{\"image\":\"ipfs://QmWCDvMMZKAfYKSUemMH3mXbeaBFzNvPXCE4XkPiUKorNi\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8023",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8023",
            "metadata": "{\"image\":\"ipfs://QmRjthh45BDjNrjPnt7BpUh7U7VaSKrDK44ZLCxJB87V28\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8034",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8034",
            "metadata": "{\"image\":\"ipfs://Qmc1fXGsJUpaAfx7hxSetXeN2jrrW7wkBwAR8SVsmx1u2N\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8020",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8020",
            "metadata": "{\"image\":\"ipfs://Qmc9v7FrMsLGU2J5fxfui5WoEbQcKAMaesW9mRR3acniW3\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-29T13:24:16.932Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8052",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8052",
            "metadata": "{\"image\":\"ipfs://QmeSBmCmpjyQmyEsHvWnxJ1c9gmBtnmNXYmZhWqXZoQ25e\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:24:30.648Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8026",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8026",
            "metadata": "{\"image\":\"ipfs://QmUoG3wMfMyXfKZkTbUeEPLK3zKTPG45uP8imcMFoE2LMP\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.749Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8051",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8051",
            "metadata": "{\"image\":\"ipfs://QmdbLBBc9CDpwwoy7BpsLMis48NJzhs3ZVTT8ZADNzv6Pt\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.219Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8043",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8043",
            "metadata": "{\"image\":\"ipfs://QmXt5EmMQ5cUG5uV2E76RqpRAUV16sipfu4GwsMUnZuQNQ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8039",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8039",
            "metadata": "{\"image\":\"ipfs://QmXh6sY7rce73Gv4ZQGiVAiZyMfbJ1PiZDMaGzCN8HnspN\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-29T13:26:04.427Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8041",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8041",
            "metadata": "{\"image\":\"ipfs://QmV4C4QNoWkXTKLYb53DaqfqUcZ7mtDz8YoaKtHuFf4Epi\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.443Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8009",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8009",
            "metadata": "{\"image\":\"ipfs://QmXmEDKBnPaR2GwbRT9Y3j8ZHLGas9WTAzkgapiu8UHpfF\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.709Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8030",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8030",
            "metadata": "{\"image\":\"ipfs://QmPM7prr3VqDwjm94bbMumvDp2vj8TytMAbUCJFwgPcWFP\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.041Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8025",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8025",
            "metadata": "{\"image\":\"ipfs://QmRo8aBjQci8NWaSqGcAJZ9kNv68z37jNmvNcZtQMGDjKY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.742Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8012",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8012",
            "metadata": "{\"image\":\"ipfs://QmTbePLjbSyULKH55JJZ2L8ZCAbVJHMwEjVVVWQDPkBAev\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.293Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8032",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8032",
            "metadata": "{\"image\":\"ipfs://QmPRe1ANj9ZS12t6AD7GtXYjY8U9EhRPZv61FHxkrYsNVe\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.719Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8045",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8045",
            "metadata": "{\"image\":\"ipfs://QmeLksBPhufineBG83uFe63PpqTHoVZArpPhSD6HsRV3tg\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.553Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8014",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8014",
            "metadata": "{\"image\":\"ipfs://QmZwoXDDtmrBpMSaA5q2nh2XpG4TXPbac1cRZnGfRQVoxE\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8029",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8029",
            "metadata": "{\"image\":\"ipfs://QmaEouG4PX7Jc9KvZFLuCKwt4HWQ2MWsjuRuRUFu4Rgkz3\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-28T15:58:08.996Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8011",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8011",
            "metadata": "{\"image\":\"ipfs://QmRM5sy1k4xJwNs3Q3Dfa4cpSTY8zZmxr3ooG63UnkSzEH\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.469Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8031",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8031",
            "metadata": "{\"image\":\"ipfs://QmW7T5xH9xY6sRi3nVbzw7zjmZ3hrSZezq2awGhsJYCso1\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.444Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8019",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8019",
            "metadata": "{\"image\":\"ipfs://QmRKr5fKNGdfwLv9jfhRQNYiT7nsh6K82q7xEuqMFBAiVg\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8015",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8015",
            "metadata": "{\"image\":\"ipfs://QmeK5LCP4JiFWwodSJZf1YHtLfCUv4v4qfpsHStxtn2TWM\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8050",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8050",
            "metadata": "{\"image\":\"ipfs://Qmc1CXzRJ76GhBU9q4LAi48NdyicbzabTvQuXAUwiWmvv5\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.751Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8013",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8013",
            "metadata": "{\"image\":\"ipfs://QmcLVT7guB6jWRDVPnsKimFMDUyd33hFy4ahsR9u2mkwS4\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.791Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8016",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8016",
            "metadata": "{\"image\":\"ipfs://QmRQcq8SvVKYp4RXHQzzWLDkUrxqCi3uKsRfwwGVZM5MB8\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.293Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8021",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8021",
            "metadata": "{\"image\":\"ipfs://QmcGvWih8Atxb8YGT8nnQnYjhVmQZtNcWZwXQxtwG9xRNU\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8042",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8042",
            "metadata": "{\"image\":\"ipfs://QmSutoz2LQXMV3181XcXAnzM1hT9VXdEHrMxQVFiTTCLY8\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.079Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8024",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8024",
            "metadata": "{\"image\":\"ipfs://QmfTnebD98i8FLQrqxQQ4z7t5BT1UtXrbu8xQTc2yhRytQ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.762Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8010",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8010",
            "metadata": "{\"image\":\"ipfs://QmTxTVbz5iDjFTfpQ9aWedfQXBEQqvPgwsZMtczpLhAfh9\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-29T14:22:26.651Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8018",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8018",
            "metadata": "{\"image\":\"ipfs://QmSGXCjaiUcgCPxtXYAK2x3484enqS6EtfcQTLmwkyDpMh\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T14:25:21.209Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8040",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8040",
            "metadata": "{\"image\":\"ipfs://QmNmGFAx3sqBLXqaXn3TSmyF8zwP5dXd46U1DfK2jvo9rf\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.719Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8038",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8038",
            "metadata": "{\"image\":\"ipfs://QmTJq4GR6FA414d3xZmJSVqEYbPeXpkMD1m1g6C5vFVhqP\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8036",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8036",
            "metadata": "{\"image\":\"ipfs://QmNvpnQYjdMz27x4GH5kNpvrhVfSSvynX91XzJzchvZWs1\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.741Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7974",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7974",
            "metadata": "{\"image\":\"ipfs://QmTeRY3XFAPvSHSUzcA5QHaTc1YdmDosX1Lw3MFv4TdGju\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.263Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7975",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7975",
            "metadata": "{\"image\":\"ipfs://QmdnKqYZcwmncJiWsSwfNL1WGevEWuN8FELqc2qXdWAkb1\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:10:14.706Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7992",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7992",
            "metadata": "{\"image\":\"ipfs://Qmba1kQXtehaPe3Qos71yyMu2dNPJkBNAT649Fm3u1NXwU\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.795Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7985",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7985",
            "metadata": "{\"image\":\"ipfs://QmSQr8ip1mgp6oJwcScCNenHSEiEsQcjyYvECeQD3S5WJK\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.783Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7995",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7995",
            "metadata": "{\"image\":\"ipfs://QmVPc9WAQcqkbWysun391wzDopRzBwr9zsHuuKa1c5gbrU\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.679Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7988",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7988",
            "metadata": "{\"image\":\"ipfs://QmdvcGdeZ6wByz1rNPLimzor7V4gJjWdomEZw9uoB9MeVg\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.648Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7977",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7977",
            "metadata": "{\"image\":\"ipfs://Qmf7b6J8RPFvvcoGf1BqmUoLm1pS5QePz34HoErBurWf2m\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.106Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7997",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7997",
            "metadata": "{\"image\":\"ipfs://QmPPH43QAD8qyGJm31pAujddYFExbsRbjRgFaaofuqB1zv\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-25T11:07:21.868Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7990",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7990",
            "metadata": "{\"image\":\"ipfs://QmVC7bdxgcZPu5ePvFHh6HDjJXZG8fKRoqRq9mkRbg4duY\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.355Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8002",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8002",
            "metadata": "{\"image\":\"ipfs://QmXEyDJwvjWiPTVKzPFJXQYWMCAJuncRwt68No9sM7C9g3\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7979",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7979",
            "metadata": "{\"image\":\"ipfs://QmafSNeYFoD4mzuHFoRBEfY1QBaukjnX5ttBUNuuT6jpsd\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7989",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7989",
            "metadata": "{\"image\":\"ipfs://QmY2ZNBChJZLQASo5weNHeSvo3gxRuMtnuBqZAK9jPfLyx\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7986",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7986",
            "metadata": "{\"image\":\"ipfs://QmRCqGAYcbbZ2xVqUouhrW3jz4bvHucvFX99JEJjxqxBS5\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.249Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8001",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8001",
            "metadata": "{\"image\":\"ipfs://QmVqqic6wYXXSLanAozX3inBb4foJWNrCZyooB4gXkg7X8\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.460Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7981",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7981",
            "metadata": "{\"image\":\"ipfs://Qmeba7HtnZBvJHwXPxLqDL7ELs2hH2oAjecBtT5CXGRR6G\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7982",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7982",
            "metadata": "{\"image\":\"ipfs://QmTBQ1YPjoZLuRqzcoVzN5Hg6WTbASgdW8ATiWPGkPMNzd\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7994",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7994",
            "metadata": "{\"image\":\"ipfs://Qme5V4Gsvf2PWv3ZGLHyG2VYfJdNAVdvfEnrtQ1UmN5QUv\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.696Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7976",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7976",
            "metadata": "{\"image\":\"ipfs://QmX138iJN4QBRYMzPvKEnqNDM7AGhNsMoJDH9RK68HbhAp\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.072Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7996",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7996",
            "metadata": "{\"image\":\"ipfs://QmdgckqzbN5LLg9nPGnqnoEHNauSsdENQsZTqrBBikjzRm\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.487Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8004",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8004",
            "metadata": "{\"image\":\"ipfs://Qmeq7VzdoPz2LtofxG8ZVBsczgXzWenGMSvszJACzPz8A3\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8000",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8000",
            "metadata": "{\"image\":\"ipfs://QmRCLKvRQDoc8it8tjcGwtc5deTQpYXeRF9huc6VBzkwWH\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.740Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7987",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7987",
            "metadata": "{\"image\":\"ipfs://QmaeHiW5kUudZZw5zPHq29u2p24Dra5iA29K5F4cH6ARZE\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.252Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7983",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7983",
            "metadata": "{\"image\":\"ipfs://QmdkGfeaCNEg95nYJebmwnm9eDAMjQZMtS5fX8ip3xPP1M\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-29T08:14:45.353Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8005",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8005",
            "metadata": "{\"image\":\"ipfs://QmZULHGMxeHzXQs3naJBazx4eTRZyozFhbSmB9PQfd1xrU\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.701Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8003",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8003",
            "metadata": "{\"image\":\"ipfs://Qmd2Cub6e2y2pW5PtdSLLJVwTpqKEeTgCvvQnJGMLRYsfM\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.070Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8008",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8008",
            "metadata": "{\"image\":\"ipfs://QmaepDqXcyXJ69D7RnV7r3HTcSiRiByEroehGbqKWcix9x\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.247Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8006",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8006",
            "metadata": "{\"image\":\"ipfs://QmRx3c9iuKdMYBuELdZ18mCw9uWwvAfGvQh8Faaf2PRmXG\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-28T21:16:27.806Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7978",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7978",
            "metadata": "{\"image\":\"ipfs://QmPxwM8mjza7RR5jZK935XeQfcnak8dxiAkAUYLYo3oAGt\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-28T13:26:08.826Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7984",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7984",
            "metadata": "{\"image\":\"ipfs://QmV32Chadt8CDy9yj8LWsMEktVggXvWKbR6Kk8Pd3PX12t\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-28T17:35:29.658Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7998",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7998",
            "metadata": "{\"image\":\"ipfs://QmeHCo5X9YVmuxjHqLhqa2zGtUYvFtRUdMnECyH2cajuDb\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.487Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7980",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7980",
            "metadata": "{\"image\":\"ipfs://QmSB2zrBZnrhFxP9ixnw71UPeosuPKUD61Y8eb8JHRvUkG\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.553Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7993",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7993",
            "metadata": "{\"image\":\"ipfs://QmPuxk1GmGcd83ehBYtcP95TkNYPSabdKnaEvxjnvfvUtx\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.754Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7999",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7999",
            "metadata": "{\"image\":\"ipfs://QmQRkQ7LLfYQEQtYvpCfAQ868h1UJ9h9mQuALV75K8aKWR\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.251Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7991",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7991",
            "metadata": "{\"image\":\"ipfs://QmRk4VsKiMHduN35bcBh6Dtxa2rjFzQHFNrzRdUA9tLKth\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T13:26:10.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8007",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8007",
            "metadata": "{\"image\":\"ipfs://QmU2ZmrScvrcJ9Wi4BkgPRuESU29SVyHQ3rbvBvM9dWZRP\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.480Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7962",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7962",
            "metadata": "{\"image\":\"ipfs://QmWX3Kx2NX3AK8WxTQwktVYLMFHX3pHm77ThynhgmU8dP8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7969",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7969",
            "metadata": "{\"image\":\"ipfs://QmR6zN5GAXeMb4PkYQitSnevmAm4Cc6jJqv48eiFS6yemH\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.673Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7967",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7967",
            "metadata": "{\"image\":\"ipfs://QmNsUknVK9upYfpVjk5ymvjwjMGWv4D6sTqNHp7fWbbvSV\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-29T13:26:04.427Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7972",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7972",
            "metadata": "{\"image\":\"ipfs://QmeCb5Mmfno6C5B7An9Sxov5eFuBibYbvQtHoJm7WAsNg3\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-28T19:03:23.351Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7970",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7970",
            "metadata": "{\"image\":\"ipfs://QmeVaCrkb8AUPineWc8to3mwjiiWw7oA4r2UWUWCVCm1de\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.011Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7973",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7973",
            "metadata": "{\"image\":\"ipfs://QmXUghrrUzTamqjAp5GHqvZ6bS2WqhWd6aMG3mhDR79Up3\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7963",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7963",
            "metadata": "{\"image\":\"ipfs://QmV5EwjjtX6VDsUaBibZxV2ca3nbuQusu4r7ZRjvSPe95U\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.749Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7961",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7961",
            "metadata": "{\"image\":\"ipfs://QmbwQd5QEir1V3EGYXPitwn9gFUaTfhBpxNNDEweProMRV\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.548Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7966",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7966",
            "metadata": "{\"image\":\"ipfs://QmfQevftoXzKUnAWWcxpSDqMhSLag18Wn19jpiYRZ9PgCg\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.499Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7965",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7965",
            "metadata": "{\"image\":\"ipfs://QmbxRsk5gyuE6qP2jvgZunJtVq2cFmu6cBrUwqALYyPNm1\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.596Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7968",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7968",
            "metadata": "{\"image\":\"ipfs://QmZmyYCoajVURpZFh3Cf7YJXNDHGB3p3UW2R93yW7qYfPN\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:00:23.806Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7964",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7964",
            "metadata": "{\"image\":\"ipfs://QmdCkVbVXJ2g7xjy9dzEQq1SCzesyvYqhVFgFfPcekb8Cf\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T13:26:04.427Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7971",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7971",
            "metadata": "{\"image\":\"ipfs://QmT2rjuwHej13An1w4aR2a2s6kN4cEBL9kvx1aQfCrP4sG\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:56:47.038Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7960",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7960",
            "metadata": "{\"image\":\"ipfs://QmeAWH85VUWMXtbi1zmK6F6KBgY3F1XPAfsaEinHRRJJUM\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-27T11:54:53.885Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7952",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7952",
            "metadata": "{\"image\":\"ipfs://QmXpTsjQA8gt3Zwh6rBAiVWTxqM2t21ddAXKipDB4CwtUR\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7950",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7950",
            "metadata": "{\"image\":\"ipfs://QmaupZCgoqEB9pzJH9gzvF6tYbU9QfWcXvpoUVA2jHKbrr\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.679Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7940",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7940",
            "metadata": "{\"image\":\"ipfs://QmQPyp7tSd5f1s6zLHSREoHNvVKVEHL5dJCNBgmXJrytDt\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7943",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7943",
            "metadata": "{\"image\":\"ipfs://Qme3DnKw5juroviDfZhxkGMNwf7kLT55vmgwbckLD4Qpd2\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.698Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7946",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7946",
            "metadata": "{\"image\":\"ipfs://QmUnvXCoSWqi8vKgup8wy6kxjCQ4uwH7w147mGsrAECrRL\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.809Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7929",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7929",
            "metadata": "{\"image\":\"ipfs://QmVvXJ3briV841ieXJ2dPqh4HKdUDcMNXaUPVybK9FPStY\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.392Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7932",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7932",
            "metadata": "{\"image\":\"ipfs://QmSuVEbNVxLL6DBuNFF6omYrtmuSEoVRGv699DHwnJMyYh\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.632Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7949",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7949",
            "metadata": "{\"image\":\"ipfs://QmTLhBcqho5AaXvSVRBXEkrtTcik4kWymFtxMhHMVrEKQc\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.264Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7953",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7953",
            "metadata": "{\"image\":\"ipfs://QmYQXpJrq9ZB2G37AtYvSR4cRNKGfsVcgDGnxjgMuxWDpv\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.798Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7958",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7958",
            "metadata": "{\"image\":\"ipfs://Qman88AnVySqd9TWcW6ca6CQHX2ZVEQT4AGvG8KrDwjMyi\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7957",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7957",
            "metadata": "{\"image\":\"ipfs://Qmbx7LB8RqdfhADWVFyZwpjaTVUvZZ9NFFNxRPaF7EBPoM\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"}]}\n",
            "synced_at": "2021-11-25T10:59:40.149Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7955",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7955",
            "metadata": "{\"image\":\"ipfs://QmXWYhAEruPA9vCXsCK5vG4vYpQtLkABrj5ZnqfvwrB6EZ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.298Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7924",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7924",
            "metadata": "{\"image\":\"ipfs://QmWwykW7LLxD6nrwNCghCJEYERUZkbwYFh7X4Bxm4jC2QC\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7941",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7941",
            "metadata": "{\"image\":\"ipfs://Qmdzyj9xtUgKHc1dSciiExHg1Bkd6uDgkfM6eed7G5KV7y\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.677Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7937",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7937",
            "metadata": "{\"image\":\"ipfs://QmbHB1gwjpvyFKwBno7ncLuQdFhrjtChQCFhKaoDvFZXLm\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-26T11:44:47.156Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7930",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7930",
            "metadata": "{\"image\":\"ipfs://QmSuAtzqJhMYJLCrwuvDP4n5c6War8CuFAMrHg8Bse2bTg\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7935",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7935",
            "metadata": "{\"image\":\"ipfs://QmQqUi5VS2bWupTpJ5KY7Ed9BPMta8fpc268RcNNmBVE5a\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.294Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7936",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7936",
            "metadata": "{\"image\":\"ipfs://Qmd5uEspWPyoDJvEZZGDL1uYw4mXdHf3U3gjW3268FyjoW\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.444Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7951",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7951",
            "metadata": "{\"image\":\"ipfs://QmTK4qiiUV1RuHzynqDse2VUbv8Bxf1GJQjfe5s4rurijQ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"}]}\n",
            "synced_at": "2021-11-28T16:36:04.402Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7945",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7945",
            "metadata": "{\"image\":\"ipfs://QmQ5uWxEg5WnJ8oH7WtTMnwTG6KKaKPPrzza2os2q7WcMh\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.491Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7933",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7933",
            "metadata": "{\"image\":\"ipfs://QmYZK58euEEqETZBWAbab1Uo9JVMpQcvBXsm5DGsPvQkdd\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.975Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7947",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7947",
            "metadata": "{\"image\":\"ipfs://QmbCshkUXFEnzkitDLaXyrYcJiwWGHYwJTwcFUPC9PtH2E\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T10:08:09.590Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7959",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7959",
            "metadata": "{\"image\":\"ipfs://QmTzhXMze3fUcwjmseSZnHjJ5pf1mhPnVV1dXHUTe3AtDh\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-29T13:23:06.268Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7934",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7934",
            "metadata": "{\"image\":\"ipfs://QmZMSjJHWEYrf7HQzWaCBP6ZhgkS6a2MQJhD4cC7wvoaDB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.297Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7927",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7927",
            "metadata": "{\"image\":\"ipfs://QmP666Aeb9C1pMm79nE3HfTkDW8oX8ptwqW46pHZ29PkuU\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.074Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7948",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7948",
            "metadata": "{\"image\":\"ipfs://QmbVwufYcB9ewsxC5DJxqtEpPUtkKWZre1Q6wKJhbtn9U8\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.981Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7954",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7954",
            "metadata": "{\"image\":\"ipfs://QmZF7iV8VZhRiUrFUGyvEeV1QwaPgmppho2uUDLXYzjNQ1\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7939",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7939",
            "metadata": "{\"image\":\"ipfs://QmPpE2kq66JCkztdEiaZvLXMoJaUDHjoFu82Nbi54BgqhD\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T13:25:44.613Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7926",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7926",
            "metadata": "{\"image\":\"ipfs://QmTu1bKLSyehx2gnpqKLLvyWz2FfCRJYHsD4aXohg2TjWW\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.379Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7925",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7925",
            "metadata": "{\"image\":\"ipfs://QmQQGgXhUMP32R7exRy9rVrUsLRN8425u1YXAq6swrAoTv\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.569Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7956",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7956",
            "metadata": "{\"image\":\"ipfs://QmS3jXgk8HKzNERDuUCqv546EnzAadLopE4arejeRtV1cp\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7922",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7922",
            "metadata": "{\"image\":\"ipfs://QmUELdppF8BNuAejEyJpyDbhsrAc3r44hxovMKZYgFxw7h\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.452Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7931",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7931",
            "metadata": "{\"image\":\"ipfs://QmPRF7kdnN7syXLrcX7gB3vEHDDjRrPP5ghV19HCnu1az5\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.450Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7928",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7928",
            "metadata": "{\"image\":\"ipfs://QmXzDo2mDmnkRFFEF3xu8aFG84MwmqUERFJCGYcgXfToEU\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7923",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7923",
            "metadata": "{\"image\":\"ipfs://QmcW5853WbpMjekuWNm3yyLoCAqKxZ53jAixsx61naGw4h\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.522Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7944",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7944",
            "metadata": "{\"image\":\"ipfs://QmUGsNTNkaAbQvsGt7m1U2aLP7KVbswJUegLkm4wYtnhq9\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.300Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7938",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7938",
            "metadata": "{\"image\":\"ipfs://QmRAJsKK12tKRiaAfaX31AaNTGxET9X9xxwWFYtTw1HrP6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.033Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7942",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7942",
            "metadata": "{\"image\":\"ipfs://QmQoB3U23QRmBNPC2uvRxsqLJFp3maCfWYJqLqx7L3r2rf\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.478Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7912",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7912",
            "metadata": "{\"image\":\"ipfs://QmPGZqgKLPSVCP1Lt93ox4WSh2DFVhkXYaN1NFFcJra5PH\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.795Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7902",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7902",
            "metadata": "{\"image\":\"ipfs://QmVU69UymicJXDaK14wrajx41fjcyXMBRkKmm9xUJoT46V\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7915",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7915",
            "metadata": "{\"image\":\"ipfs://Qmadt1b9WHm9bgvEweEqRv3xQQ8qTitGiG6AHkf1J63V2g\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-26T11:41:25.824Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7909",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7909",
            "metadata": "{\"image\":\"ipfs://QmdhyhxY4YVv59549sXWpuBgg5kCRtiF7KxrxG8LXgmmMn\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7916",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7916",
            "metadata": "{\"image\":\"ipfs://QmNtyuBrg8JqQJrVL1uDpdhRP5H99dDMM5oMUTw54DHKoa\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7908",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7908",
            "metadata": "{\"image\":\"ipfs://QmUnN2Uh4Fdyk3Ucoj1jkUruvm31NGjzfRRT4WMKVrmLkk\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.145Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7919",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7919",
            "metadata": "{\"image\":\"ipfs://QmTuj4xjV4tiggwzu7i5eVHjovkboRBxwm5hzFRRikeYfB\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.976Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7904",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7904",
            "metadata": "{\"image\":\"ipfs://QmZd1S6yU1neQjUzjEAdMdLEFxcVRm8SvYmKMVCpusPmzB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.470Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7913",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7913",
            "metadata": "{\"image\":\"ipfs://QmcjQ39f2HYUKAqLp5EFpM1ivvbTEF9BRF9z2mSkCWUrqS\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.692Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7903",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7903",
            "metadata": "{\"image\":\"ipfs://Qma3sQkP5Zt6DKmRvtRyEsLS4iwVuWZuEukfHYX3PTjqac\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.555Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7917",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7917",
            "metadata": "{\"image\":\"ipfs://QmXTkJmt9cWUyew1qc3Y6f1vK4Dk2NB81iRVoAev7XrLxW\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7905",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7905",
            "metadata": "{\"image\":\"ipfs://QmUW2f47BNuYwhynefy8aFf7E1RTCJosm6AoRu4gdjeVp7\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.499Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7911",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7911",
            "metadata": "{\"image\":\"ipfs://QmW6ixnegy3QTq6LUP2VAR3KcudDmxRyk5xVvHqh4EbEV3\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.264Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7907",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7907",
            "metadata": "{\"image\":\"ipfs://QmPeJFudifcZGvRb3nsucxXLMRPh73TgmbSsBxBFEaYACm\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.482Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7920",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7920",
            "metadata": "{\"image\":\"ipfs://QmRh8aQNFeZuFvtd8ospH4J37amEYgWFCKboK6SwzJUodh\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-28T03:29:08.922Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7921",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7921",
            "metadata": "{\"image\":\"ipfs://QmVYFshfrAJAuK7vAQQjHAFtSuYm4c4CrKxruvVdVVboyq\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.975Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7918",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7918",
            "metadata": "{\"image\":\"ipfs://QmSrosUzMtmYA6ciqmXbq1d5D4chxGnGN5PgGZTuKHuW3D\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.295Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7906",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7906",
            "metadata": "{\"image\":\"ipfs://QmbxdekQwUu6bvXLao7YZiQFwG99B9zJbXL9tX9E8sKSAE\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.301Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7914",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7914",
            "metadata": "{\"image\":\"ipfs://QmaRpHvU8cD21pH16APQ1FqSfY99xynC7xPcHZsb8GWu3o\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.727Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7910",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7910",
            "metadata": "{\"image\":\"ipfs://QmeAgn2n5tJ5oNdNvhP5BhLMLpxvtaDLStEdzMg1bz6FER\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.410Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7895",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7895",
            "metadata": "{\"image\":\"ipfs://QmVh2h7Ns8C1u9CQgD9QyZnPZwi8giqEMSp5QrrcnGCrMW\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.258Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7901",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7901",
            "metadata": "{\"image\":\"ipfs://QmVP7VXNkqW7RbmfFhx5L7Hi36YqmCneDqHHrkhcYY2Zo7\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.676Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7897",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7897",
            "metadata": "{\"image\":\"ipfs://Qmd24XHiToyST6QdF7f6XXFraBhTr49YPT2JQDkqju7kdZ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-29T13:25:09.886Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7898",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7898",
            "metadata": "{\"image\":\"ipfs://QmPzJUxkvCwZZVNBCwS8aqrkFY23UeATpuwCkA1VM99r5K\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.457Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7900",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7900",
            "metadata": "{\"image\":\"ipfs://QmcMEDukCPydfGF1fiUkrQQecU4BZBhoeQzDnZ6s4zWiEx\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.295Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7899",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7899",
            "metadata": "{\"image\":\"ipfs://QmQ41LTBe52XmJfum6Fjp7fqhrLwGUM8dJDCXbjsFVtdWn\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-29T13:25:06.204Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7894",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7894",
            "metadata": "{\"image\":\"ipfs://QmdmGB9CCRVok2ThrocXQtBB4vVoSx4gwASZ3Gxh7wfcLa\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.004Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7896",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7896",
            "metadata": "{\"image\":\"ipfs://QmQTquMHyYcBaXCS7bZccESzF2CoACtox9TmhRq38XJ6ey\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"}]}\n",
            "synced_at": "2021-11-29T13:26:08.191Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7886",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7886",
            "metadata": "{\"image\":\"ipfs://QmZByozUZ2vkafu2FPe5ZXMW2b8Nvy9csVxRKoUE9Vq2hn\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.682Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7887",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7887",
            "metadata": "{\"image\":\"ipfs://QmQc86P3wYMiEcgV7gHfZGfir9JZB93SuXDZdT9vN8qyZA\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7893",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7893",
            "metadata": "{\"image\":\"ipfs://QmT3wAcNMGrwRGj2VF79xGsgwy5u5XrFrwoR3433uM9t1d\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.295Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7888",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7888",
            "metadata": "{\"image\":\"ipfs://QmZcGqb5kzjnP91LhPmrkjK4nGKCD6oN7L1g4QdhYx1yvV\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.501Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7890",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7890",
            "metadata": "{\"image\":\"ipfs://QmVJccjLLbiNxYUmTmUyGHmJGcGb3aoFMbzUDkj79SzKB5\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.268Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7891",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7891",
            "metadata": "{\"image\":\"ipfs://QmTxvD7VkY1sqNEFHeoxJ47VUDSozP2sBg7FpD9ouKBN1J\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.488Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7883",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7883",
            "metadata": "{\"image\":\"ipfs://QmUnHMf9VRbgxHWoUzhS7vkGH3M35PA2JqPeKGg6GfXVwg\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T13:24:30.647Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7885",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7885",
            "metadata": "{\"image\":\"ipfs://Qme57PF6VQ18FeNn5SQD3WutTc6PPER7brwiE4BGbZpGHD\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-28T13:29:03.873Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7884",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7884",
            "metadata": "{\"image\":\"ipfs://Qmb6fbuc4y5LUmCG9dRoKSxEfM5ofdBBMdztfVjMsAsGXu\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.474Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7892",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7892",
            "metadata": "{\"image\":\"ipfs://QmZFt6bALYUqqZsHdjuuhY3Zb2UcM7LBYMwtQD9pUMynjD\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.574Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7889",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7889",
            "metadata": "{\"image\":\"ipfs://QmYzNNt6YSPTqpq8m7TnvHuQ731Rz7nUrpwNGLWY3ZrM6T\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.486Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7882",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7882",
            "metadata": "{\"image\":\"ipfs://QmbSPQp1a2RoLCPL6KfK9raFEzqxFtC1e7rAddqFUkmPjn\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.976Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7880",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7880",
            "metadata": "{\"image\":\"ipfs://QmSw8SFDfvSU4qAjiRE88e45LwBn5WF4vWyq3LuZkBHaZG\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.977Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7879",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7879",
            "metadata": "{\"image\":\"ipfs://QmbFT61qYUmiNjbfJzLRhEJVEDQcTCxDcxazyiPiL3xqHk\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.007Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7876",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7876",
            "metadata": "{\"image\":\"ipfs://Qmev9p2r3B9tuaVzPHf6eXazyPi94g49twmgaar8BM5Ypq\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.632Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7872",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7872",
            "metadata": "{\"image\":\"ipfs://QmXtTmhmbxn4c1bn69H15t8M6ztJPAiAMnFae5baV9sKM8\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.502Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7874",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7874",
            "metadata": "{\"image\":\"ipfs://QmdXs9npugew8beZwdDgjnMGpF9JUm7Xc9mZznCjKJQBkc\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-26T12:04:42.848Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7871",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7871",
            "metadata": "{\"image\":\"ipfs://QmTd51JN23FxkUDy884J1tTeh5AVmTectXn5Rbnypthp9t\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.970Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7867",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7867",
            "metadata": "{\"image\":\"ipfs://QmZbnwfK1exkffPkqTPcaiUVg1Zrezdq6bbCBMq5UHghe5\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.294Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7878",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7878",
            "metadata": "{\"image\":\"ipfs://QmUdi4mBRCQFUwBuwwE3jQ57En2oH9fScWzmVSyHhuHAiF\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.739Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7873",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7873",
            "metadata": "{\"image\":\"ipfs://QmZ6qfPii36ojMxjgS9AaSJQezHLLuorKQGYk6zZcM4qP2\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-27T12:23:55.364Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7877",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7877",
            "metadata": "{\"image\":\"ipfs://QmadTd8PyheP95meT5kuxJTtppgEksRGWFrzz3GBoCxZYo\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.989Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7868",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7868",
            "metadata": "{\"image\":\"ipfs://Qmf2hQnUFoKc8MDEXXxyPoVh9HwAM1nUCnfh3LXWtuu7mC\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.995Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7869",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7869",
            "metadata": "{\"image\":\"ipfs://QmRq2VcDYXAxzT52NT1qqTLZbXsvMkZWEpLxDSLfsfmbff\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T06:58:31.303Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7875",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7875",
            "metadata": "{\"image\":\"ipfs://QmTK8GKhs7rXVikFGQkpphfJpEaW46mA71W5YRooJcYJmG\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.295Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7870",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7870",
            "metadata": "{\"image\":\"ipfs://QmetpVUpfeVeCC9yfFsSanof3ht9VDvGqjEATbVMH5V2Aq\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"}]}\n",
            "synced_at": "2021-11-29T12:48:04.155Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7881",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7881",
            "metadata": "{\"image\":\"ipfs://QmPrzASAQiWStjb1739A6StgKNxBoT2KFRVos6x4FNwPJv\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.974Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7866",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7866",
            "metadata": "{\"image\":\"ipfs://Qmbfq2m8p2M62HBQvvp6ZCHRN16oDAN3zmKKByAWHrwPAa\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.071Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7859",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7859",
            "metadata": "{\"image\":\"ipfs://QmZxGaoJQFxdaddsbJjQwKKjBqvCCvGfpDSw12Fw5Up3G2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-28T18:03:46.117Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7843",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7843",
            "metadata": "{\"image\":\"ipfs://QmaYD1QB9UKW3mDzKqxA3bnAw1xhz4RVCPsDVTfgS2bD9F\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7858",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7858",
            "metadata": "{\"image\":\"ipfs://QmdqXqizHvZPqyqc2oDnVUJgXXeuwk95SGur2Pr3RDehh7\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7846",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7846",
            "metadata": "{\"image\":\"ipfs://QmV9Td2yV4Nxc1ewcYZYLbFsq7qnxcZsJEULCmmGXQhudG\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-29T13:25:32.141Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7841",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7841",
            "metadata": "{\"image\":\"ipfs://QmTXpYKKwENQqY9PaKSG7vJbPnEhu3mQfQGUkxwRkM4znw\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7863",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7863",
            "metadata": "{\"image\":\"ipfs://QmeSpYcNxqZHaWys7XKe6jYeVMGavkmq9LdXBmJ4f2LynN\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.251Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7844",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7844",
            "metadata": "{\"image\":\"ipfs://QmRdxAkRFpRETawNvcrwnrK2xihrb5QGTrGuxRT7PuHmKz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7849",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7849",
            "metadata": "{\"image\":\"ipfs://QmNXw6o1cW2Sr8Yev9sr8PhUWFg9f5vzowgMUBVQkG8Gxg\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.710Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7845",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7845",
            "metadata": "{\"image\":\"ipfs://QmYanJnh1xL8Ad2UGdgQwuQGjDNBhF6GKxjvimifGpToPL\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.247Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7854",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7854",
            "metadata": "{\"image\":\"ipfs://QmNXCNw1peEzf96gsU2girNC5J6S474Nuey6RKaZkbpca1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7842",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7842",
            "metadata": "{\"image\":\"ipfs://QmPsoq6UdyiW8g8ktrVDB4XeVVnisrx1g3nm9EFxwpwTtY\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.758Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7839",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7839",
            "metadata": "{\"image\":\"ipfs://QmWn57YoAtqTRWjVabtSLyWhdG7HZEbhFYniQQjLh7Hz4J\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.072Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7847",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7847",
            "metadata": "{\"image\":\"ipfs://QmU3rpJ6jAWqg53bM4VWvjtLhxN9V4jmqVLyN6yst6xZXZ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.252Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7848",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7848",
            "metadata": "{\"image\":\"ipfs://QmUWNdzx1wegJ1mgodGqdSTN5vpMespKJ1X4353rCrGmPg\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7861",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7861",
            "metadata": "{\"image\":\"ipfs://QmPmbiCLAwpY84SouY4qX4VWbydhiJRuXBS4fA4mixBxNs\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-28T20:55:51.374Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7852",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7852",
            "metadata": "{\"image\":\"ipfs://Qmd8sP5zugqRyQvHKVFuXQLDexAedYcxX4JJD4orAJostf\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-29T13:25:32.141Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7857",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7857",
            "metadata": "{\"image\":\"ipfs://QmWYGkESvwwxWgDXSLuzfRUV6UxZ53th2rfvMxA97W6SEk\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-28T20:28:29.907Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7865",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7865",
            "metadata": "{\"image\":\"ipfs://QmQGgdCFF3c2xDye4aje8xeZxNYjMQZDV5s4cRApjHpzbt\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.051Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7862",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7862",
            "metadata": "{\"image\":\"ipfs://QmYoYKD2Gy1tsenhaCbMVrDs1GyvmwqRQGc4PFqADKTtnq\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"}]}\n",
            "synced_at": "2021-11-29T13:24:16.928Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7853",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7853",
            "metadata": "{\"image\":\"ipfs://QmYdzRojVnXgAUvkJvTNQqxwnUVwbaLFePaZajThQ3r6DY\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-29T13:25:51.836Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7840",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7840",
            "metadata": "{\"image\":\"ipfs://QmaR33W951Ygo6CnKN4McQ1jKfVVh4sJXpUSGvy1AnAZxg\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.487Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7855",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7855",
            "metadata": "{\"image\":\"ipfs://QmZLpE2R8y1jVXrLZLHvuRUMNSvQTKKaQ4FyssP2KGWBGV\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-29T05:04:53.635Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7851",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7851",
            "metadata": "{\"image\":\"ipfs://Qme1i9rSq6Xje6aYqg7xm1NaKggMrGjKRBwpo7xRk1uwMC\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.737Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7850",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7850",
            "metadata": "{\"image\":\"ipfs://QmR3gJCHbdkSHdwRN1JFvn7CNHTgHGtzGK3H49y1hzX19C\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-29T13:26:09.620Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7860",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7860",
            "metadata": "{\"image\":\"ipfs://QmT3U97GqUNRBkFsogW5Ln69FG3httWA7eBqDBfyzMBskJ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7856",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7856",
            "metadata": "{\"image\":\"ipfs://QmWN4Qr3ESvzH87soYtUmNcFfMAGoggfiXmMKZ8prEcKC6\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"}]}\n",
            "synced_at": "2021-11-26T12:14:53.102Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7864",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7864",
            "metadata": "{\"image\":\"ipfs://QmaNJPfBKm1Rx3weqUxDXmJsXzCmDzUV5XLkMnZADotdqm\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T08:41:04.899Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7820",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7820",
            "metadata": "{\"image\":\"ipfs://QmQ6dvMgcTtPqYvSRFnoz67VJwBLfmMQHcgvSorJKEF2me\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.470Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7819",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7819",
            "metadata": "{\"image\":\"ipfs://QmUgpAthYhwqVAEkyP8MFuoYcCS8YhKfc1f3yqwt3bX5yY\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7834",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7834",
            "metadata": "{\"image\":\"ipfs://QmXi7ypZu1S8ztVaqTPZ4i9znG5351rRp3WW7iTFVKUgaj\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.672Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7818",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7818",
            "metadata": "{\"image\":\"ipfs://Qmdy6qxqbGgihxbW1VKDYj8pjJ9MEkS7H9XMtwMGvHrJid\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.792Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7826",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7826",
            "metadata": "{\"image\":\"ipfs://QmbYM95sfnhDGK1SSCqv6dinrbHgKkV23PmjHc7Fqm92MC\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.104Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7835",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7835",
            "metadata": "{\"image\":\"ipfs://QmQFFuk6GusW2bHVX7rNqqFZA6sFDpH6aF8d8eYbqgr2tR\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-27T07:34:27.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7821",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7821",
            "metadata": "{\"image\":\"ipfs://QmUWwGwepxyR9gZQ4atzQKQHTZKwmWQpzzFFi7PvCRK8VR\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7836",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7836",
            "metadata": "{\"image\":\"ipfs://QmfE6cyeK8bsjx55b4Nxfoi9Txnw8Zg6PbzJFUJVzrmXXa\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.976Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7827",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7827",
            "metadata": "{\"image\":\"ipfs://QmatdVoNPk25wjkomMp8sr3YKeWdCj9Vgx8tuDNAe9Dgkb\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.049Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7831",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7831",
            "metadata": "{\"image\":\"ipfs://QmfW7etHHNinwZAgyo5FQZij4XyyggYbMAKwGn2E6q9tW4\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-29T10:14:36.143Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7815",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7815",
            "metadata": "{\"image\":\"ipfs://QmPWQYrja4hXhSGezTwU8KhZxHNhm2wJ8nEQTfjNtEpmKA\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.234Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7816",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7816",
            "metadata": "{\"image\":\"ipfs://QmQx5DZgo1auUw7zJcBmBicW3MoFwHvhC22eEpRr5ZMQyY\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.562Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7837",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7837",
            "metadata": "{\"image\":\"ipfs://QmQo1KphUL6fpfRqrSutcjHu2pRGSpLsmTAA2Soj4RHWAe\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.980Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7817",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7817",
            "metadata": "{\"image\":\"ipfs://QmQQb8ehChAXVHTx3RdqHwK4WpszCdLrqU3MoJMdqtj5BR\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.728Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7833",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7833",
            "metadata": "{\"image\":\"ipfs://QmepK8f2XhERinuvZZqEs2oa3disGdugCB5ofRWesJVRQH\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.465Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7822",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7822",
            "metadata": "{\"image\":\"ipfs://QmP3XtmWYjZLnCNPuCsfFWMwcwUtPWK9if9AnKbq327bKk\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.971Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7838",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7838",
            "metadata": "{\"image\":\"ipfs://QmZjcxnwbNi5WUe5UY1EstDasU8sdgAKCYv34SbGgrYRVD\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.484Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7832",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7832",
            "metadata": "{\"image\":\"ipfs://Qmdbccd4ZFrqNw4qrdBruKSAfvfpytMQtTsPRkbhNUeBLv\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-28T13:26:08.817Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7828",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7828",
            "metadata": "{\"image\":\"ipfs://QmacHNAqcgvHPCCgdyiepmT7aij5gz6XvnvSUb7xDtYH43\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7830",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7830",
            "metadata": "{\"image\":\"ipfs://QmZKjbg2Ma8WLwyhk96NdF5sD4D4duHj3wRV7zBB9srR59\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7824",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7824",
            "metadata": "{\"image\":\"ipfs://QmT3jz9BRxHhbHgws7CGMS3Pc1ouv7oqyGBJLsN4PGf8eD\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7825",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7825",
            "metadata": "{\"image\":\"ipfs://QmazU9YfDSfBMxL2f5vfH4wK482vvD9FjiYrh2n6uVNXAx\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.540Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7829",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7829",
            "metadata": "{\"image\":\"ipfs://QmWk4GgAzbFesW6KuBm3JaDSEqo5yJXifji5RebmAFaBM7\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"}]}\n",
            "synced_at": "2021-11-25T11:10:14.705Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7823",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7823",
            "metadata": "{\"image\":\"ipfs://QmX8N1Bq4ohwwWy5ZzC1kp3PVx3buRboSxa1ZPh5XnBoLC\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-26T11:44:47.144Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7768",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7768",
            "metadata": "{\"image\":\"ipfs://QmUkaZLACdzTUxmcQaggHC37MpFMNS3fHpJZPGtLLDEABj\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.805Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7755",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7755",
            "metadata": "{\"image\":\"ipfs://QmcWnfRBHLnASSkauiwAWRRha6gCDTFEQY8ygsEaYxj4Hw\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:00:23.806Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7742",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7742",
            "metadata": "{\"image\":\"ipfs://QmU6t7BqqqLtjJwxDBTHyxu5y7y5xDhUtna1paCfm5Nhfp\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-29T13:24:40.998Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7800",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7800",
            "metadata": "{\"image\":\"ipfs://QmNRhfXbJ79cJgv7EJmFKuihG6azvTLZE98x4PYZLM9pBW\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.655Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7752",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7752",
            "metadata": "{\"image\":\"ipfs://QmRb3kvtB2Ms91S35BdH4m8To5YtDDFByrdC8zJs1ThniH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.791Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7748",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7748",
            "metadata": "{\"image\":\"ipfs://QmW8WU7Y4expY54urTrTdqSYKWykj4o9pFnSGVU5cZT8xW\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.681Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7754",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7754",
            "metadata": "{\"image\":\"ipfs://QmUJyqFysuVua54aMVD5mKLTbDviq1daJTkqizhSy6spXL\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.466Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7741",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7741",
            "metadata": "{\"image\":\"ipfs://QmWjGEAPBVMpX1Dht6BHidrhB3xkGEG89P7ywefbmpg8ot\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"}]}\n",
            "synced_at": "2021-11-25T10:57:53.921Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7739",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7739",
            "metadata": "{\"image\":\"ipfs://QmfL1VHwZ1QbLy1rtYyhGm49ZrT2DRWfVDp2NwCtiioiLd\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.488Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7792",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7792",
            "metadata": "{\"image\":\"ipfs://QmVkwUvcnhcmgd3EKZVjfrJdntfrrk2zJKrG9d97Vwft61\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-29T13:25:16.835Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7746",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7746",
            "metadata": "{\"image\":\"ipfs://QmSuu13TtbCf7yvV26jMyJhy8DXn9d87griqXctrbtYFUe\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.690Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7801",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7801",
            "metadata": "{\"image\":\"ipfs://QmYzJ9Sgvv86zZYfQP2h4yd2B7kcvM1xWLM8wvDd69UfiX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:25:32.141Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7767",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7767",
            "metadata": "{\"image\":\"ipfs://QmT7FT4SrjQc3N2XistDbddycFRJp9syuKrSD8q1bP6m9d\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-29T13:26:09.621Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7747",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7747",
            "metadata": "{\"image\":\"ipfs://QmQijrpSGN9z11QsbcMnzZkdc4UF4gWEwFA4khcqNpmt6o\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-26T13:23:17.667Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7776",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7776",
            "metadata": "{\"image\":\"ipfs://QmYk9XZdBib99bHsdYPcchune1eFqqJCt9W8hxe19X7PiC\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.690Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7807",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7807",
            "metadata": "{\"image\":\"ipfs://QmYusTCwM6mnkfacAmXtpd3LS4PtrybzCSDppZACWSEVEX\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"}]}\n",
            "synced_at": "2021-11-29T10:17:23.085Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7738",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7738",
            "metadata": "{\"image\":\"ipfs://QmVPQsXcrH6e9kcfYtkBNFKaRLxVNPhK8hTAbB7SoYxZdK\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7796",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7796",
            "metadata": "{\"image\":\"ipfs://QmUz16mRWuwqfV2FEup2dEAX8sLZg2iT1yMr2DWBeJdZje\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.051Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7766",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7766",
            "metadata": "{\"image\":\"ipfs://QmRjHPavjLh4dtvbUm9tLVWj3nVoM7Ri3fT7TDsTcrLFys\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"}]}\n",
            "synced_at": "2021-11-26T12:12:14.243Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7753",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7753",
            "metadata": "{\"image\":\"ipfs://QmYkDgAB7pvGb9etm5riVjzxUNFr7gex4PfnA7cbf1fSTj\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7814",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7814",
            "metadata": "{\"image\":\"ipfs://Qmc4G9hYq4bg7REaZtj9Zgp87wLRh9nBnyu2U5ggkKAsMN\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.594Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7806",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7806",
            "metadata": "{\"image\":\"ipfs://Qmcp6kKxEeYvEQuvYhC2vzBB6caSeEVQUHc4ugibDWS2Db\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.469Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7803",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7803",
            "metadata": "{\"image\":\"ipfs://QmcRKLprptUzGRfsSFRK4dWwGzE1q5V7u2p1BZWBCjMxK7\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-28T13:31:26.662Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7783",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7783",
            "metadata": "{\"image\":\"ipfs://QmRtZQrdwBRgWQPUjf8HNFT2YFYWmPkRP7nES2zCEFdYpw\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.756Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7795",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7795",
            "metadata": "{\"image\":\"ipfs://QmScECtugfFwhyaN2Vxo9c3TaA7YTYTic99si29RkjTBxt\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7798",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7798",
            "metadata": "{\"image\":\"ipfs://Qmdxu71dPGt5YLwjJyrasFeVgmoPoih6yh9EEGsnXXfU9M\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7813",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7813",
            "metadata": "{\"image\":\"ipfs://QmRMNvV3GyyYeKUBSfSgjxLG51ELmXo9SVmgqFg7gpeu2Z\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.679Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7764",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7764",
            "metadata": "{\"image\":\"ipfs://QmQFjFH1aoPbFcMnysVAQgoEhdWbcQXJqNDXqNZVXL239h\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.466Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7802",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7802",
            "metadata": "{\"image\":\"ipfs://QmbYRUGPFtgomfnDF3dCdgVzdErFXXze55i1iqmH525Uao\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.739Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7774",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7774",
            "metadata": "{\"image\":\"ipfs://QmQauwYfiPKMTTRRgVo25eVe3VMLG3AGNAWLCPvfCGrJ5v\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.077Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7805",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7805",
            "metadata": "{\"image\":\"ipfs://QmSxie6xdE1tJWBncpothYnMMiGA9M6WZb5iHhx8o4fKKk\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-27T18:55:43.004Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7810",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7810",
            "metadata": "{\"image\":\"ipfs://QmcvYdoQfn8nK72AtaWs2KAGDMeMCf41CQi9aqCSw5NhMM\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.693Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7760",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7760",
            "metadata": "{\"image\":\"ipfs://Qmai88tEcwe7YMkYVu2uSecywFHmrFY8KaEqtHGBH8yZuz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.008Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7761",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7761",
            "metadata": "{\"image\":\"ipfs://QmeWZZKpf8sK3CqHBk3QU4FWZnPh7RDAFEFwKrxSLWCuMR\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.658Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7773",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7773",
            "metadata": "{\"image\":\"ipfs://QmQNN9zC2KvRqnFQjuVnR9e3c8wUY6AJpk762jmNEk8TUr\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.682Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7809",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7809",
            "metadata": "{\"image\":\"ipfs://QmPeyHzXqiGEnzsyLLoAf4Cx9JgFPMn3nnDKrWpDT6x5iC\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-29T13:25:06.204Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7756",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7756",
            "metadata": "{\"image\":\"ipfs://QmWCscJaEfNb252MBZ4KfofqbM59RWn5U99RCYrXgTJrYD\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.132Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7785",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7785",
            "metadata": "{\"image\":\"ipfs://QmTt9pMtJjyLbaXjygE3MsEQfnUEDHfMhzJqAKDxveEqEL\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.418Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7788",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7788",
            "metadata": "{\"image\":\"ipfs://QmcTTnaGT3MoWN3sSo7UiGEVETuDJ5cappDLurJSDguaad\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-29T00:25:06.771Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7765",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7765",
            "metadata": "{\"image\":\"ipfs://QmTgaC8npqZJJ5ZFAXoSGjYpLA4TYNWqYWB7F6Pj9rJV4i\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.381Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7797",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7797",
            "metadata": "{\"image\":\"ipfs://QmaGmoDa59oYjavpJcLP6wWHobG9CnvAq6LMuwf6v9Kzq2\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7775",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7775",
            "metadata": "{\"image\":\"ipfs://QmaZtnMA9x8P4eFr5JNeurLhB1fdjdv31aobLGgvmGCWJY\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7771",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7771",
            "metadata": "{\"image\":\"ipfs://QmVi2Nkr1qArpB5NBqzXB37jyoNJ3nwfonEsfTKPNVtaxx\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7778",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7778",
            "metadata": "{\"image\":\"ipfs://QmXGFvdVp6vdMMBoeeeadeKnGmc25EmRHCGXLJ2eQJ1f3g\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.444Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7812",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7812",
            "metadata": "{\"image\":\"ipfs://QmYtJpVmY1kJdBNun3K9CKQmPaQnv583uBfr4L9cLS53rA\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7784",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7784",
            "metadata": "{\"image\":\"ipfs://QmScAsNeGCScnqEdJJiRnNw2RQb1Ggp7AfHAkiFQDECC5f\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.685Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7780",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7780",
            "metadata": "{\"image\":\"ipfs://Qmabt5dCytZe8RBgeBHFdSGyfjB5DAYXAg5gAarGYrSb3w\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.640Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7740",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7740",
            "metadata": "{\"image\":\"ipfs://QmdNB1WRTnzcQaWikTw3VqEZrCLDgSSJHUEG4xAVRXvyjV\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.547Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7751",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7751",
            "metadata": "{\"image\":\"ipfs://QmVnAas2LytkGayvg8svzpQERt4JzuyQ3LFpKJSugWi2sd\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.528Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7762",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7762",
            "metadata": "{\"image\":\"ipfs://QmPofvdh1M3nrL4uPpY32Z2ptELijJC5VzfZTf5xAw8G4W\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7793",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7793",
            "metadata": "{\"image\":\"ipfs://QmeGEYjgQ53uGTD51V66NG2JFJ3mL4RmbyjHq8D9j6DPq1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:47:12.857Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7758",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7758",
            "metadata": "{\"image\":\"ipfs://QmVSMgC6yZHVnexeiNpZqsmrasXRRkrfhnggeAtE6fNxVa\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7808",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7808",
            "metadata": "{\"image\":\"ipfs://QmeQGd8Vm3qWKvnUgviYq826vvLudg1s2zosB4Hq8qKS4B\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.987Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7743",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7743",
            "metadata": "{\"image\":\"ipfs://QmURKc3F7u5yw82p8nfCLnyhVrihoVDYywz95xTjP2cEU8\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-29T06:00:58.427Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7779",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7779",
            "metadata": "{\"image\":\"ipfs://QmcXxyWnfbothHgz2fnSpVqRdUvgEevvSKWzud4Vv3mvdu\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7781",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7781",
            "metadata": "{\"image\":\"ipfs://QmZri9AxSJ23tghzt6QMaW9JnuBGdXjpe35aw3v1jztp1M\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.974Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7777",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7777",
            "metadata": "{\"image\":\"ipfs://QmcxJYPirmVe1MXpzPbDjcLqnXfjVQhQFs3GnxWYduQ1az\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.730Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7772",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7772",
            "metadata": "{\"image\":\"ipfs://QmazaHLzpyW8rSBkgm2vZfS3F4CPmTYDfbLtkyBZmjiC7o\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.006Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7759",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7759",
            "metadata": "{\"image\":\"ipfs://QmVQyQEQz8RGUYK4xVaXd74pzV2ywTTVexKGauRkshk7VJ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.426Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7757",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7757",
            "metadata": "{\"image\":\"ipfs://QmNw967TTFYVM2nTxajr5rvKz5j3aaKbA48wsj82DowELd\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.540Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7804",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7804",
            "metadata": "{\"image\":\"ipfs://QmZ2hnmJDTyym2bMdghDazEj5sShQBUrP6vyGF6EBtTzEc\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.458Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7737",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7737",
            "metadata": "{\"image\":\"ipfs://QmdnZNcduJ8sVA2D3qk9jVvJcsHMjyBMGqWyKCXB9U4WCj\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.264Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7786",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7786",
            "metadata": "{\"image\":\"ipfs://QmUyaGbCspMxLrqt6qHqJtLmh6CxEXcMWEw6kDXKtYDotP\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7782",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7782",
            "metadata": "{\"image\":\"ipfs://QmUoSwf5Jy49YiD58XiGjLbdQs3MJ1MYzm8woZ9SeBJyCc\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7750",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7750",
            "metadata": "{\"image\":\"ipfs://QmYyxz5Hzx58k7M26cbTEMm9GoJcdB6o99TJGuckKqDgbT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.458Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7745",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7745",
            "metadata": "{\"image\":\"ipfs://QmZUWoMTxfLsuHkHvtT3CSGR6MzvdFtMSAfQwix8hU5Db5\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7770",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7770",
            "metadata": "{\"image\":\"ipfs://QmZ99b3mdsGAzT5GriF1aDDdsUUvGno5D7jzveGwUw7gaE\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.733Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7789",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7789",
            "metadata": "{\"image\":\"ipfs://QmZUpXhrr2byMDHCAkgicbR8MfuzXUhXTfoHN6GSNXuEDc\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.463Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7769",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7769",
            "metadata": "{\"image\":\"ipfs://QmUVxjmmecZLnHq7TDW2oYcX3QZPn5mZFkqFLv1WijavgQ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.979Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7811",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7811",
            "metadata": "{\"image\":\"ipfs://QmbsgqBR35Nh6stp6HzuXS6KRL5vnpwvVw2CBqgnWDEkBp\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.458Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7799",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7799",
            "metadata": "{\"image\":\"ipfs://QmdSZKJo5TZvyc1N45fjvbiYoLtQ3LBe29LpZbHXedZ8Nj\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.554Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7787",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7787",
            "metadata": "{\"image\":\"ipfs://QmbdGJhHmGurvPa2aJhbtXD9R5KSddhzwcNGXa6ihwEubc\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-28T01:20:33.369Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7791",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7791",
            "metadata": "{\"image\":\"ipfs://Qmbdskp6MmspDnf3Xx9bTQF2hndcwjgtTCfPvNMEgEdkPp\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-29T13:25:48.633Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7744",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7744",
            "metadata": "{\"image\":\"ipfs://QmZWZVb5YtGM7giXr26MBtG3RQN5cMxWYNJG4iVWiJjhhg\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.251Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7749",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7749",
            "metadata": "{\"image\":\"ipfs://QmYu6E1hKGA4ugu7PeH6YWE9ZTmKFgHktdwGX4p8ztUxYq\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.400Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7794",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7794",
            "metadata": "{\"image\":\"ipfs://Qmef5oF7Y5u6wzRzm8YoSvxG6jjc6w7nLyN2n8cFtwDZsN\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.453Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7790",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7790",
            "metadata": "{\"image\":\"ipfs://QmTp8GSP4DhTLer9jvnjL5cyNM8WYvtfQ8sFYpRCUkiZ4Y\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.730Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7763",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7763",
            "metadata": "{\"image\":\"ipfs://QmRyoUf1hsdXxrjxyheRX3dq8zdBt6Ex7XL6L2Ydt2pHDX\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.739Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7712",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7712",
            "metadata": "{\"image\":\"ipfs://QmXgx7o51fe33ADnUa52wdh42h9QfsJBJTwShW82ASiK6j\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7713",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7713",
            "metadata": "{\"image\":\"ipfs://QmcpzG5hByXUC867QWUc9hgcDoNbRedg9MpWHHYphGhfyB\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.251Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7734",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7734",
            "metadata": "{\"image\":\"ipfs://QmYEcSzC36uxKK4f1aV91KP2juLdKwqSonUUfEaoJRBk89\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7736",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7736",
            "metadata": "{\"image\":\"ipfs://QmWKKYBuSnzAS8F5o2RVnXeuJLY2RassMQ7HRbSYM1GbZx\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-27T17:46:05.394Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7691",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7691",
            "metadata": "{\"image\":\"ipfs://QmdijRLtryAWUzhdYKodfPMAGXAj4JYc9Zzfmm39KPRG1L\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7708",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7708",
            "metadata": "{\"image\":\"ipfs://QmPyPjreZ52j1SphsRafw3iACYyM6c8QAJgLVCbCyRzG51\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.676Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7722",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7722",
            "metadata": "{\"image\":\"ipfs://QmWsMBhRDxMq3hgxr5PqK3kZv1iJGk1oMbK6pmHqZTUvjN\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7700",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7700",
            "metadata": "{\"image\":\"ipfs://QmPVFJhhjWUBML1ECQyvgFe2xamiVrNjMD8E2AKuzi3K23\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.807Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7681",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7681",
            "metadata": "{\"image\":\"ipfs://QmaELMvrkWZaXgvRsFDAqMnZ5UkxaLTGp6cZmz45zZRDfA\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"}]}\n",
            "synced_at": "2021-11-29T13:24:40.998Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7726",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7726",
            "metadata": "{\"image\":\"ipfs://Qmen6Dx4XfiBb4Svnp93wTLvo6TyviFadCSdZQnZyxiaXa\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.253Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7674",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7674",
            "metadata": "{\"image\":\"ipfs://QmPWK4U14Go8sgoojJ9ZKEytn9aRcMMF1gx1bDfH8pC4BR\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:25:09.886Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7698",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7698",
            "metadata": "{\"image\":\"ipfs://QmTy6vibn4b5vw6R1cvt1NqwnokftSaSGy8i4Hu1yUYkJM\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7702",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7702",
            "metadata": "{\"image\":\"ipfs://QmP1mVxxERuukcXsEoeNkQzJBirp46kaLxN2ZDSJV2DG2e\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7675",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7675",
            "metadata": "{\"image\":\"ipfs://QmXw2FKo6r9dbAs6xsjFojxZKW3ezJ9dePembEXN93tFps\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T13:25:49.968Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7732",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7732",
            "metadata": "{\"image\":\"ipfs://QmXBiEDLH8ckKyupTTEn5pZ7yAKCy4D5qydJSyvdnb5gZ1\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7720",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7720",
            "metadata": "{\"image\":\"ipfs://QmZm4oZgyUtqRwL3XSRnxdhDsc7MBFsYbjo3CiqNVgeUEu\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.805Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7721",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7721",
            "metadata": "{\"image\":\"ipfs://QmTSXm679nLs3CezmVfaKQtg3xXaUR4BW738ABCoEeZeQb\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7693",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7693",
            "metadata": "{\"image\":\"ipfs://QmeceAR7DgufmFAqtPHqUQFY9kgoNJnnnKFnHYiMGfcfYq\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T02:26:20.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7689",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7689",
            "metadata": "{\"image\":\"ipfs://QmQFUt3Qm6AkGFhVUXoeotVa14qL6giG6hHjKJvns6tAD4\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.300Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7705",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7705",
            "metadata": "{\"image\":\"ipfs://QmUJZambHni3pm25J9fQwT8ndWPW9tLEivFREnMsvxqq6R\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7673",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7673",
            "metadata": "{\"image\":\"ipfs://QmPztodh6bXj8DHA6gN7WA5dizS7C8WaMP8Mm4WuqoVnV6\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.008Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7723",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7723",
            "metadata": "{\"image\":\"ipfs://QmaCMydHduMmQJVcDbAFJRKuRrneqcYNJYkZ5XLcMmKjTm\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7690",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7690",
            "metadata": "{\"image\":\"ipfs://QmPpnTGcNK4SLk2VTjFYkwiC8aF6LWnoYPnaG1T81oU7zt\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.756Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7731",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7731",
            "metadata": "{\"image\":\"ipfs://QmSPZZrH9aSxiEJeuic2DDtz4YdhKPbteGw7NFE1s3aKob\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.973Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7724",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7724",
            "metadata": "{\"image\":\"ipfs://QmSZ8qtuFcueg6E7AVgu6szgdjeYsFJascr5GRzhK7cWhs\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.698Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7714",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7714",
            "metadata": "{\"image\":\"ipfs://QmQMazYAvScRA4gBDeSw8JFeuACzk1bzyc16XDDGRmrszL\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.300Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7683",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7683",
            "metadata": "{\"image\":\"ipfs://QmWDyhWzYJWALC3pngkmEMjUwdUeLNJqffF7hWzubGZoGt\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"}]}\n",
            "synced_at": "2021-11-29T13:24:43.162Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7733",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7733",
            "metadata": "{\"image\":\"ipfs://QmRdgSq65Vb6F9NWJuroLYmsXynXzxQxcMQbEND5XQbi5f\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-29T13:26:04.427Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7684",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7684",
            "metadata": "{\"image\":\"ipfs://QmRRcQMNxYdWCDN9zHSeCtbcPkVSrphhkPVSaXbyJ7HMnN\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7677",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7677",
            "metadata": "{\"image\":\"ipfs://QmTcnfQqvDsyvPJ1GgUVnLExQxgWjadnTCf3bGWshyKZg6\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.772Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7697",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7697",
            "metadata": "{\"image\":\"ipfs://QmPMKT18hy7mxLgvCmayZYBezkyf9hcrZ3xnABqvejyTdh\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.758Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7718",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7718",
            "metadata": "{\"image\":\"ipfs://QmdcZJPr1Bt2Aj81S1c8DP5b1vNJuyeYoKVhivcK2gYq8E\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.049Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7730",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7730",
            "metadata": "{\"image\":\"ipfs://QmbXsGBCdCiG3LzMANrzHryoc3wvTaaByMm8vwi8Uon5VU\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.678Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7685",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7685",
            "metadata": "{\"image\":\"ipfs://Qmf7WXDCGQ3cVcDtTxgNAMJeboU87GQcnPuQhxXTSkogBb\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.986Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7679",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7679",
            "metadata": "{\"image\":\"ipfs://QmT8udVwL2PKkTEjF4X2kFZuZAGJQaujwRKkhCVk6hSdEw\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7682",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7682",
            "metadata": "{\"image\":\"ipfs://QmXE1KLRWcMhjzfPhFd4JbjehKRmi9FMGPsHZPnLWt8QSf\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.172Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7716",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7716",
            "metadata": "{\"image\":\"ipfs://QmNTv4ZbHHgvuXWZgiFqcF4YjCfNTBi64Wns3uxFWvZVSL\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.547Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7699",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7699",
            "metadata": "{\"image\":\"ipfs://QmanQov6iABYbTJ36LCUsnxzCuSnw7oMqv3GC37HZg5Zkr\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.355Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7704",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7704",
            "metadata": "{\"image\":\"ipfs://QmbbjJzkq4Xds5argNtJJrFipNkUZLE7nHedo1H5HfEKS8\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-29T13:24:30.648Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7688",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7688",
            "metadata": "{\"image\":\"ipfs://QmRwkRqhhSXNBtVZEp1YHZRNj622Hhfsjz1V7B2p7b2qxU\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.463Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7727",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7727",
            "metadata": "{\"image\":\"ipfs://Qma7gurmbw8pW31DggjBxoWa27dFcjXKiNgutHs3cA7X1b\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.238Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7710",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7710",
            "metadata": "{\"image\":\"ipfs://QmP7qhcfJmV2vHkQH15GRiFUzjiorZ3xXZgiZ5sQBMg5PU\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.011Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7696",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7696",
            "metadata": "{\"image\":\"ipfs://QmcfXrxhJCywBJ6ZbraYULcJFjwezB4gpoCSvibbhLVMTm\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.295Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7701",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7701",
            "metadata": "{\"image\":\"ipfs://QmTEhoi4sXYqsa6gmm4nyVvECnXm8pXP7SvmyQeYWnDckh\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.979Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7728",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7728",
            "metadata": "{\"image\":\"ipfs://QmNMoQfVffzdu2sxge7ihZWTN7YoTC2eMr6gJkVRqFmCY1\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Dagger\"}]}\n",
            "synced_at": "2021-11-29T13:24:35.975Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7709",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7709",
            "metadata": "{\"image\":\"ipfs://QmQpZaZsAPfAaJD4tYDdBznD5bFamLzJxVSqmLcSfCrYMq\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-28T21:03:15.418Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7729",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7729",
            "metadata": "{\"image\":\"ipfs://QmQC779ZYNA6q8dgRwewqv45NSi3NMdoP57tEiGKwrNm1x\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7715",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7715",
            "metadata": "{\"image\":\"ipfs://QmdTKnsLbkJd2HRyZsAh4BPvbZGx9rzcwZhy9ZCRqNfkvF\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.749Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7686",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7686",
            "metadata": "{\"image\":\"ipfs://QmPtm7xjCXBjgw9wnGM8ds1XcxqHLFQRkFoogKaUqxZmf1\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.976Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7717",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7717",
            "metadata": "{\"image\":\"ipfs://Qmf8EXLdFFVwmc3TWtwnzMRV3Qgg3YxN2gYNzsVwXT3SGd\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.746Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7672",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7672",
            "metadata": "{\"image\":\"ipfs://QmVZrggavG9vP4pqsVGK3bWaLonHRHCGecDqSQHpeJ5Pzp\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7719",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7719",
            "metadata": "{\"image\":\"ipfs://QmZJ8P4eZSYZfAnoqM8ye79yscKm9EGgwrmhwyF8LxLmm8\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-29T13:24:40.998Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7707",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7707",
            "metadata": "{\"image\":\"ipfs://QmSxHdA1KuDT3TE9wAhxz2PLdu2qzXFzQPxpa2JvNJLmuf\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.752Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7676",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7676",
            "metadata": "{\"image\":\"ipfs://Qmav4DD3ZCaBf9KwxnoCW3UyyAHNfLPdNVtvDnuKT22KvG\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.253Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7680",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7680",
            "metadata": "{\"image\":\"ipfs://QmRTVKMgaoFK6ZDAC8gusX8jas99TBD2KqQMAUp4aFzZgb\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.725Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7678",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7678",
            "metadata": "{\"image\":\"ipfs://QmXtfhV4LEGCRVvRRa788k5wN49rShvSv2yUgtgpJMfNsH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pizza\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.016Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7692",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7692",
            "metadata": "{\"image\":\"ipfs://QmVVHKZPfCoszyvHjpgkpznHjBxiSWA9xjLjC8sptDpabm\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7703",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7703",
            "metadata": "{\"image\":\"ipfs://QmXa8XdXUbfEEtCfavczzGKTbcDv4i3o18NTDox7P52qoT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.594Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7725",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7725",
            "metadata": "{\"image\":\"ipfs://QmUxoyrn2qLymFBFZwQiJj3aK7bWuNS3poCYhVFiuqxYmF\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.573Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7711",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7711",
            "metadata": "{\"image\":\"ipfs://QmWu5PnahRFXYJykAgRVW2BkAU5dKRCu1rKi7Yt9pMHwHs\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.469Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7706",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7706",
            "metadata": "{\"image\":\"ipfs://QmaRvNFL261YBCDtimyU91nkiHJFzgSYerdnmXCorCWk7N\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T12:15:57.846Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7695",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7695",
            "metadata": "{\"image\":\"ipfs://QmZK3Wc8JWBCZVyMRiB5htQSoAqkiV4kXkz912DaWki1rv\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.556Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7671",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7671",
            "metadata": "{\"image\":\"ipfs://QmVMoKFLVorj5drijQUU81fEZy2sojbMQ7BZuMo87ZJgqR\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.995Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7735",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7735",
            "metadata": "{\"image\":\"ipfs://QmSN55pnhBAXZStaaATQmX1sC7KdGTF6XKsLLsusqfmZ2z\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.492Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7687",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7687",
            "metadata": "{\"image\":\"ipfs://QmPvYSQN56zwLJ3E85ZpJ2ED6VECpcQqFVrT3RrihtidNJ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7694",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7694",
            "metadata": "{\"image\":\"ipfs://QmbYHDAUuDNiR8JTNqddcp71vFeeQPYwaU8ZFzL2bJGsSK\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.073Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7670",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7670",
            "metadata": "{\"image\":\"ipfs://QmcXJ41P4yP5zrNBK9zgEpxDF6gvW1dRtiw2gJLJchAfsr\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.547Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7667",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7667",
            "metadata": "{\"image\":\"ipfs://QmUNNkrZYePTXrbsZdvgPnZWAoMxmvujVtH5CPeExtjWbV\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.492Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7669",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7669",
            "metadata": "{\"image\":\"ipfs://QmeLTyBqsE5GGx1hTawZ87agKC4Bgwo7L7rhMECw9txyjS\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.725Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7666",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7666",
            "metadata": "{\"image\":\"ipfs://QmVCTtp2CaNY5fqBVka9wY4tdFkFvjMKcpVZb5WtTPSAYh\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-28T20:42:47.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7668",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7668",
            "metadata": "{\"image\":\"ipfs://QmayuJyv1M2HqXjaCtVUNALEvgrgEUsYLRBNHAkj6grZUU\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7664",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7664",
            "metadata": "{\"image\":\"ipfs://QmVaEPLvmgQExfE1mgHNQFXGmrAoJMi4NNGs5Q5fihrJSC\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.445Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7665",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7665",
            "metadata": "{\"image\":\"ipfs://QmaXd3bXnup1prJxqfWTxFthd8zYcRA1hHZmuPkAARcHmQ\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.446Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7663",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7663",
            "metadata": "{\"image\":\"ipfs://QmSrMFCTo2ktzHSR8YunmTfd5Gxc1CNhL6GnpBecBpASWA\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.255Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7658",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7658",
            "metadata": "{\"image\":\"ipfs://QmeScrZQfLMDvmaiEMweaQ6zttjVruPGjR3DFhVh36Ru86\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Dagger\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7649",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7649",
            "metadata": "{\"image\":\"ipfs://QmUQS9EnrTVCTwa1A3BA9TSU9EJfAoBVuoo7WABihsfv7S\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7661",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7661",
            "metadata": "{\"image\":\"ipfs://QmRw9aSajyx39F7fAY3ao86A8x4k59zoLqjwem6PZMZPMs\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.709Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7652",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7652",
            "metadata": "{\"image\":\"ipfs://QmUW4qsoHwaN8tLE17tszC1KXFeNZeYBcXLeTgzhCLQdw5\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"}]}\n",
            "synced_at": "2021-11-26T12:12:14.243Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7648",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7648",
            "metadata": "{\"image\":\"ipfs://QmVr4zzpwNJ8xqJ6PsMMMY9ov6ykA4gJiACGVwKvSpJWER\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.482Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7651",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7651",
            "metadata": "{\"image\":\"ipfs://QmX5mbrgVtGc1VY7hJ8JmSpnJQgafNJf5ikgaEtMSkbQyQ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7654",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7654",
            "metadata": "{\"image\":\"ipfs://QmURs7fSgm7WVMoStmSttXsMHEPgTnrpHNukb3DC1sTPUT\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.545Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7647",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7647",
            "metadata": "{\"image\":\"ipfs://QmXj2AJhLfesz3TcnGkqHM6h3orhFSK8suNA2EcBQJNszM\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.296Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7645",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7645",
            "metadata": "{\"image\":\"ipfs://QmQcwgYDPYZVpgcs3gfN84Dt6GAz3nhJHSZftWxKEgBdtT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.456Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7657",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7657",
            "metadata": "{\"image\":\"ipfs://QmYcLVecSghNoRTBCA77gVvyn2MtCH7TmAwDavg2S8t5Gk\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7650",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7650",
            "metadata": "{\"image\":\"ipfs://QmPonxv8Bc8Nou74XUdn3bJycpeZmHvt2xmum1yxEiV3MR\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.548Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7656",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7656",
            "metadata": "{\"image\":\"ipfs://QmNcZDs8SwCwq7aynEYMtReoTZRJNd6m4M7WvS7pdL2jxF\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T13:26:08.191Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7662",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7662",
            "metadata": "{\"image\":\"ipfs://QmPRuth6akjesKxDTCZUCMHcsiE7BS9VjB6a2QhnLYKskE\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.006Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7659",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7659",
            "metadata": "{\"image\":\"ipfs://QmUQ4eX4d4dZmmGNBqsSgXeFQniKgoaoGvQXg1ghtitSf8\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.738Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7653",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7653",
            "metadata": "{\"image\":\"ipfs://QmSyFomhKHS8u7PiF4JNF9DVNb4awiyzgMVSBPs2fnhsNQ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pizza\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.501Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7644",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7644",
            "metadata": "{\"image\":\"ipfs://QmSoVxANAv4sD9hCijDd6bcXMiQwbWQpk6z7hj8Xtcf2zt\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7646",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7646",
            "metadata": "{\"image\":\"ipfs://QmXdHygbCsuAam5DVxWVRxygZQF1gr4yWGoyhMV4B8ZkQK\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.496Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7660",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7660",
            "metadata": "{\"image\":\"ipfs://QmRaCscWah7CS1gTuSmdnV7tYNeBxC6qEyaN6MuPrSjAro\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.976Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7643",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7643",
            "metadata": "{\"image\":\"ipfs://QmP4mj8bUgwj1qUNGyUKfjaPW3XN2o3y3M6e8RdiXnBaJa\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.527Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7655",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7655",
            "metadata": "{\"image\":\"ipfs://QmPKmDbxsAVhN36JpfMJuRvf66J6soL2mEX6cbKYpeHyCw\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.467Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7639",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7639",
            "metadata": "{\"image\":\"ipfs://QmfRAVXD37yK6GWHz8g9VgifjZwztc7oaQftmSpxiTyST6\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.102Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7642",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7642",
            "metadata": "{\"image\":\"ipfs://QmT5fWACJkqmg8K8M9Ao89hqrFDPHUtbb4YDhbJVfVn7jd\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7637",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7637",
            "metadata": "{\"image\":\"ipfs://QmXCiKfkq4hd8ZkUsHb1npi76PPu2WEY13LrxJViFUdrSS\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-28T17:26:02.637Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7638",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7638",
            "metadata": "{\"image\":\"ipfs://QmQgQwKfcrsA9jMmeDJYqHbT8ffaMhFSJxxCvM9Xg5ZQTi\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.428Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7641",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7641",
            "metadata": "{\"image\":\"ipfs://QmYWmt3cQUvZtm7dVbicoH64W2NMpr42uBtj8AK23ZCQUE\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-27T12:09:16.880Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7640",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7640",
            "metadata": "{\"image\":\"ipfs://QmPap4eAeVvEsu1WvgJZTjxdkgEG5c688eae4pnSBnA4ek\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.750Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7635",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7635",
            "metadata": "{\"image\":\"ipfs://QmNiDqGzfnNyB3YrsPaKTvNvJjFs7YUavShtnMLKvf2FeM\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.980Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7636",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7636",
            "metadata": "{\"image\":\"ipfs://QmaNSTXgpZLQ4LzHegjRQDWMMa7z6KGB1bDvDYvH9ZHBHi\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7626",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7626",
            "metadata": "{\"image\":\"ipfs://QmQFCT7drN1Vf3po8bD74MUxSFGGXAtVPZFKWP49teKafh\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.067Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7609",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7609",
            "metadata": "{\"image\":\"ipfs://QmNyjMWQF6LDaz4aqa69shnV2L1hd7YPjmQ7QzxnbsV7TB\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T10:57:53.921Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7603",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7603",
            "metadata": "{\"image\":\"ipfs://QmRrx6idP8drVJhtMGBrusngJ7qMG2cHtMCUhVKYUg2jKo\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7596",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7596",
            "metadata": "{\"image\":\"ipfs://QmXLfrPb2BtFC6Jsc4tRa7Fz2iksj5b4TY9Kb28Wbcidto\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7630",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7630",
            "metadata": "{\"image\":\"ipfs://QmXVMC5keUfe74eHnFDihMLy6u6B476MNQVw4D5fqvk2SY\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.074Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7617",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7617",
            "metadata": "{\"image\":\"ipfs://QmTkigm64vsDPwkxieU2JQ6f4TBqv37EHM4GHTXmv5pa2K\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.674Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7621",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7621",
            "metadata": "{\"image\":\"ipfs://QmXdSYUvSVkiMnkxKdEGjaQPHdRrCNb4TwCwe3dUcE2RpH\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-28T13:29:03.872Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7597",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7597",
            "metadata": "{\"image\":\"ipfs://QmR2P7gbUcuGtneUngidsMFi7UPrZoyhR1YySBFddsBs8Y\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.263Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7600",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7600",
            "metadata": "{\"image\":\"ipfs://QmWHgZtadbVeE1iEY4qsdVtRwUEtVUTxNcPsdoxhRztk39\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.252Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7610",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7610",
            "metadata": "{\"image\":\"ipfs://QmaxPtHauRo9QFVbp5YVD8TZXKV96DucTFwH8DQnL49Naz\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7601",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7601",
            "metadata": "{\"image\":\"ipfs://Qmc7gfyUQgxTZPwHY5oukRXPCPNzdx5pLnHbmUWBxuDPUD\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.685Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7599",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7599",
            "metadata": "{\"image\":\"ipfs://QmZkdfNbpC6GUa5JU2yJQHEbAAgZXj6v545op76cHuEfvW\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.678Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7632",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7632",
            "metadata": "{\"image\":\"ipfs://QmWVfR33jXSa4UMuQpnwMFCvjzpWwCrskZTTXcsPwR6Jw2\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7624",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7624",
            "metadata": "{\"image\":\"ipfs://QmTSzhzXcoXJf5wV8L1Hcti7HXWAJNhmoDviwAuKDZcLe3\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"}]}\n",
            "synced_at": "2021-11-28T18:41:04.300Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7620",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7620",
            "metadata": "{\"image\":\"ipfs://QmQgsrF5nKkAAJbXrr4JGzh5UH9y3JoA3ozN7wJ2jrVvLP\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-29T13:25:32.141Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7629",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7629",
            "metadata": "{\"image\":\"ipfs://QmPC5BLWDTU5K2nDd8aR8kMekNk7JTkMTeZ9h4qxTPaazh\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.752Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7622",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7622",
            "metadata": "{\"image\":\"ipfs://QmbKNVXAgSYbDPMvZ7cfCWuNwcm47x3bK8B6pzLsr25qKv\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-29T13:25:09.886Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7628",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7628",
            "metadata": "{\"image\":\"ipfs://QmY3EFtwFztcCQitU48F97NtxX8WDCPYqqYuNLytfvT4Vj\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.161Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7604",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7604",
            "metadata": "{\"image\":\"ipfs://QmTBD29K9ATUwdqsxgah9dX7PzG6aGqGQhhQLN55A9jyWE\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:18:06.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7606",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7606",
            "metadata": "{\"image\":\"ipfs://QmQrEKXhUq5YpnHdupkX31ETrWQn9RHJ8TcnYbVTSGGd86\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"}]}\n",
            "synced_at": "2021-11-29T12:15:57.855Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7625",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7625",
            "metadata": "{\"image\":\"ipfs://QmTuLwrfePU6MKjWsr8dyywXuZZbCN9hrAvNDbVjUJHPRm\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.479Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7613",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7613",
            "metadata": "{\"image\":\"ipfs://QmP5GyK3hJRF5QQc9YY2t6BUxMLDUL76fcRkBxcZARpgPW\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:16:51.200Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7608",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7608",
            "metadata": "{\"image\":\"ipfs://QmYJrXtZPN14hzkUoVsvmBsLcDgHVwLr17d9eJEc4xUjCd\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7615",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7615",
            "metadata": "{\"image\":\"ipfs://QmPtriBLxBaUN5Zp6PFsDQVksFvmTPMvd6nZprShBVQSkW\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.480Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7634",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7634",
            "metadata": "{\"image\":\"ipfs://QmWUUgor2qpLxiPPtYaZf4C8xtuSNx1nqupdpf4Q3we3nk\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7598",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7598",
            "metadata": "{\"image\":\"ipfs://QmX6vaXKgaYgx397n8ZumSfewZzJJDXPwNqATJx5EsWCrH\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.462Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7614",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7614",
            "metadata": "{\"image\":\"ipfs://Qmdky8dg7CchoGQywLFqowe3J3XbQpV4zxhjmWAgXH1HZx\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7623",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7623",
            "metadata": "{\"image\":\"ipfs://QmdmmUy25k5fj3JWKMaTpni6ccrmxHmBMQEynZPa3hicpY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.462Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7618",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7618",
            "metadata": "{\"image\":\"ipfs://QmeCBNmxo8DnBsdRU8jYyFBqzVk11SshxVtC8wcHwUhA16\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.466Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7611",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7611",
            "metadata": "{\"image\":\"ipfs://QmdbQgQRgaQrWhk2wkLPLcLhX6Sp7atRmVPiaJfRXacxDh\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7605",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7605",
            "metadata": "{\"image\":\"ipfs://QmTsa2iNG7vFk7QPvdNWryouJ5uDxawHpu8Lz8nE7933Gc\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.418Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7627",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7627",
            "metadata": "{\"image\":\"ipfs://QmZ2MSNouL1YxPnGmWdDMSGBq5gKq7QhcTeWgatvEdiUmX\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-28T18:35:16.750Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7633",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7633",
            "metadata": "{\"image\":\"ipfs://QmXZ5qa4f71Jrp3VKWQ7nNiwxD2W5rWhN78oW6zzqPSXRg\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-29T13:25:48.631Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7619",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7619",
            "metadata": "{\"image\":\"ipfs://QmdsJ17nMWhbd2ae9YxtNkhrrNmnFvSLnzzRqswf6x23qm\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.299Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7631",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7631",
            "metadata": "{\"image\":\"ipfs://QmeWRG5SF9wfEjz1V6aJmK6162BeTrtgXNxbyiCBSwnYpt\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.522Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7602",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7602",
            "metadata": "{\"image\":\"ipfs://QmY7QEAwKkVNs3KuANnwSW5JVAiw7ZUDbJ8fW7F9EQFbTB\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"}]}\n",
            "synced_at": "2021-11-26T12:09:00.174Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7612",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7612",
            "metadata": "{\"image\":\"ipfs://QmaV5wEhazXZTKBujHgBYuKAaYkuMYaNyMMPNqPoUWSm1C\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.494Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7607",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7607",
            "metadata": "{\"image\":\"ipfs://QmXgunSNnPxyf3yxzhovnsaRW3kC5psUujZ4n6WWZ3V3km\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.736Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7616",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7616",
            "metadata": "{\"image\":\"ipfs://QmbQZVYqZM9aqWhkhouGdFPeXSfezA39N2jgWfK5LBcRci\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.546Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7590",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7590",
            "metadata": "{\"image\":\"ipfs://Qmf5iUZy9hXrnyXsZ4zrdqpwXcbfqwATG91bLK3LyvtJBF\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.261Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7575",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7575",
            "metadata": "{\"image\":\"ipfs://QmTE1TK15CcmETgc6wwSNDNwMgF7PvH714GGq33ShcWjR7\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.494Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7588",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7588",
            "metadata": "{\"image\":\"ipfs://QmW9UwFNRENvPDJmgYAWiWFPTtKjxg3Tfu8sDFHXGQ1fvy\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-26T11:40:14.216Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7577",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7577",
            "metadata": "{\"image\":\"ipfs://QmeenJb9LMet7Q9hbVXUrZQbvvdxXcyAA23hV9yqGuREVJ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7591",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7591",
            "metadata": "{\"image\":\"ipfs://QmR5C3XK4MfVNW6j15d32y6NQKyvjWKf7m8huMbbYAC9sm\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-29T12:46:07.698Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7587",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7587",
            "metadata": "{\"image\":\"ipfs://QmUubNZcpMN3FrcGuWirSuxzhzZGMdhmghky9JXqVrGNVC\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.074Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7583",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7583",
            "metadata": "{\"image\":\"ipfs://QmZLz8Muqsnkg4edzSS38gxrNkzVJWdvDA5g18GbAHWZgK\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.255Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7589",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7589",
            "metadata": "{\"image\":\"ipfs://QmausJSaErKkJgMAm38B38XEs94BMAi9LamR1iTXrem9ow\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.685Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7584",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7584",
            "metadata": "{\"image\":\"ipfs://QmQwwSwig4vyBdnCvM8eQr3LEibXeEfDLVNpnEKJf5VQ4n\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.750Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7581",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7581",
            "metadata": "{\"image\":\"ipfs://QmeWL8a3SLDkLBwygXqWa95C7nxE9FG7Ccich45t5x3miY\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7580",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7580",
            "metadata": "{\"image\":\"ipfs://QmeTKxMTfyFGkgifpnqwN7aGhQsPjr68eJVvaACE5Z6DAF\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.013Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7576",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7576",
            "metadata": "{\"image\":\"ipfs://QmRu6yPViGJ7sWz5GH3meGPD9n5H16NyLgRHakZNVuSttG\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"}]}\n",
            "synced_at": "2021-11-29T07:19:21.921Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7582",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7582",
            "metadata": "{\"image\":\"ipfs://QmP1jqRUaFgAh6CXKz74Acm9UrbSLQsf9W65N2qgi5hKhX\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7592",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7592",
            "metadata": "{\"image\":\"ipfs://QmWCJyRAmUwuPNGTfzd7ZRi9TLUz3DJJKgWESYTFXU5trj\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"}]}\n",
            "synced_at": "2021-11-29T09:11:50.010Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7594",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7594",
            "metadata": "{\"image\":\"ipfs://QmXQvcrpi3UVECE5sRBNBL2HQ2WrZpbToKBCVoa498E5VZ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7595",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7595",
            "metadata": "{\"image\":\"ipfs://QmQ8Zw6PBG9YXMd8CNvtL4ZPvFAobqcVezR4v7kzpocTxT\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.546Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7586",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7586",
            "metadata": "{\"image\":\"ipfs://QmNseN7imXZZWtKg4CSBKRbyw8o74zhbZLMQ4ztZe1xHRb\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.487Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7578",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7578",
            "metadata": "{\"image\":\"ipfs://QmVqTysAtifJfHN7Q1aHCCFCteWL9grTLBwN2vHGUkVasF\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.356Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7579",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7579",
            "metadata": "{\"image\":\"ipfs://QmURq9ke2TNEYNixU6aSjmmEXGvreFWPwmMk76jLZHdSHf\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.180Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7585",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7585",
            "metadata": "{\"image\":\"ipfs://QmV8PRx4Y1eE8ofoGwULA6JVDCNKFeGrkPFuTbLcMR1Tvq\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.994Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7574",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7574",
            "metadata": "{\"image\":\"ipfs://Qmbxv2XJpuN3sG2yLR7FMvkUDzsHTGAiRnMKjyzpU9EfFD\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.526Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7593",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7593",
            "metadata": "{\"image\":\"ipfs://QmXbs4KXWjkE3S8ACshJnfaNhfXDrBwU4KMAHSPHJkybkK\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.264Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7557",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7557",
            "metadata": "{\"image\":\"ipfs://QmWFKCChW3YSkevPzjj2LYrSt3x6iYQKW8qzxMaHhZe5nP\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.104Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7561",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7561",
            "metadata": "{\"image\":\"ipfs://Qmb5EwpjVU8N4MMUv76kEomsNgLp9r3a8KjxbP9vmPgmHe\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.693Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7542",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7542",
            "metadata": "{\"image\":\"ipfs://QmSDqtrr1mHoW1EjWmg7DiuaseJ6LhhawMASkSGeaPhpyu\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.067Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7564",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7564",
            "metadata": "{\"image\":\"ipfs://QmUDm9Y7uxzLhUkr8MoZ2osfpASBMtyZVvEptY45kpLGT5\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.401Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7543",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7543",
            "metadata": "{\"image\":\"ipfs://QmUH3jCKBiwxPyv1WetcacpTwq9fkhWagYATn2umZm8YYD\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.701Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7546",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7546",
            "metadata": "{\"image\":\"ipfs://QmR1u5yKeNWzn5GGX29Kc51NWpFLxiJmVxLuW8uZyLAhZb\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7571",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7571",
            "metadata": "{\"image\":\"ipfs://QmX5YAQNyUShk4YfCzRa7Ze6doeTj7BBEGLcTZHWMEZBoJ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-29T13:25:09.886Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7566",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7566",
            "metadata": "{\"image\":\"ipfs://QmZvLL876U6NYdvTX68Geqc1L36xR5VxzCGvd67efmFrNy\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7562",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7562",
            "metadata": "{\"image\":\"ipfs://QmUZrJtTg6W3DCJQRSrsC6Lm6A4ULtXAN8mU3VhfbKbm1Y\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.259Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7569",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7569",
            "metadata": "{\"image\":\"ipfs://QmbnDSiiqvE8UpJpGNocQv9eGvVEwbYJAzDiyftDKTD75G\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.463Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7541",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7541",
            "metadata": "{\"image\":\"ipfs://QmPG7DH4xLgRxv3z6e5kXK8ucAFb8Pca8Sv9pcqyr9u2r4\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.986Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7550",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7550",
            "metadata": "{\"image\":\"ipfs://QmNwuk1CbYQnjkiWJ26sA2H9Enaz1hMJYejyFxtR7j9k9e\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-28T18:32:53.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7553",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7553",
            "metadata": "{\"image\":\"ipfs://QmQ6qpRSRMPXPadR3brX8t3rVCzDbdVQtpc7jh9hn74UYe\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7547",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7547",
            "metadata": "{\"image\":\"ipfs://QmeKS9kusEh4dJGauab96HCMdxqcmAXPSjQKX44kcR4DzD\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7551",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7551",
            "metadata": "{\"image\":\"ipfs://QmUKBbji8ud5Lotq69Qn7qQ5cX6PVEyNkRAvs147fgY8JF\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.546Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7560",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7560",
            "metadata": "{\"image\":\"ipfs://QmPF5d7y6FQpfvZ1kQeyLsxRywytMsCyh2aGMb92fZjxbz\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.680Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7552",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7552",
            "metadata": "{\"image\":\"ipfs://QmZKRSA6vxUJPYX2DWHLwXYkfJ1H6gPaQuU5uvUVnKL2uK\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7565",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7565",
            "metadata": "{\"image\":\"ipfs://QmYe5P96LrrmBqUef4u8UoDYh333CedQ8JfBPa7AoBdmX6\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Dagger\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.728Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7567",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7567",
            "metadata": "{\"image\":\"ipfs://QmZkGVCDt3oTPKnfFT3KELQVyRB6J4UmvJUssz7Gui77Qy\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.402Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7558",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7558",
            "metadata": "{\"image\":\"ipfs://QmWd3aNP54N6ezRyacWnra1PsxDEozsTC1RkAmQV3uWGNn\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T13:25:06.201Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7568",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7568",
            "metadata": "{\"image\":\"ipfs://QmYeCVnLPhq6a6CP6vtc848BYdfoW2cbfrhC7wjw5jwoCj\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"}]}\n",
            "synced_at": "2021-11-29T14:55:44.989Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7540",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7540",
            "metadata": "{\"image\":\"ipfs://Qmcga5RCj8LicjcDo6ATyLWnzhJgeHQqf7KLPitEqSSYX7\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.750Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7555",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7555",
            "metadata": "{\"image\":\"ipfs://Qmf1gfBAeQvQXQGNzbt6UnB3F3CqAvTHFu2WS73VQwcPF9\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.487Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7556",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7556",
            "metadata": "{\"image\":\"ipfs://QmQP4jyhEn35EehNMLZ4ZRJQKZ2pzcuyRyQ4YVGVeZ2qEV\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.456Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7544",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7544",
            "metadata": "{\"image\":\"ipfs://QmYUyj6XkZMemuWPM1Z1UAp3my5HFxZ2pGD5U9gyhimNx1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7554",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7554",
            "metadata": "{\"image\":\"ipfs://QmYbVpWKbCuBiS2ngiKkuF6ot4dKfPahDHSBYco8byyc3Q\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-29T13:25:06.204Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7549",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7549",
            "metadata": "{\"image\":\"ipfs://QmTbhEQiRAmXDySpaLZmyfgEfPMyP7vDm22AQv51A7spWm\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7539",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7539",
            "metadata": "{\"image\":\"ipfs://QmZd573Vd8d2NP4hFaWffnuWd3qAorjdrs2zCzrmbGySq1\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.740Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7548",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7548",
            "metadata": "{\"image\":\"ipfs://QmUF5yQivGbvJpQer8jXRaZMfsHPS8jFwPeAEM62TTn4tV\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T13:24:35.975Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7545",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7545",
            "metadata": "{\"image\":\"ipfs://QmXUZdDxwyvw3u1QQpyqGVLT3jh8NoDUcZ7fUePdLKWFmn\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T10:57:53.911Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7570",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7570",
            "metadata": "{\"image\":\"ipfs://QmbuVewctn5tBYLJ2tyLeAxyyT6NuNo8XgPGByUDGX45wk\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.134Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7572",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7572",
            "metadata": "{\"image\":\"ipfs://QmUVyeKumyr1u6QNitzzixGgJSwGGmJ3PhjYPhAgaRANuF\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.702Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7559",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7559",
            "metadata": "{\"image\":\"ipfs://QmdkzmSyEu8uyhNyqRNux8FWjRXne6JChwLTKPgyiCALCZ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.895Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7573",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7573",
            "metadata": "{\"image\":\"ipfs://QmWK9VRkidFS2ciXfMxL2emE8GsZo9aQpiAMDv5UZ97Ybx\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-27T16:19:32.206Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7563",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7563",
            "metadata": "{\"image\":\"ipfs://QmNVsv3DXGE1wN8rcUh9nPeZ8GvzSChZTrYYkYirg5rTKK\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.102Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7534",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7534",
            "metadata": "{\"image\":\"ipfs://QmYCcxe236UqT1KwXmX8ngVWxn6GshqCVUiYsn3bv1wpmZ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T13:25:37.190Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7530",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7530",
            "metadata": "{\"image\":\"ipfs://QmT8AfqYyDx2kDtbzMvWDe5VYEMRpiv6ANhqBTGs1mFuPr\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.675Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7536",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7536",
            "metadata": "{\"image\":\"ipfs://QmSrmbcCak7HVKUjbga3W3cuPCKhSPdGspP5xqQripbJqi\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-29T13:24:35.975Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7529",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7529",
            "metadata": "{\"image\":\"ipfs://QmZEYeYJs6bhsBo5gAi2htTtujPn7bCLKPce5SBZP7jvr8\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.698Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7538",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7538",
            "metadata": "{\"image\":\"ipfs://QmfXXkH78A24R1JAgF3orj1vD2q3iM6q4U5B5w5tfxRSCo\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.450Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7533",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7533",
            "metadata": "{\"image\":\"ipfs://Qmf3byYPmJhQgF8y99T4baUfmWRX9ffU41wpiBRThWRVoK\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.523Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7535",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7535",
            "metadata": "{\"image\":\"ipfs://QmcvpL6bQNF2VFsDw9SNNuPuek4yWvsVmYiPyh7NGKymNq\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-29T12:54:44.860Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7532",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7532",
            "metadata": "{\"image\":\"ipfs://QmZkv5gGYxU63VRHzkbhQ3Xn145fAdgDkodUe2A1stk9hL\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7537",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7537",
            "metadata": "{\"image\":\"ipfs://QmVXBPYdVrHNz7G7dAEXgM5xd2WVj53uK3B9wRAtvHLnrH\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:24:35.975Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7531",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7531",
            "metadata": "{\"image\":\"ipfs://QmU6fJK2uwrMt8Z8cWC8af98dCNzvvjsRPWbVzAifmPu9e\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.773Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7523",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7523",
            "metadata": "{\"image\":\"ipfs://Qmcki5SrbtcvqiQs83153M77R71xed8WnZqUUyEfibXNE1\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.702Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7518",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7518",
            "metadata": "{\"image\":\"ipfs://QmYTbePyLEa8KCMkTfkTtQgZooZiWyjmaedW8iZPZUv4P3\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.469Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7525",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7525",
            "metadata": "{\"image\":\"ipfs://QmVYVj38NEhYBahvcj6HTcwhuCLYPvWnrKvsTijoKJFso5\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.085Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7516",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7516",
            "metadata": "{\"image\":\"ipfs://QmPCZiC1wx7HaPB3yMKxApzvkikvaugdP1St5wegXQJxdc\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7520",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7520",
            "metadata": "{\"image\":\"ipfs://QmWgqTjzW1KxGXcn1cbWympXm1L1vmAtZKqpe3HBS9kUnv\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-29T11:50:34.115Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7521",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7521",
            "metadata": "{\"image\":\"ipfs://QmWWLcHu1Mfk2mM7RP9zjgwPuWqkzrWoxADWUDNo3ZeGXU\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7515",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7515",
            "metadata": "{\"image\":\"ipfs://QmPyZ9RKQmQmQwYNAKbzMevdYRCdypN94r1YQSFw6uLRZP\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-29T00:20:31.350Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7528",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7528",
            "metadata": "{\"image\":\"ipfs://QmU473psNuD94mhQZYSyggkrEu8NxuzX3KEwKnUABjpzhH\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-29T13:25:46.024Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7517",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7517",
            "metadata": "{\"image\":\"ipfs://QmbJ16uAVux6Jzq31pwi15d5pb5DLkVDor9EQqzRcbZwcN\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-29T13:24:16.928Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7527",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7527",
            "metadata": "{\"image\":\"ipfs://QmTkEEUu3T3aEkyzbapEGpvkmvVgbSnWyrEWVWmaeUv5KS\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.007Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7519",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7519",
            "metadata": "{\"image\":\"ipfs://QmVNfgU6gYMmDjnAt9Zjj7WXpjBHJ29nF1V2pY8GTq7HKC\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.162Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7524",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7524",
            "metadata": "{\"image\":\"ipfs://QmVpvUm9EkZnrGjtQ7C9RCvdruNgnmHao14VBtbmxECNUf\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.410Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7514",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7514",
            "metadata": "{\"image\":\"ipfs://QmbZByN67QV8HjVwjW7jZWwXf3sGX2sWFj4nTvmt6RDhcb\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7522",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7522",
            "metadata": "{\"image\":\"ipfs://Qmadq28JjS3kEj7WKRsSqDeJup7nNDZc6T7Y51D8aunSxo\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.979Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7526",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7526",
            "metadata": "{\"image\":\"ipfs://QmNzpr2sBMDkF35SqB1gfgV6Sot2H2NbwDu2prQTEv1g7o\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-28T17:58:04.939Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7513",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7513",
            "metadata": "{\"image\":\"ipfs://QmQxaWnUuwzRWbs522bhXDZPXvGEGvi5FCkFTCEXnxtkbQ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.597Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7512",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7512",
            "metadata": "{\"image\":\"ipfs://Qmaz3Z6rYg4L8w3BRdmvuiA2DZHj9DpBxKvNBtXXy1VoXp\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.716Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7510",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7510",
            "metadata": "{\"image\":\"ipfs://QmZ1goxzCksm5NTpQKVsnS3dAC15RPxKmH45zk9Wooxxe2\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"}]}\n",
            "synced_at": "2021-11-25T11:21:09.140Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7493",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7493",
            "metadata": "{\"image\":\"ipfs://QmWotvja6FP3eHEL21Mo1RU9dTY4WeZYRKWYcARx1Gz29X\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.808Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7504",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7504",
            "metadata": "{\"image\":\"ipfs://QmYw7k6f9VbKoC3Z1qmttEbyRJK1XrWZmJeax1SZrJQ7Xc\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7482",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7482",
            "metadata": "{\"image\":\"ipfs://QmdMemsrnXvDmEVujiZ5T2K92cdy3eLjabtCVnDdT8X66u\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.260Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7507",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7507",
            "metadata": "{\"image\":\"ipfs://QmT1HbvyFtjNKBeAuPVARc5P3LYMsLoSk7wHjCYoHfW8uT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.683Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7487",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7487",
            "metadata": "{\"image\":\"ipfs://QmS3W2WNVsPNC9wTfufrvj7qrcieJA1PRiisz8SHuebU9X\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7506",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7506",
            "metadata": "{\"image\":\"ipfs://QmS3wphMeei3k2gGd1SV1vwQ8dB58b6Sx5CByfsmgrnR7P\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7500",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7500",
            "metadata": "{\"image\":\"ipfs://QmRv5LJfDq3iVLZVTjyqtkyhK4SbaogzP7iRV1MZqAxPGS\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7508",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7508",
            "metadata": "{\"image\":\"ipfs://QmSfbsN5T9qwve8Zr9FYL1uEu5W59zUPdSv41s6N29G3NE\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7495",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7495",
            "metadata": "{\"image\":\"ipfs://Qmbv8REVr2ay7tUBoEwD4abJ2dH4pPBjejBLfdUHs7Coen\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"}]}\n",
            "synced_at": "2021-11-25T10:59:40.151Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7485",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7485",
            "metadata": "{\"image\":\"ipfs://QmfQC4xyUa3HK6XxjU6TRFTBEF518HjFqEpt9igou53VYb\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.402Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7484",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7484",
            "metadata": "{\"image\":\"ipfs://QmR3fanN214iQjqwSKfmpPPjvbbrEpJeN3Lr5kKYAHWDGN\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.746Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7503",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7503",
            "metadata": "{\"image\":\"ipfs://QmUytQ8LKTfYw9Mv6RwEekkJaEYrG12qe9342PTjBgn1E4\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7505",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7505",
            "metadata": "{\"image\":\"ipfs://QmVDC8hvS3p1duyq1T5dK3baefbzMc1dV6QJ6vVDaiJRun\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7498",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7498",
            "metadata": "{\"image\":\"ipfs://QmcVNQ2ChWMVMDCQmqGXD35wxqkWKhRkhEfFKa7XdC7KYp\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.709Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7492",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7492",
            "metadata": "{\"image\":\"ipfs://QmSQGAvNhKy8oaasVeN5K3iLme1maq4bK6491K8NKhzFES\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.699Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7511",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7511",
            "metadata": "{\"image\":\"ipfs://QmdCK9dmyg6CjzYsU3hnEgUDWJUj8SD3ufsjJKzttJatPW\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.737Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7496",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7496",
            "metadata": "{\"image\":\"ipfs://Qmd1YhwwiRYTYy8WuScM7fdqhHpRxF5KZqPhk6xZRVSzuT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.742Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7489",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7489",
            "metadata": "{\"image\":\"ipfs://QmamXrpZgpVcahCNETqA231fdx5vuiK5yne5ouVcXgJA6z\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7501",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7501",
            "metadata": "{\"image\":\"ipfs://QmYz7oiVTRYqkV72HXLucRV5VZf4ny8JAb3VvKapYKRy74\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.710Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7490",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7490",
            "metadata": "{\"image\":\"ipfs://QmRgtU1yjDGrfTKBXFeKRp2zBwVCqwD8HzSLAYzRxFTX42\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7497",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7497",
            "metadata": "{\"image\":\"ipfs://Qmcaqf4PmkT1hXhfdvNQWLuYcVoKGCVVu4xAcSv4eR3QLJ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7483",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7483",
            "metadata": "{\"image\":\"ipfs://QmYV2aSKMZ42ZtgBkm961BjizfAno9re9W8JLbuWLkfBAr\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T13:25:06.204Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7494",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7494",
            "metadata": "{\"image\":\"ipfs://QmV3AuS4ej4uZCiXpL1T5LydChuurdiD2V6Gicmxuut1Ug\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-28T09:38:37.071Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7502",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7502",
            "metadata": "{\"image\":\"ipfs://QmVVx7ceSp3uk16HZvTLsN44u7APay6AKp1LJeP65fwRQD\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-29T04:04:26.213Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7491",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7491",
            "metadata": "{\"image\":\"ipfs://QmcKsgUWHQ1fvXTbosxK3RoGBfSp7Az7eqn9QNqDsbZYrF\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7509",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7509",
            "metadata": "{\"image\":\"ipfs://QmYbhT4cM42ez3jC5H516ZbDpJPiZE359uVRotSeuduRob\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.453Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7499",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7499",
            "metadata": "{\"image\":\"ipfs://QmWoPzfXNMRBWCYZYECu8i72F4N1haktYFMRoonnGRFbSp\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T13:19:42.775Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7486",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7486",
            "metadata": "{\"image\":\"ipfs://QmRmbTFZaSGzpvVCyQRdnobw94nQ4XenWoZu4cPQR3myoT\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.471Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7488",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7488",
            "metadata": "{\"image\":\"ipfs://QmRvG93pAAyRLsdJBGnia9wnpReu7FziDe78zBppUShxuY\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.543Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7470",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7470",
            "metadata": "{\"image\":\"ipfs://QmQohJK7LBHmfK3pNu66HeBYhHmpkYsFbQgo642oh8Jj2f\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7472",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7472",
            "metadata": "{\"image\":\"ipfs://QmdCKsSyEx9KZPowvT3q2da1HGvSoeLVwfcGXNM3f6nWXf\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.066Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7474",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7474",
            "metadata": "{\"image\":\"ipfs://QmcgkSC4UaTdQMWUrrv5B1WTaTcy534gExS5NVt52AcXTZ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7464",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7464",
            "metadata": "{\"image\":\"ipfs://QmcX22r6fRhVaXV9pGaoHe8aCWEHj5h9wsU656hUHd8FKY\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7465",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7465",
            "metadata": "{\"image\":\"ipfs://QmZEFLEzqZzeML91E6ZgxJzgzkeEDfjohk5HeUgXyGGKms\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-29T13:26:04.427Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7466",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7466",
            "metadata": "{\"image\":\"ipfs://QmSKPGK4KDRzTQnkG7wADqEQ8SGuyY33Fq1BzFCEHXXt6d\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.691Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7475",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7475",
            "metadata": "{\"image\":\"ipfs://QmYR8dSko3QxuY7EfkGD1VKBk48DeZ3cBtesULAg74E1nT\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.709Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7471",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7471",
            "metadata": "{\"image\":\"ipfs://QmUsYKCNpho56jhdhP68KuvchbpKfV46wZ5TAwWPJ7hLMA\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.299Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7463",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7463",
            "metadata": "{\"image\":\"ipfs://QmeHe8nF9CwWtThbG162gTwDwD5Fi6KP55HAmfcFT4gQwW\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-28T12:21:10.766Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7467",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7467",
            "metadata": "{\"image\":\"ipfs://QmXvnHGbahjbvvFc4csuL4Vey7HR6n6aWsoKsvLnJ4YMEg\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-28T18:24:30.366Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7476",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7476",
            "metadata": "{\"image\":\"ipfs://QmNUDwGGVc8SJtnCCphLz51vePpu6Kwp8QoNqvyeA5rmrr\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7480",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7480",
            "metadata": "{\"image\":\"ipfs://QmdY1uCnsf5HHs1RFZNnXnsWgTeWcqH3MLoSgipjmudG5B\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.731Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7478",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7478",
            "metadata": "{\"image\":\"ipfs://QmRp1tvxu3YHjUTk9j5FxJuvRim4j8j69vk54S2nuMdZnt\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T13:25:38.644Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7468",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7468",
            "metadata": "{\"image\":\"ipfs://QmRsTvMdtBUC4bMhipRFvtmDai6DCneyJYwkTtpgDMUNML\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.033Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7479",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7479",
            "metadata": "{\"image\":\"ipfs://QmaZVJCNrBW2gN299CimeDj5oiB6bniFHh4EX8eNWm8cub\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.255Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7473",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7473",
            "metadata": "{\"image\":\"ipfs://QmZTZtDf7vK52DU5LMGtRQXLPQdN22Y4LKoJk7uJpkrU4Q\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.474Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7469",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7469",
            "metadata": "{\"image\":\"ipfs://QmQkELNApDJDZYd2jJbN8q7a2LW5t4Phr5kgxxuYa2J5xD\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.741Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7477",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7477",
            "metadata": "{\"image\":\"ipfs://QmUW47ejWFBZtQeaT5G7KmPUWrXE3KooTAFAndGJcbBtgF\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.004Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7481",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7481",
            "metadata": "{\"image\":\"ipfs://QmeUNRatya1YNCPcP5kHNR9CjwXYXW52yuvnTRBJ7NYmAr\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.472Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7456",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7456",
            "metadata": "{\"image\":\"ipfs://QmXPxvsPJTMdz8voHS4Rwan6AbCi4vV7myCF1un4PLkTQq\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7448",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7448",
            "metadata": "{\"image\":\"ipfs://QmVEBh7fLY5YxPWQZoeqZqpi75U4UAyUTmo7kmaPrkmbVo\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.253Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7449",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7449",
            "metadata": "{\"image\":\"ipfs://Qmagkei2Rd53fb4D7xaPa9151ZxoniQk6RdiheRXTiPrFy\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.257Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7451",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7451",
            "metadata": "{\"image\":\"ipfs://QmbfpvUCpfeV27A2Q3YfWnLcszoAAxazWjMUowENkrfsEp\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T10:17:23.105Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7447",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7447",
            "metadata": "{\"image\":\"ipfs://QmbvJDzwXvFDBRnrD66FVhmD8S8qwThuu84dA9PunPSTYG\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.522Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7446",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7446",
            "metadata": "{\"image\":\"ipfs://QmatBSBBwcQNyc8qHVXYeD88H2nEKtcYigMESrkr6P2Rpi\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.253Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7458",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7458",
            "metadata": "{\"image\":\"ipfs://QmTHtsxpy7PVrAapK2vKoGJujirLCAjufD5friZX5LH2nU\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7452",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7452",
            "metadata": "{\"image\":\"ipfs://QmQdaegxYMQLvSm1fu59YpgiqWRWjVo72p2jkYSVKd9PFZ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.161Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7459",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7459",
            "metadata": "{\"image\":\"ipfs://QmbVmRDTDD4XAjwPcTXoFca1SVx9zuUW298SVjSwB9H8Yq\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.267Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7462",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7462",
            "metadata": "{\"image\":\"ipfs://QmPYq6xNZKpYvpJAPaL6tDZ6VxH4hqLH2SvmUtZQ4oQz4p\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-29T13:05:00.024Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7444",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7444",
            "metadata": "{\"image\":\"ipfs://QmcDmQ2Qwo4TGakhnsq4FN49QsLyYoZWZiwbMGqJcZgp7F\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.298Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7460",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7460",
            "metadata": "{\"image\":\"ipfs://QmPfJYKrgsrKsPBp8cQuXfVy8e7FAT2aVTiXGDnFwonR5z\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7457",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7457",
            "metadata": "{\"image\":\"ipfs://QmSiY8zg1XWXCrQgLZvhmNTtYzPw6o2iMX4Nu3beGndL6X\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.747Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7461",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7461",
            "metadata": "{\"image\":\"ipfs://QmaSQdzWbWizCLyRV8U9MbRK89yobn6y3XwyBQSvvKfqgQ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7453",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7453",
            "metadata": "{\"image\":\"ipfs://QmbibWJoeEqTEwkb7VfVdYJ6sSX9JopKCEc6qfAFJM92r7\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.455Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7442",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7442",
            "metadata": "{\"image\":\"ipfs://QmSKmd8H3pcM8qrB8SKHxHYo11xfQStbZZ7HAVBcC91JTS\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7455",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7455",
            "metadata": "{\"image\":\"ipfs://QmXGcAoenoV29K5rzmaz1qVR6kPy3vw2i5pGW3yme2g8GY\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-29T08:05:02.258Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7443",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7443",
            "metadata": "{\"image\":\"ipfs://QmZMrD2yfuTxTyGQFqgvzTqsPdbSuvSjRyrM5Q1BEmVpot\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7441",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7441",
            "metadata": "{\"image\":\"ipfs://QmXzG3CL4D8Uq8Z7QdKP6P8Yz5jVG9J661QYiJs8BZDxbc\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-29T13:25:32.141Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7454",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7454",
            "metadata": "{\"image\":\"ipfs://QmemT4nd6iuH6VaxR9mwWGAsu3nGHQ4oSyqsYsD6VehGtU\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-29T13:26:04.427Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7450",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7450",
            "metadata": "{\"image\":\"ipfs://QmconiQGFKiwTsZtJfeJK1B9J7JVpLt48iSCv89fqAfuTj\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.145Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7445",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7445",
            "metadata": "{\"image\":\"ipfs://QmTW4WJdkBwvGL8UDeK9FhsFduuL3F2HVWfMqrgof3MxkL\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-25T10:57:53.921Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7433",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7433",
            "metadata": "{\"image\":\"ipfs://QmWriuCxSBT8W1ksb48w8DUj1EyLK42xk1rtTKt4Wx5j7Y\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7434",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7434",
            "metadata": "{\"image\":\"ipfs://QmUvwUGbhsk6rffRZcMc53TfuYbEWWqCPwVr7wVqv7Bm9s\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.247Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7440",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7440",
            "metadata": "{\"image\":\"ipfs://QmXT4Uyk9nN3Xegjarik8Y1PE49RHUDfHDHM8GcYq7VMS9\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.409Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7436",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7436",
            "metadata": "{\"image\":\"ipfs://Qmc77sh6P2xAcAvfciCJt52E92QojJX1QUySvNBwy9s8ee\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T14:54:35.024Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7431",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7431",
            "metadata": "{\"image\":\"ipfs://QmP39iW1jeEA412aN5vruUpFihwN14KYwgQSauSXxegk5C\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7438",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7438",
            "metadata": "{\"image\":\"ipfs://QmQbyChJdzAup69EFczktY4wt5yViXpyAmpnsPRCXosx6v\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-29T03:53:55.548Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7439",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7439",
            "metadata": "{\"image\":\"ipfs://QmV6nJveQoF2PJhYfKGoA2ZLfCEzoJ97MHnzH4qRBW2z4p\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7435",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7435",
            "metadata": "{\"image\":\"ipfs://QmX3LGj4bJisfzcw8xuAPu4LQkwAaRpfjfjPjWoUMxQikL\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.482Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7437",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7437",
            "metadata": "{\"image\":\"ipfs://QmT2mUE66jpJNxdqJgQhqvqmAnMkNi6xTF72oxxZHXx2qR\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.485Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7432",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7432",
            "metadata": "{\"image\":\"ipfs://QmYPu8jxYKALMAfKaH6j4UzBz2T9GizvbGpcM34N6B6TgD\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.161Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7429",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7429",
            "metadata": "{\"image\":\"ipfs://QmYxwcNRcw7oVQkjU2GTmU1qXpMnnDbduf5RqzDV2tPQAS\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.494Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7426",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7426",
            "metadata": "{\"image\":\"ipfs://QmS98pfqHa6jDfgTh9SbPxKkaDvgFMSL6hMTbHxDjqcfz9\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7425",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7425",
            "metadata": "{\"image\":\"ipfs://QmRrC6PM8iCi96JcFJEReLmdhk2brGm4wJeau2c8BnttPv\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.011Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7430",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7430",
            "metadata": "{\"image\":\"ipfs://QmbNbyQDd9EV6bfxKhz4KbWJHVy5ToSRoE3cA91xU2wa1L\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-26T12:10:53.477Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7427",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7427",
            "metadata": "{\"image\":\"ipfs://QmeMLvrWhWDHpjrNdwmzqgGzpdzeSdzJRDHw9TYF6ck9Nw\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.496Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7428",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7428",
            "metadata": "{\"image\":\"ipfs://QmfVYp2ymqMii1hv41zPHcKd1TeD6vWJ9XmTpe3pTS7fx4\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.171Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7424",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7424",
            "metadata": "{\"image\":\"ipfs://QmNdrLq58XbuzEY9V9QiP2SLKqAh76cDssaj1uXfCrh54M\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.418Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7423",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7423",
            "metadata": "{\"image\":\"ipfs://QmT4qeZNYAtQRqWgMooCx2NxHQPnunTxBg2E11E5JQcqBP\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.754Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7422",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7422",
            "metadata": "{\"image\":\"ipfs://QmYfMGekRyLquijPqQa9JbXryfd18ax1MF9aAWNwTBsRxT\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.473Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7420",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7420",
            "metadata": "{\"image\":\"ipfs://QmPMTeZPCMBAhuiGddtuDLRBYQneoDsKKTr9J8LXQemu62\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7413",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7413",
            "metadata": "{\"image\":\"ipfs://QmNM48Vm4pKqCuNQuRhBF5UC6d9Wkg6xWA6EZLAD9eLajt\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.092Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7412",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7412",
            "metadata": "{\"image\":\"ipfs://QmedczYig41vuGye4wbCbLi3gmd26miWGS8AzgJDg3MATt\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.792Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7410",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7410",
            "metadata": "{\"image\":\"ipfs://QmfGRYz9s6v8keCKVCbTkmc4qTnLSuYTTTxSmUToTMU6VH\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.488Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7418",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7418",
            "metadata": "{\"image\":\"ipfs://QmXAKjQE2Ukd1j6gZLrvbKaSgoeLPkWqAa5TmCbXM3ddLT\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7407",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7407",
            "metadata": "{\"image\":\"ipfs://QmZJajkVyUmoRceyCHLjLbMufjCLH9BFAfRGQvEXuhJC8B\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.694Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7408",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7408",
            "metadata": "{\"image\":\"ipfs://QmeFg6bWxQvpTWGYjTUA7Et81J2W1ubNjKSYanmztFnuaR\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.648Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7416",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7416",
            "metadata": "{\"image\":\"ipfs://QmQkUWZ8TgDtDy3BivbP3fVdDqgMiikCxshPen6a8MPzF8\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7415",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7415",
            "metadata": "{\"image\":\"ipfs://Qma5ozy2GcHEd6SiEV9V6UZxiXz8QkjfgZx5GSsrmvDTZE\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.633Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7417",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7417",
            "metadata": "{\"image\":\"ipfs://QmUy9tse1zAaPa5HcRNpkCbWZKMJ63U2wkyBD6FX7eciCE\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.137Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7409",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7409",
            "metadata": "{\"image\":\"ipfs://QmcB4BtALfTznTrKqAnySgAcrQnDMZ9aG1o2xpJtXfep9X\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-28T13:49:35.827Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7419",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7419",
            "metadata": "{\"image\":\"ipfs://QmYtsJwda5WWKTisLR922Fgz9QZcv67vkigiPJjvpVhPih\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-25T10:59:40.164Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7414",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7414",
            "metadata": "{\"image\":\"ipfs://QmaURKGLuFd3SYa3qjpKr3MP7m2BQEZZkhtaqRtJNvmfog\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-29T13:23:54.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7421",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7421",
            "metadata": "{\"image\":\"ipfs://QmYsVHaALnHHn7eihMh8LBFPmKnHycpb921xe9LSMp6jUV\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-28T20:08:03.341Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7411",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7411",
            "metadata": "{\"image\":\"ipfs://QmQdaN7qai3fqEbaTUWGZkBEB6mnueSGTk8MmCQZ3ErFC1\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.526Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7405",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7405",
            "metadata": "{\"image\":\"ipfs://QmQXf6ibBHygtnduxZgzJUfCjKjq9eDT3S68PYAmjs8bJL\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.008Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7400",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7400",
            "metadata": "{\"image\":\"ipfs://QmVfDBKvBWGsr4xUMPdNqD3sNwT7gcA1ttxbmHTCdyrWEW\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-26T12:04:42.829Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7406",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7406",
            "metadata": "{\"image\":\"ipfs://QmSV83pUxRpqBbaUToZ45XcFftbnntkkgqdVTwUouzNRJr\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.809Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7399",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7399",
            "metadata": "{\"image\":\"ipfs://QmZsdCgxTWae14gPNJYiBkPkQ66jAcixDHAhdnCpnKCWAo\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.710Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7401",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7401",
            "metadata": "{\"image\":\"ipfs://QmPRFErvtmromMBdwtpmpSyxyiyjQxsc7Zka9Kbq3Cwn1V\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.252Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7404",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7404",
            "metadata": "{\"image\":\"ipfs://QmQmorU3Q9uYuDnWn3YqncwasjZrADrXrk6e7n3ZKjKXGw\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.050Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7397",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7397",
            "metadata": "{\"image\":\"ipfs://QmU9rCUB8bCpMiyn87AKdexbuWJLVbpn7Z5CjEnGgpu6Pk\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T14:49:03.545Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7403",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7403",
            "metadata": "{\"image\":\"ipfs://Qmciuxvzw7EFHbZrugUJBqzeXsTcGuFNcZpiDx7eTAGoDm\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-29T13:25:06.204Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7395",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7395",
            "metadata": "{\"image\":\"ipfs://QmeDTH4tCWQsPP8ZoW9jwUmNrXgXy63go9NGUdjntKn1oN\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.085Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7398",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7398",
            "metadata": "{\"image\":\"ipfs://QmSLKhcjkr32WCQrQMcvmoobah5EPzNAUhHJGGhpkcSegQ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.568Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7394",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7394",
            "metadata": "{\"image\":\"ipfs://QmRZnso3Bpd8SEku7pLYLLjV6mWzj35JL5d55rBW9FtXJB\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.997Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7396",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7396",
            "metadata": "{\"image\":\"ipfs://QmRnJt5iNhYe831Lsxa1QzDGfKWGUjdLCnpCiX4yEpavwa\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.730Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7402",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7402",
            "metadata": "{\"image\":\"ipfs://QmWxbgbYwzRvXgo2vRhsYJZ84QWdfSz8o4b77cUpmYPLNN\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.465Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7346",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7346",
            "metadata": "{\"image\":\"ipfs://QmdBy83cgK56FBZVtq9Wnq7jQNYbN3gkkmqMRx1jgH6xNV\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.672Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7345",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7345",
            "metadata": "{\"image\":\"ipfs://QmPguWtAVHumt5kRc7yPxeLDdcSkFkkvJVsR9b5cQVADk4\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.677Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7379",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7379",
            "metadata": "{\"image\":\"ipfs://QmcVbgYXKgFY2PdCYkXbXtA54c8ifvXMiUSosjbNhLpnbh\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-26T11:59:08.323Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7348",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7348",
            "metadata": "{\"image\":\"ipfs://QmYEegoNWwxdyssJcuKuyJYJNGqsdPJ16rZeARaWyzkxeD\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.971Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7370",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7370",
            "metadata": "{\"image\":\"ipfs://QmV4X9ZpXYP7mxortCqEubaDbFVjKZLCsWN37VEEzrEfDE\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.000Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7350",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7350",
            "metadata": "{\"image\":\"ipfs://QmcmeUc1F4eT3fEXAyKQtE9VTWCqH59uxCpmVsCmTTqyiN\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.378Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7393",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7393",
            "metadata": "{\"image\":\"ipfs://QmX9XvHzJv13rxyv7QiaPz71F45m8SnzhCHtL3mQ6jXwcj\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-29T13:25:42.872Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7387",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7387",
            "metadata": "{\"image\":\"ipfs://QmVz9CzWu8CM1FjrixxYN8XYy6wDBr1zC8GoX2uqC4hbs8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7372",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7372",
            "metadata": "{\"image\":\"ipfs://QmW9aFUxU6T82dPrKEKytPMes9mkPqPWSoATKSNRyJ6f3z\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.782Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7357",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7357",
            "metadata": "{\"image\":\"ipfs://QmV5L55jrhMomqkdsPARMwbS4E5g3xkXDbFp2Kr3dBqGZZ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.514Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7358",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7358",
            "metadata": "{\"image\":\"ipfs://QmcAadqEAYYFKdGJJoLnzNWady6pafVLAifKtmMpmirrZq\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"}]}\n",
            "synced_at": "2021-11-25T10:59:40.179Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7351",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7351",
            "metadata": "{\"image\":\"ipfs://QmP9hEADzihE84sjhWHM4y5yFecgYUXweLTBre9Gk4ZHzF\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.010Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7362",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7362",
            "metadata": "{\"image\":\"ipfs://QmU2iZjZ1DTPWR1WZ3fguQBQFsQfXzViCTpCQKSkKoF7f8\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7380",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7380",
            "metadata": "{\"image\":\"ipfs://QmdvjkJE3aF75nsMzeQKFdFiz9qjZAu1krc5jfhd9zoFVZ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7349",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7349",
            "metadata": "{\"image\":\"ipfs://QmTsLB6bMQyby1c4HuU4nwH49rceb6o94bDDScvPNPevnJ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-28T16:31:35.582Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7373",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7373",
            "metadata": "{\"image\":\"ipfs://QmNq7TrKqHWFM5nTiX54NVVEsN2raSXYdeUyNXde6uFt2T\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7363",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7363",
            "metadata": "{\"image\":\"ipfs://QmRMtDY5yCGi4peKqTcSuWJydRQk3KqSNDLmZyCtaToGju\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7377",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7377",
            "metadata": "{\"image\":\"ipfs://QmUxb7yFoib5bSBSJm3c8aCsmFnM6emfodCaToRxEYMy81\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.692Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7376",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7376",
            "metadata": "{\"image\":\"ipfs://QmXWMEZcySJ42rD5TFA9D5B7j4DNdhqbaaUPLK2bKNbmgc\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.711Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7390",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7390",
            "metadata": "{\"image\":\"ipfs://QmT5mTL8H8pGf5JNqdxBeeWhwtfeSS66gG2BQKZuLVjkJF\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7356",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7356",
            "metadata": "{\"image\":\"ipfs://QmY2Ey3unVDpNf1Cp7VeP5daKrwV1VtfMrKHECkEdZTubU\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.295Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7365",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7365",
            "metadata": "{\"image\":\"ipfs://QmZ4nq75BSBzum6U5yspAXMddtYXsvkbzSUv2YFWZuH47z\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7361",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7361",
            "metadata": "{\"image\":\"ipfs://QmbnEXoE7q629Gh126DYbtw8pqjoxAps9GoTGC2k4rKLc4\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7355",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7355",
            "metadata": "{\"image\":\"ipfs://QmZYiwh8XrG59QKmYGFV24kSPUg6hD8buH9MsU7ikMmKHM\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7388",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7388",
            "metadata": "{\"image\":\"ipfs://QmWeD5YE6eDnLXUruHGC46PnGnnaapimuYu5XN6RgE2wZm\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.297Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7378",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7378",
            "metadata": "{\"image\":\"ipfs://QmcBRKsxu4DAn1JuudxamYKnty7JJ9JJLYhA5LAtmh69eo\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.462Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7343",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7343",
            "metadata": "{\"image\":\"ipfs://QmQtvRPfuKVgrNLmptyg85GWgVaA2tfyBEK1arSJCBLHim\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.461Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7389",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7389",
            "metadata": "{\"image\":\"ipfs://QmTCvvjG2KznsnhCuN3DTmo43dXcpTiVdujgd6JLKcWXpR\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7347",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7347",
            "metadata": "{\"image\":\"ipfs://QmRmWEy4qMpgXFEeWyjhw2z12BRssU7UUWTDgqtFsyLr29\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7374",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7374",
            "metadata": "{\"image\":\"ipfs://QmNqvk3w2KFCYkQTMVB76Pu8TFTVT5mzMwRoxiHFtZxNxC\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T13:24:16.928Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7354",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7354",
            "metadata": "{\"image\":\"ipfs://QmP7DztsviXq4LgYNH1hwscfPcPFXbzqSxSyt1JRaCGbRL\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-28T21:46:19.503Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7391",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7391",
            "metadata": "{\"image\":\"ipfs://QmXBk5oJMMVSHxVNnP8t5CdpxDpSTEihDiziE2e9p2KYNS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.996Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7371",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7371",
            "metadata": "{\"image\":\"ipfs://QmNzQ9mXY5NummC2arpyo6NHtic8BhV5g12KhjX8X7ZtYG\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-26T12:01:36.935Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7392",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7392",
            "metadata": "{\"image\":\"ipfs://QmNN8uoh5D8inydeSF3GhdoLmMbskvAEnuxyCgETyVsB7z\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.421Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7360",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7360",
            "metadata": "{\"image\":\"ipfs://QmP2EhZwU98cLHLejLquKke78G17hxBsuyRmGCD8U18XQE\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7375",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7375",
            "metadata": "{\"image\":\"ipfs://QmXm4MF83qHvdcyx5WaLBxo6dhzo7qLhL6npiWLAznKfF1\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.729Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7383",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7383",
            "metadata": "{\"image\":\"ipfs://QmUgqZ3w2ggfxXAFFu1RaHMZb3B9P5RWVCFnP4hhFNNWzA\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.295Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7366",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7366",
            "metadata": "{\"image\":\"ipfs://QmYgChQNRwpRjYi8v2GmgAj7teWzZcS1R5iAmL5mRkQQun\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.498Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7364",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7364",
            "metadata": "{\"image\":\"ipfs://QmdhbqvipgSZbzYdvUZzk6536TeiHNUwzn45sRDvExD9GZ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.543Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7367",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7367",
            "metadata": "{\"image\":\"ipfs://QmbJ7aBUmAnDbQCsvHd9PjpvqdqGdGFZg9FE2r5v6fRgzK\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.733Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7352",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7352",
            "metadata": "{\"image\":\"ipfs://QmR9F9yBukbyizCBG4bg1oS1oK5qL3eH89zF1KRnMBieki\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.494Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7384",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7384",
            "metadata": "{\"image\":\"ipfs://QmSqEPYGtLjDGbB7zAZzTwAapFPVRP36yfqy2aW4NgKhtT\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.417Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7359",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7359",
            "metadata": "{\"image\":\"ipfs://QmWXhAWZpaNh9TGG7SDTzyMu4UerYyDQifhLQy6R2Bwe1V\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.553Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7386",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7386",
            "metadata": "{\"image\":\"ipfs://QmaExdsHXWYvWQLU6UgAjzX9ZmRbetmgxPmm2pQDzr4yYt\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.719Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7385",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7385",
            "metadata": "{\"image\":\"ipfs://Qmat1diNQ1B1PyVeatq26dYyupYjWccsqXKJN5yPf4NZ1y\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.772Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7382",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7382",
            "metadata": "{\"image\":\"ipfs://QmWS8zmywfsMmoRRHA1QtFTqFjYgtA7ZE2g6caTci9GaGC\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-29T13:23:54.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7344",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7344",
            "metadata": "{\"image\":\"ipfs://QmNo5yQQp5g5PcHrseXUYHfKDLrTLyC8zRj19U4jk1hRrV\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.570Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7381",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7381",
            "metadata": "{\"image\":\"ipfs://QmfGpnZRerUTVZGzQGJg4s1ydXn1qpK3rs6cwwBjGuuELR\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.014Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7369",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7369",
            "metadata": "{\"image\":\"ipfs://Qma3mzHcm83yK1oPQUMM5zFyQRA8D5AfsXcTP3MHEYXT5d\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.172Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7353",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7353",
            "metadata": "{\"image\":\"ipfs://QmXYvNFTXxzsnuqiDCEvCQ9mNjggV4AnATv7xBYBvf2u8D\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.390Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7368",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7368",
            "metadata": "{\"image\":\"ipfs://Qmf9nHYmmPzWuwWuAvm4pWZ2QJBB26UpcZ9bXCh1Kw7URr\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.565Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7340",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7340",
            "metadata": "{\"image\":\"ipfs://QmdtVxadSjcFhk4F4mF4boS49x9NRvu3NaViGf8Ck4MCHn\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7330",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7330",
            "metadata": "{\"image\":\"ipfs://QmUpVqvQt81WuB4ocpJ5xvVaysnFqNCB85FmYJJ44h3rRW\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-29T12:18:32.563Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7336",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7336",
            "metadata": "{\"image\":\"ipfs://QmS5bSXtCFhu6vvM3onHVrfXaiR2Tn1eqMw8JqbkSPku7i\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T11:02:32.395Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7341",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7341",
            "metadata": "{\"image\":\"ipfs://QmXvPrZxy3cd8TrM5zXqXPqm52g62hXL8hhEU9d8bRDkzD\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.264Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7337",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7337",
            "metadata": "{\"image\":\"ipfs://QmTe5SFZHaGgQv7rw7s5HCmhHpTXt9Kyw7nFwedNFScFxE\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.782Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7328",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7328",
            "metadata": "{\"image\":\"ipfs://QmQsuH9dDe6qua4aDHz6G5L9TkHfZc1H2XF65JrrmZrh1H\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"}]}\n",
            "synced_at": "2021-11-29T05:36:10.743Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7339",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7339",
            "metadata": "{\"image\":\"ipfs://QmQAv9kCjLwDMHJpiY8f8uwz1kNumsDBKkDF4exeJs8Zw2\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.293Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7333",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7333",
            "metadata": "{\"image\":\"ipfs://QmWvCjxMi5MntoUCRhNwEDSDBAaE9d1VwQYsx1j43mLPPF\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.685Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7332",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7332",
            "metadata": "{\"image\":\"ipfs://Qmf9UYFmpE9ZQaT7zP8AoRRo18CYeKsU27dPRxbHqLsJHf\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7342",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7342",
            "metadata": "{\"image\":\"ipfs://QmTtDM1NRYDozeKj9TJzUcBYvMu3KATTKmsiXss2tYZdSm\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.244Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7331",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7331",
            "metadata": "{\"image\":\"ipfs://QmZMGt4C5H7V8DEkRwrz5zGd4e1P8j4AekjNMmCtVDaQEA\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.006Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7338",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7338",
            "metadata": "{\"image\":\"ipfs://QmfLcsLTJNhj7iouYU44n4QSCApdxhvmVpELA9GoLVbjsw\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7335",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7335",
            "metadata": "{\"image\":\"ipfs://QmWnm6xDL5BKaZALoWjgwxPSh5Lhw3VH3aejkCc7BnkQY4\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.062Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7329",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7329",
            "metadata": "{\"image\":\"ipfs://QmUpt98o81tqTcrRTTL4RiQZKDpc5WNF3GiDBnKzr4Tkdp\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.974Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7334",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7334",
            "metadata": "{\"image\":\"ipfs://QmRjPx9PKigSmPyTzvCENnxKSzvJCN93w2amJ3nSo64mbD\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.536Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7325",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7325",
            "metadata": "{\"image\":\"ipfs://QmbnSBiNty4GqkdbYW4PMFpyFucRVU3bK7fJWGY8DQzMvY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.295Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7326",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7326",
            "metadata": "{\"image\":\"ipfs://QmbsRwK7DqW3VtwYrNcA8hjS8mNvFAMUepmtD8zp5doTdV\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-29T03:25:15.754Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7327",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7327",
            "metadata": "{\"image\":\"ipfs://QmZohuE9T54VvBLNAKTfKxuE8oeB9VBW1PaJDFS3Wa6FBv\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"}]}\n",
            "synced_at": "2021-11-29T13:26:08.191Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7323",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7323",
            "metadata": "{\"image\":\"ipfs://QmS8bpmA8GX6Vf8dgCQEsyAFFTrvDoPZnS7g43MQubvrPo\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.988Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7324",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7324",
            "metadata": "{\"image\":\"ipfs://QmYTtzN7qRPYmRhedgHh15KPw4j6ofY5h9LyZCUVWYbNXc\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"}]}\n",
            "synced_at": "2021-11-28T14:00:12.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7321",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7321",
            "metadata": "{\"image\":\"ipfs://QmUBqWtkDC3abWxoMKLebspd5dkXKKnBSz1dcdyU5A2Vpv\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-28T12:59:29.025Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7314",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7314",
            "metadata": "{\"image\":\"ipfs://QmWVPUSEBnMomqT1TiMRT4yumv9zMosJ3U9QAPByyWjkSa\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7294",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7294",
            "metadata": "{\"image\":\"ipfs://QmV6DuQB6J3xPKTUELADjggoswPrBps7ZxxqeXWHNUEyUK\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7304",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7304",
            "metadata": "{\"image\":\"ipfs://Qmc6Dm2hxpAXmLT5SfexrubcSHm6riiHiP4aWc97mvfp8q\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.254Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7295",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7295",
            "metadata": "{\"image\":\"ipfs://QmceFQQJ49vHYcX6xsBRgEnNrPwVgw3kyVrWyXWWtPmHxg\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7313",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7313",
            "metadata": "{\"image\":\"ipfs://QmegAYfj4o2p2oyfyzsx8SjHjbjWs5gEF1CZYrkeJSZpUE\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-30T07:37:59.934Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7300",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7300",
            "metadata": "{\"image\":\"ipfs://QmVBLhbXZ4S28zv5QRB4z5xsisiwRvmrnr4WSfawDjR9rS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7307",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7307",
            "metadata": "{\"image\":\"ipfs://QmQ2Y6ZYy91vfTHWYmfxLD7tFN4HsUWYSCnHasnE5KCTQC\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-29T04:04:26.201Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7317",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7317",
            "metadata": "{\"image\":\"ipfs://QmbW5wx9cn9D8RDKWiPcYAVCVuCUeDmijyTXS1KW62i9zi\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.296Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7316",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7316",
            "metadata": "{\"image\":\"ipfs://QmTkqtnP7sbq5jrQ5SVdTv5VHQ1qHXZCPij6V1jt63Tear\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-27T12:54:31.113Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7319",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7319",
            "metadata": "{\"image\":\"ipfs://QmRUeZryNvB9p3HDEeVqPRTZEwTNS173oPZHHe3z2wY7La\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.684Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7318",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7318",
            "metadata": "{\"image\":\"ipfs://QmTukU2AKtn9MuUgvVJrZUdsDjxBS5wnuyrQR26thqVUNG\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.486Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7306",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7306",
            "metadata": "{\"image\":\"ipfs://QmWh95P8dzafCQPpwY1HkRPEz5LFReghHSfgfY4PyP5bHD\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.010Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7315",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7315",
            "metadata": "{\"image\":\"ipfs://QmPrMj6D23F2gFC6XEEagbKUFyVP3Huog5Z6x4bXwhr1NA\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7311",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7311",
            "metadata": "{\"image\":\"ipfs://QmR1VCTaySedhfd9i4d56EcRBZcQVwkJu7bocYZbkqQP35\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.410Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7298",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7298",
            "metadata": "{\"image\":\"ipfs://QmPysBmzN6zR7MSQG7AL2T4myDEgao2EmHr6FYK4Djs4mH\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.985Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7308",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7308",
            "metadata": "{\"image\":\"ipfs://QmTSim39HjBSQzPNSiUiFJqus8vmZWW9Q5TrCkfdwgkg19\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7312",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7312",
            "metadata": "{\"image\":\"ipfs://QmXS6q4zRsBu3TmCeBYHKrQsh2f5jH6ck3eguNdqbP7DxQ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.985Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7302",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7302",
            "metadata": "{\"image\":\"ipfs://QmQpShzHDuR2Yyq15gg5JFuqRj9vFhvVmReRhxzqr5mukm\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.453Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7303",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7303",
            "metadata": "{\"image\":\"ipfs://QmUqiHcfPPaBGFRn8DAsp9BBCjmQwbAKFGm65CeR5qXzFc\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.974Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7310",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7310",
            "metadata": "{\"image\":\"ipfs://QmfSuG2eFf2VreqYad1NjFc7rq41sPHn5hSFcvGj6Uo4Q7\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.736Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7320",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7320",
            "metadata": "{\"image\":\"ipfs://QmQZ61NV4Gx3BRnWotw7FK8SpRGAVVrSjsa4UUPjSB12d6\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.547Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7305",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7305",
            "metadata": "{\"image\":\"ipfs://QmUGqcX2JjRiB1dCgdH3uXaDAAP3QdcdnNPghBje3npwXG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.748Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7301",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7301",
            "metadata": "{\"image\":\"ipfs://QmPdmzHV6N633XZJ4uroFs8rntq8i45TuNUToKbbrnD17h\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-27T13:29:26.915Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7299",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7299",
            "metadata": "{\"image\":\"ipfs://Qmbsp8QoU6me1CAtd5vwmdWTTC2Dp1LjBXs88QQiBvHZMg\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.748Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7322",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7322",
            "metadata": "{\"image\":\"ipfs://QmerLBM571YQrfabjC7XkaiVsTmkENnUQK7HYXRQpWFUAA\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-28T04:01:23.823Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7296",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7296",
            "metadata": "{\"image\":\"ipfs://QmcgTx9Hr8hY7G5AgYv77zSN5jPYxFUYofhF5GERdvmwmu\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.480Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7309",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7309",
            "metadata": "{\"image\":\"ipfs://QmcaukZAwvukQZAh1JofXtZ8pB5X4sUWH25qaF2698pj2W\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.004Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7297",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7297",
            "metadata": "{\"image\":\"ipfs://QmRunSMkJCy4Ux1xcPyqjUR8QeH2PbcgQjEX4kQP1dMkin\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-27T11:54:53.885Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7291",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7291",
            "metadata": "{\"image\":\"ipfs://QmSoMispwvikrzvG5nEyfjLZAkJFNtYGhSXBwaTXuDh5BC\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.783Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7287",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7287",
            "metadata": "{\"image\":\"ipfs://QmcS1aLKknnNMaMpUTvwdijTH1HLDUob1CZhsKZY6E8UHA\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.683Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7290",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7290",
            "metadata": "{\"image\":\"ipfs://QmY4RBJQxvphrZUESVD5TdsC8bNRba9hdwiqychbMXbziy\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7293",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7293",
            "metadata": "{\"image\":\"ipfs://QmcFmthohUA4JZFskSmEYpPakxjjCfm47xsQ3R7b3Fy6HC\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7288",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7288",
            "metadata": "{\"image\":\"ipfs://QmW2CmtXJtZGRVrf3QeET8jDKVNLguECX8DcdDGycHH3j7\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.483Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7292",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7292",
            "metadata": "{\"image\":\"ipfs://QmXgtpxm5rMLkBqj9xbQb5w4GSy8vrLWvUP8kgenonYa4n\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7289",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7289",
            "metadata": "{\"image\":\"ipfs://QmPZUae1BbEQTjkVYjN9JP36pAoCsAY197oqp6cVmUGK12\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.753Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7265",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7265",
            "metadata": "{\"image\":\"ipfs://Qmc37SEgi7GXXRowvcojJcN7mX3Fc9QAPqEz5SbfoeEREJ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pizza\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7283",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7283",
            "metadata": "{\"image\":\"ipfs://QmSar4btuw9QBbviYojKtFFYVyjNP1p9XEBTE6mzhPHsD5\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.805Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7279",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7279",
            "metadata": "{\"image\":\"ipfs://QmaZedDCAWYsr7NPE6pNHmAGNeU7YYCmKBrWiRtHJpyqC7\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7269",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7269",
            "metadata": "{\"image\":\"ipfs://QmVciiWpaRozs92Xwb4aTN2o9iSfVJvgBF2xEBMNE2Cff5\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-27T16:38:26.365Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7270",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7270",
            "metadata": "{\"image\":\"ipfs://Qme1XkkhGkmaQaGwwjpVgh86wjMBuLtnbJyrBqjxjma7ZM\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.409Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7277",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7277",
            "metadata": "{\"image\":\"ipfs://QmVMENoKLJqgD9qb1zxkFZV1hFXSzGfYRxZi3fcbyWmCAY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7285",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7285",
            "metadata": "{\"image\":\"ipfs://QmbkQqc6JyEWXg4SkxPgc5HCh7pTMHTpbVoUvfptupwwxK\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.467Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7282",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7282",
            "metadata": "{\"image\":\"ipfs://QmZrti4L5wbcXWZjV5HMUzgai3TnkP3NTnWsu7FrTq2Urq\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-26T11:41:25.816Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7273",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7273",
            "metadata": "{\"image\":\"ipfs://QmS3n8UfY2q91z8Uzjan45MFYk9fJaq14yqPsdS1gi9rx4\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T10:32:50.314Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7261",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7261",
            "metadata": "{\"image\":\"ipfs://QmTdeU1PHEtoArc9NrbNfj1hyQdpB8XocFdRSXCHCVqpd6\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.559Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7286",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7286",
            "metadata": "{\"image\":\"ipfs://QmcUhjwp8EYM29M2koT95KdNiEHSa6vCNbkZ7rxpEFf5tH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.293Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7284",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7284",
            "metadata": "{\"image\":\"ipfs://QmabynCEZSXbcndBpg2gBT7udvesR2oDmh6XK6dzzJdZDF\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-29T10:19:01.717Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7274",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7274",
            "metadata": "{\"image\":\"ipfs://QmP98UbKBH3RGYFmcZ2wYiQjjiPnibXSpEAQkihRZVhSD5\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.547Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7276",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7276",
            "metadata": "{\"image\":\"ipfs://QmPRp2cy74rLCsLr1kcHTm27VCrdTxcnRcAYZuALowjG3k\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.534Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7281",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7281",
            "metadata": "{\"image\":\"ipfs://QmYbcrm8588qujRGzStQBy9HREQUUfZQJ4HhyMWh6zXNp3\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.070Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7278",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7278",
            "metadata": "{\"image\":\"ipfs://QmQErUV4AQvesYYsqvXffpQT4Luk7dkqrmZ6Fir2x8wouX\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.097Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7267",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7267",
            "metadata": "{\"image\":\"ipfs://QmXtnJMaHdaM8bAvZVdqinYerPV6VirDtpxy474eAjtyNe\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.567Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7271",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7271",
            "metadata": "{\"image\":\"ipfs://QmWqiyhV93yo51ksLkHsruQtHrXs3qZtKhCueBAU6C8Kbu\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7263",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7263",
            "metadata": "{\"image\":\"ipfs://QmfCJNtiLYRUHM2MVuA5t2pvW61jjd4PudLSmbU55BbM2G\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.569Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7266",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7266",
            "metadata": "{\"image\":\"ipfs://QmWmeHm8jvJbcBwk6W9vavgkwUu49yWy2udpWFF9tVr8Bz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-28T18:24:30.366Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7262",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7262",
            "metadata": "{\"image\":\"ipfs://QmV3VdnWvoAjpByoM2a4ewwLWwV6AGrrHewt7ximZuqqF2\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.593Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7280",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7280",
            "metadata": "{\"image\":\"ipfs://QmPug6zcb15rAZoad5AgqZPFRJzm1pxoQKdEARn62oYyP6\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7272",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7272",
            "metadata": "{\"image\":\"ipfs://QmdB4FYvXiaTXrXdmiFw3kYC3GjXZUaTmUVyqrGK7KC7x8\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7275",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7275",
            "metadata": "{\"image\":\"ipfs://QmSjHSkn8Z3KzN255mLTo2bGqd688AY4awgFW3Q6Hs8p1D\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.745Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7268",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7268",
            "metadata": "{\"image\":\"ipfs://Qmdzz92wKdHhwKPZuWjEChy6RUukv9xhC3MMUov6HdJxx5\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.730Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7264",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7264",
            "metadata": "{\"image\":\"ipfs://QmaXAdWkMdg89HTZmoacjjBRYSbHh7BRN85EDN87X1EqXS\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:26:08.191Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7242",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7242",
            "metadata": "{\"image\":\"ipfs://QmYNxLNMqeN7mCiehQdgC1FyyMkjJ47ohMXbB5Jd6WrQnd\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.418Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7239",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7239",
            "metadata": "{\"image\":\"ipfs://QmPfq5oCugEdUDBx8gQ2eCX9ij8yhe6sUVq9ACRpUDXEZc\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.782Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7243",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7243",
            "metadata": "{\"image\":\"ipfs://Qma2Mno45XPjZ9t1YvoGJXyFYjNdQFwYGnELs3Wom88jhg\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.691Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7238",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7238",
            "metadata": "{\"image\":\"ipfs://QmZD66E5AwPmg6NycndNRusTGKrjDApKWioumYtq8u2rbT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-29T12:52:57.442Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7241",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7241",
            "metadata": "{\"image\":\"ipfs://QmYrErNU9rDRhf9LM3q3U4ihuzsisYbQoPKiqbUe9uCxBn\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.675Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7247",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7247",
            "metadata": "{\"image\":\"ipfs://QmX7RAqf29tpzi2HR2odTatKDZNpNYPC8oNpDeLY1dQZbF\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-29T13:25:46.026Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7246",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7246",
            "metadata": "{\"image\":\"ipfs://QmdkuSoZRijjbh2RWzD9xus9oBizPRq2ZqQeQL6axFmzbK\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.407Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7253",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7253",
            "metadata": "{\"image\":\"ipfs://QmNU3yNNq3uD5YrmcHjuTnUX8ED8LatGp4GBCqsfHAyGb6\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pizza\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7260",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7260",
            "metadata": "{\"image\":\"ipfs://QmVpWKWLFn7D2nqzEydiXCtjDGXNkWZxm9GPH7PAmKqXtD\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.295Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7237",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7237",
            "metadata": "{\"image\":\"ipfs://QmQMEbdNn1qm36jVPADsGC2PZLYKQ1NKh35Dxo1kYjLtm4\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7250",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7250",
            "metadata": "{\"image\":\"ipfs://QmVtP9bBvCsmmwS4yvRcG5Vbb1Piu71HUgYQkSKYeW19Jw\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7252",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7252",
            "metadata": "{\"image\":\"ipfs://QmawM6xyiCTHug7FtTd7FMCL8JhBHbFMRPV1p1SH7ZTyBu\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.485Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7245",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7245",
            "metadata": "{\"image\":\"ipfs://QmdYm9WNbqDoxvmexAicUaorqKX1o3hdBxTiPZa6kYbid5\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.751Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7256",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7256",
            "metadata": "{\"image\":\"ipfs://QmRrpj52dkbiGTMH6JKjwzb7TJW7vwzkTtUK2qxwg8Ee1S\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-29T11:18:19.875Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7249",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7249",
            "metadata": "{\"image\":\"ipfs://QmT9L9pyNJccunWo8qHAmoJybMzpzNFLf2yVvfMavmWqJ2\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.673Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7259",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7259",
            "metadata": "{\"image\":\"ipfs://Qme4PEyCfqsY4ggZsgGoNZShEnRHt4LTqwMe1mT8tUkHJs\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"}]}\n",
            "synced_at": "2021-11-26T12:10:53.477Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7251",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7251",
            "metadata": "{\"image\":\"ipfs://QmVjUNxs3LtKNQAxm1rv5fuhSnCaWrLC2JzJXvyD5a7USv\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.180Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7248",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7248",
            "metadata": "{\"image\":\"ipfs://QmVMWGC7Y9mtbfupp6zwddLRAAWYz3kLEkMZBBXHP3AWzJ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.780Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7257",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7257",
            "metadata": "{\"image\":\"ipfs://QmTRaWFDkmh7WeejLQFJP722QYtBhz7PjmpDuRdKvzcWK1\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.527Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7244",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7244",
            "metadata": "{\"image\":\"ipfs://QmSs98cFEtKniomrA6DYdpoviuYKbzecZRyykbZhfAQBcd\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Dagger\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.102Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7255",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7255",
            "metadata": "{\"image\":\"ipfs://QmUYLdHNozVshp2swy6tjYHmCW7rqHboA8t2dsKTPP96QD\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.000Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7254",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7254",
            "metadata": "{\"image\":\"ipfs://QmQDrRWTiD8j5FxGeMf14VDdAc6rCsNcNvcAi6V4zC1nSc\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.998Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7240",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7240",
            "metadata": "{\"image\":\"ipfs://QmbeH5774rgu6Puz82qa3N9GTU7L52egnTb1unxo96jM5Y\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.749Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7258",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7258",
            "metadata": "{\"image\":\"ipfs://QmcQ1TPzYTpdvo58sb6qhoac57ztxAUjAJfvuoiR9b3CwF\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.547Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7222",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7222",
            "metadata": "{\"image\":\"ipfs://QmeK6AYYezSLhb5yVGHAhbrHviNyukMcWPJooA5ZstQ2oC\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.655Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7219",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7219",
            "metadata": "{\"image\":\"ipfs://Qme1airuN8orr2DjKJMK6BzHFxvLQ4qNFwFNAJdaEkq2VE\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-27T11:21:21.460Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7213",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7213",
            "metadata": "{\"image\":\"ipfs://QmREb5DR5Em82qf2EPAwqWTk3CwMULub7hWFo3LALBZjuz\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.677Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7233",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7233",
            "metadata": "{\"image\":\"ipfs://QmUBTs7QRMhx69mHGZP9Lv9YH3GD5nibNooiBy75t2fXem\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.974Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7230",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7230",
            "metadata": "{\"image\":\"ipfs://QmQKJpUxv1AkPmRkZNE8BypXHGUchArXc31dD6ZxJDVqZ3\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.783Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7229",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7229",
            "metadata": "{\"image\":\"ipfs://Qmav17eTf1cCUTSmaiYcw5aSx9JkrowSi6JmnHkUy3Hh2e\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.627Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7208",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7208",
            "metadata": "{\"image\":\"ipfs://QmdXgP6f3AWwDCzTuJHKAteYVycWRbAyh2S9wuXxuz2dzZ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.239Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7205",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7205",
            "metadata": "{\"image\":\"ipfs://QmZ1xBkMsKBDhd3PJwigKzHT9fatacuGEWTJpN9LFR9pWP\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.790Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7209",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7209",
            "metadata": "{\"image\":\"ipfs://QmasrcAtHPQFVZLsZwd2viiSojzzug98VmRPB3HkiecZmk\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:00:23.806Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7207",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7207",
            "metadata": "{\"image\":\"ipfs://Qma6LhnSpywzFmmD7FvdcFAJn4sMwSZEuW49p817DeQ2QM\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7203",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7203",
            "metadata": "{\"image\":\"ipfs://QmUhUiQANCLZHT3YfPryt76k56nN5iW5V2xwsWfuSoLRiS\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7232",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7232",
            "metadata": "{\"image\":\"ipfs://QmdgxEFbuX3FNLEjvSBHqv5KhtMZiFWt3s2fMZTJBLZFjz\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7218",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7218",
            "metadata": "{\"image\":\"ipfs://QmSjbFfqukqFZVvdKUNHq65oWANV8rjSvedajwjd1UzFMg\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7217",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7217",
            "metadata": "{\"image\":\"ipfs://QmUXQhCgmbakviW4nQfn1z1cSRMa2FGJojLxBQWntU1LEE\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.522Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7204",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7204",
            "metadata": "{\"image\":\"ipfs://QmXtTzeKxd7pvHoAnmSd8co89b64jtADkgrVR3signhYUX\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-28T20:42:47.074Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7221",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7221",
            "metadata": "{\"image\":\"ipfs://QmdeUXiHag7CJHj7dT3P2oRAQ51vJWvEnmLrVabhgivhwG\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.409Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7216",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7216",
            "metadata": "{\"image\":\"ipfs://QmTC7TUXLQCcB3oAzPQq3oLFyJxRso1PL1ZxtSK9SYNQxv\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:56:47.038Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7211",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7211",
            "metadata": "{\"image\":\"ipfs://QmUndBRkB3wiUgqPonJNhvBL7MpgyGxsnDfzbv3XrbqFGC\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.191Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7224",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7224",
            "metadata": "{\"image\":\"ipfs://QmbLyf9cF77R5wY3gSLpAtL2CqWuRqZY9qeYeJ5FR2JEB8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.025Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7228",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7228",
            "metadata": "{\"image\":\"ipfs://QmZ2PL7vXnkbSkcwg4zaP2zxxhUC5Ev12HxiKmYLWKaCVM\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7226",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7226",
            "metadata": "{\"image\":\"ipfs://QmPBau6HLazEpDNJiQ8VUihvxpzzyDrje9ZPvczURKsFT2\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.996Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7227",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7227",
            "metadata": "{\"image\":\"ipfs://QmcjBUvPTjkDdZjPkDZ4bMCrS8KkCCiPhpJqEdaa3bvDYp\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7220",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7220",
            "metadata": "{\"image\":\"ipfs://QmS2wgNCTH3Mg3ox9N8h3NhNmTNTgGYfrzJ2PctqLsCmqo\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.469Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7223",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7223",
            "metadata": "{\"image\":\"ipfs://QmY2nqGs5nzzXcDM6ZNTvB4ywM3efSMo6FdtoDfoh3cQJv\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-29T13:24:16.931Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7235",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7235",
            "metadata": "{\"image\":\"ipfs://QmW3iYvCVypb1nytKHz2WxkQePaAJ1KrBCkKBtyMMQJgiW\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.980Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7236",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7236",
            "metadata": "{\"image\":\"ipfs://QmVq7wjS1puMtNFA8ymdjremru8wx6jNTderCFTXFJMvhX\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.004Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7206",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7206",
            "metadata": "{\"image\":\"ipfs://QmceNr28ajx1YPHk8oU8pwajKRwPpRmYcBzeNroDM2JM5K\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-25T11:07:21.862Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7215",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7215",
            "metadata": "{\"image\":\"ipfs://Qmae9aHaysS1sFvG1Vze2jJb6D43LJWj7S4j1qEYRsMJDY\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.741Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7225",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7225",
            "metadata": "{\"image\":\"ipfs://QmbKjhxnb1uzHGLYUJrw6JF7NqAkaBs5FGNgw4PDqhwCNT\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.457Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7231",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7231",
            "metadata": "{\"image\":\"ipfs://QmY19B66Xo2NzdgATxV3qytymVkjJ32sS3WiCV9eZC24oS\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.984Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7214",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7214",
            "metadata": "{\"image\":\"ipfs://QmehGJcCJ78UoMExrwG335u9FJ2QMHyByDHzaHeyxibBfW\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.522Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7234",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7234",
            "metadata": "{\"image\":\"ipfs://QmPQcxDbmgAuo6bdCDyNhkQdbfWPkRsS9Pfcah5aFGgZRU\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-29T13:25:32.141Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7210",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7210",
            "metadata": "{\"image\":\"ipfs://QmRP6SFhB127FQn8J5Ej8uRmincCyFEAVDM4HKx3PTpBoq\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.758Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7212",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7212",
            "metadata": "{\"image\":\"ipfs://QmbeBDPHWmTpmL4e4cRLG1WrEoowwH2LTHqkoWXYKi97V9\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.476Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7190",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7190",
            "metadata": "{\"image\":\"ipfs://Qmc2Zy2ma6rv6EcYNksuujHu7Gc3mJEyUWSKhGnsxUrG3w\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:25:37.190Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7196",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7196",
            "metadata": "{\"image\":\"ipfs://QmYBi8T3BzKkEbRhirDiuAdPxC2zxfSZXjk9QuitfT9KNY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7200",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7200",
            "metadata": "{\"image\":\"ipfs://Qmd4g5FtJidc2jbCre43TxMzgtQEEU9vSenfC6Sv2Ay84x\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.087Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7191",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7191",
            "metadata": "{\"image\":\"ipfs://Qme8B9vWVZ2rNchSGyZWM4Kc1KVdMtxuFG1tdyMsz6djZ4\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.069Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7195",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7195",
            "metadata": "{\"image\":\"ipfs://QmSXNhpHMf5noP9ZsAfgFrHJ2PsEM2J3aHzcq21Qp8kfDM\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-29T13:25:41.409Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7197",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7197",
            "metadata": "{\"image\":\"ipfs://QmPyWBXWSiLf9FuQNvTWRXXF8gynNBDyRsp6jDc1x3xtg9\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.011Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7202",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7202",
            "metadata": "{\"image\":\"ipfs://QmNopo2z1z9gXhchcUGgGs9EoJFDq2J2WNQ5eiKuqUNoJv\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7201",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7201",
            "metadata": "{\"image\":\"ipfs://QmZhZFQ4gXpvqWNs7UQ5rV155Le7aVTFoLWoNT15VnJNKP\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.071Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7194",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7194",
            "metadata": "{\"image\":\"ipfs://QmX8TqNinZnwMyf3kC7s7MVzNGXmv1uJpNjp58aVpHdTsw\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.252Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7198",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7198",
            "metadata": "{\"image\":\"ipfs://QmNrLF8oA42gqenWeZzNGtyy8BGT55FpPb29NhPXSXhVa8\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.003Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7192",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7192",
            "metadata": "{\"image\":\"ipfs://QmTnXY7JF8cpLtSchSXLbJGnn3PtVAh9RuRodAeTmxQS5n\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7193",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7193",
            "metadata": "{\"image\":\"ipfs://Qmej71j2uApUkE37rCUvXssQbHwyVTUrYEiSErFv9UbnLT\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.998Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7199",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7199",
            "metadata": "{\"image\":\"ipfs://Qmdjmji7YVJgAnikC4G1N5tSTo7kxtrcHVxyDBeJWrBcWZ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.517Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7189",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7189",
            "metadata": "{\"image\":\"ipfs://QmcjXRoZsknu15aGfEnhv9r5edAFdDQKnfpfNKgWvPM2cn\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T10:57:53.921Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7184",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7184",
            "metadata": "{\"image\":\"ipfs://QmXwEeHDKa1fkqgKbYZxzmMFXj54a6qFdkwA2TqBaqw2wk\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7186",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7186",
            "metadata": "{\"image\":\"ipfs://QmX9s9TSFDmJHngEJmwnNay6xUNhmv2rS9ovSXyy1Cw8J6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-28T18:24:30.366Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7188",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7188",
            "metadata": "{\"image\":\"ipfs://QmQpLWrTFGWiWBvdXWfSfBiQdPv7uBNpExezbXsGmS1eNf\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.254Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7185",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7185",
            "metadata": "{\"image\":\"ipfs://QmNi58WjB79tBtfTn2x4wjb6rdTQUyE8fgjis7Si3U1fkM\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-28T21:46:19.500Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7183",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7183",
            "metadata": "{\"image\":\"ipfs://QmdYVrMfpMFdCJPAPZc86FNd8zS24Zt1u7XRSsBYWwhPHz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-28T15:49:12.314Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7187",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7187",
            "metadata": "{\"image\":\"ipfs://QmWkgU4oDY6UUZpuS3xjp7DPVWwUoL8dKH6jfSkAjaGhnd\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.749Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7176",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7176",
            "metadata": "{\"image\":\"ipfs://QmT4Hmb6cT3KewJoibGBDHFnjFYFjmjP3ZNpUnMUiDxtEd\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.669Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7163",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7163",
            "metadata": "{\"image\":\"ipfs://QmT5V9vkwACs9K3Lg6L1HW9ptxH7raJqY3S5cETx8EmKLu\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7178",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7178",
            "metadata": "{\"image\":\"ipfs://Qmckd8zUQMuszuypVjqDytYkd3iWfdLVy7Eb77A38ANpFS\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.000Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7162",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7162",
            "metadata": "{\"image\":\"ipfs://QmcYbLMYqMLckM7h4Gjd7HNbFa88e1NmLVWPFxJCc5UEt3\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.015Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7151",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7151",
            "metadata": "{\"image\":\"ipfs://QmVEkgursLhT2wP3ZydCrc8oG4F46U5kJAJ22CnUiccq1F\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-29T13:26:10.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7174",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7174",
            "metadata": "{\"image\":\"ipfs://QmWtiNunj3u6fH12UAV1zKynWKzhRyu6nmUYNpGTrqLmWS\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7152",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7152",
            "metadata": "{\"image\":\"ipfs://QmTex7j79cnGJbgDtw5EdJbfaaghRiDMERCXhTvKdFxiFg\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.086Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7157",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7157",
            "metadata": "{\"image\":\"ipfs://QmWgiC8Xfjcsd2Hvw4uJg3MPBVdgckyCo5KKCq9ZKj7X58\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-29T13:24:43.162Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7161",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7161",
            "metadata": "{\"image\":\"ipfs://QmSFwXkxdu1L5E2Mgk8SVUAxXvGgudm9Vid6AMvkCfG35i\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.672Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7166",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7166",
            "metadata": "{\"image\":\"ipfs://QmPq7BAtmG3W8jBFBXhVMGaL5RoZ4eLyULtKTwjhGT6L1M\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.034Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7177",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7177",
            "metadata": "{\"image\":\"ipfs://QmUypbtcP9LGYQuEJeC7kKHXJR4czjVdD8tm5foRuCnNwK\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7153",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7153",
            "metadata": "{\"image\":\"ipfs://QmWwQLNxSEsJ6Pr1sdFhWxEjRTRKhCKwBoZJJVpzNNmxmo\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-29T13:24:16.928Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7169",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7169",
            "metadata": "{\"image\":\"ipfs://QmPYnXwybzWqDtoqzjcwsq7w3eKzi8BE2VFkgBpianfL1P\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7160",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7160",
            "metadata": "{\"image\":\"ipfs://QmRsAfYqZxje2S1Gi8MiPp6Cj4rABJYjQBMet2o9at2h1C\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.540Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7164",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7164",
            "metadata": "{\"image\":\"ipfs://QmXWgiB9ju9NZMz4vC3nJbWpFjcWQyYqjdZ52N2qeyKvxs\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-29T08:38:08.261Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7159",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7159",
            "metadata": "{\"image\":\"ipfs://QmRf26K7Wj7hcWVHds9uW85CmDDMuWh2etMsQs8YZByKqg\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.488Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7182",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7182",
            "metadata": "{\"image\":\"ipfs://QmTtQGUPC1DiD77dekGAbeoxRe2n5qMmhi65JFEpi2bbh5\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.481Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7156",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7156",
            "metadata": "{\"image\":\"ipfs://Qmdwf7Zd9ZWJjyW2ASzPcvZ2XL7AdtWcVdqgTm87udJDNu\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-29T13:25:44.612Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7173",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7173",
            "metadata": "{\"image\":\"ipfs://QmbceD6qcbyZp7GWa6mo89ydCLs9629tjydnsNy5Gbe7WL\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.296Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7170",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7170",
            "metadata": "{\"image\":\"ipfs://QmS9ey9aLaxMwPoniqjRV5JDoRY8bLMit4g4cLf1WxMdFJ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.750Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7179",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7179",
            "metadata": "{\"image\":\"ipfs://Qme9cLeXS5GxV9vYEafPrMwurw12KTSf2cWFHz2VCpaBcN\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.479Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7167",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7167",
            "metadata": "{\"image\":\"ipfs://QmWtfPTjJ4WstSxZD5aCCvbJjqbMQmrru8ivaDrZrR3yqB\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.702Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7158",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7158",
            "metadata": "{\"image\":\"ipfs://QmWhYo3bMCN94F5RnwHTGLguac3k5ioXqFQCyRJdRJSQg6\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.559Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7180",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7180",
            "metadata": "{\"image\":\"ipfs://QmUTHAt4Vf1rx8PAE6EZU16zRMmJdm9bh8oGNfNdg8HEKb\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.973Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7181",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7181",
            "metadata": "{\"image\":\"ipfs://QmSoNQKvXSo9nC1rg8tFQuMHRP3Bb5xL3bynzoqPHEqWcj\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-29T12:48:04.161Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7150",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7150",
            "metadata": "{\"image\":\"ipfs://QmRbfQQkaAWSss3ogpof4gmYYPqUMg6r1DysPJGYj71aZc\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.258Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7154",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7154",
            "metadata": "{\"image\":\"ipfs://QmRa4uaPXdYYcmLZVZr5SqtecmKdaKnkBBNkWQ2r661jJV\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7155",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7155",
            "metadata": "{\"image\":\"ipfs://QmRSTm9vkfF5i7JTVfz175GS53ofL6Kz2mBazzyWgeCP2k\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7168",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7168",
            "metadata": "{\"image\":\"ipfs://QmTsPjTtTGGsemzDWtkjKctjUUP8NuRerJtVxtVJRJDkDj\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T10:57:53.921Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7175",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7175",
            "metadata": "{\"image\":\"ipfs://QmWcdnsbdqP1e4vsNJ8fKLsHTiFPe5KhACa3owM9mRS1fc\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.252Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7172",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7172",
            "metadata": "{\"image\":\"ipfs://QmSTqAh8Ybahy6i4ZByjwRhxnU1xhm79kPGzfJGZdVZL9X\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.564Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7165",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7165",
            "metadata": "{\"image\":\"ipfs://QmP1w9nTQZ3s5FgQWuj9MstpnLRw4WzmV4sBvpLtrpT5z5\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.547Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7171",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7171",
            "metadata": "{\"image\":\"ipfs://QmRAmCrjJYQMrLFX4Qp6hsCpriXtP23cfrCtZFFg1kHb2H\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-28T13:29:03.869Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7133",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7133",
            "metadata": "{\"image\":\"ipfs://QmbXXtTdAzff22cumweJYxPea2wM7SKEP7SL91Hc2YVFxD\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7114",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7114",
            "metadata": "{\"image\":\"ipfs://QmQTQ4pE9A8wbmLKeoTBhbhqn8VajbDY1dJWdnuraA5jz6\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7144",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7144",
            "metadata": "{\"image\":\"ipfs://QmfWUp7FnTBgdEZ19wdM46Y4msZjmne6oB1VvVMXmTN1KR\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7117",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7117",
            "metadata": "{\"image\":\"ipfs://QmTPdKeBegkqwmEJySFg1NQG7e2mnDsJqRBMES9nJQbmF8\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.795Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7141",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7141",
            "metadata": "{\"image\":\"ipfs://QmX7hPUawZonAHnsSLymvcmhwcVSnJSbzXw99ok7J4yDdM\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.794Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7115",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7115",
            "metadata": "{\"image\":\"ipfs://QmZ2hAv4Ew3swmvZChvcVaMQ7DcqzjXsDSrfskj5rMnWrT\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.716Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7121",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7121",
            "metadata": "{\"image\":\"ipfs://QmPYyLyDmdwk3dzChqzkTxeszuEnseHBK3QCTzqKDxtBx6\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.078Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7126",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7126",
            "metadata": "{\"image\":\"ipfs://QmQLskW3t7XzEQkRLuGJWLKkUgqMjohXx6QFHR9en3FXUL\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-26T12:12:14.243Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7145",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7145",
            "metadata": "{\"image\":\"ipfs://QmQRfxHr8AnVWJ4NGt2JBJbueu7hP63hLGViXAASQ1AiGg\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.244Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7131",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7131",
            "metadata": "{\"image\":\"ipfs://QmTwMz1hzoKhXJ7B7VW3kAPt6ZUTr2EvC8jy6DvwcB9VNH\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.132Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7122",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7122",
            "metadata": "{\"image\":\"ipfs://QmTCnnFfyDA8fTaQG4mecVTAh4A1gTBQsjVygaKhFiUoPt\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.071Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7147",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7147",
            "metadata": "{\"image\":\"ipfs://QmamGfbZcbZasv5cQJrjNQH2GgiVGgFvuWKkwoDDACRb6Y\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.671Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7129",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7129",
            "metadata": "{\"image\":\"ipfs://QmYwXk7mmdx844QHk9akMj2QebvEJAasBxX3VbqN7jQsic\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7132",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7132",
            "metadata": "{\"image\":\"ipfs://QmNN7AkgoEZBBAvegQc9qGSDmomneftpFvcATY9LwSJxXe\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T13:25:09.886Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7113",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7113",
            "metadata": "{\"image\":\"ipfs://QmNTp9VsjK8Xxs2tTQ2zzEYzAPoo2PUngozbgeeQUsBBtK\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-28T21:46:19.498Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7124",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7124",
            "metadata": "{\"image\":\"ipfs://QmacgVhk6igVuVvF9amx6AgPaSFdrKkf3ND44HuSg8qBVa\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.743Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7123",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7123",
            "metadata": "{\"image\":\"ipfs://QmQHGQ85gwqJLyBToEzyYHyyPK45Xef6Wqsu9W62ZnPUpH\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.524Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7140",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7140",
            "metadata": "{\"image\":\"ipfs://QmQxe4Z6k7jxgbA4JK28tNa2PmKmZCujhGpro6HTk8u71n\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7127",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7127",
            "metadata": "{\"image\":\"ipfs://QmRv5kRjjwpP1tzEZ8UxKWEB6sxnnXucwDeJW3BRuoLi22\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-29T13:25:16.836Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7119",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7119",
            "metadata": "{\"image\":\"ipfs://QmefG6Tp2p3VThHqSpmKoJqJTgicwAhiM6k6kd3TpVuuNy\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.448Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7146",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7146",
            "metadata": "{\"image\":\"ipfs://QmebHGeTKCvcYgfG552LeSwjZ5eiNxQZuXCBEKvNTPd4B1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7148",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7148",
            "metadata": "{\"image\":\"ipfs://QmV5oLKDNuMMEZEMyoq7nNpZ5NmBi8kk9H92vAYQBC2EQw\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.560Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7130",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7130",
            "metadata": "{\"image\":\"ipfs://QmNZ9Nn6MGbiizqU639WQxwdCHTJ2iST18hvqWMgqM66pv\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Dagger\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.548Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7149",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7149",
            "metadata": "{\"image\":\"ipfs://QmZNjF6uKiUa2eq751X2rwyxMoJzEDDCj3kJpSkqbjbcja\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.704Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7120",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7120",
            "metadata": "{\"image\":\"ipfs://QmVghBZaXd3qyxTen9HWqJMjXBkAZTvsorGov19SkgVyqr\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.973Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7134",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7134",
            "metadata": "{\"image\":\"ipfs://QmRzVet12P2RUWqf9BXfCaxEb5CfreWgFe9BLop6n2TzfT\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.540Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7138",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7138",
            "metadata": "{\"image\":\"ipfs://QmRfV7Z9YTL1bgot3rQRSFb3tLUoWu7gjceHiRiPED3A8J\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.993Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7142",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7142",
            "metadata": "{\"image\":\"ipfs://QmUJNBa5Fg43QKSYAv5NLPwxAHsb4wwgwPD8EXa2b55GTX\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.977Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7128",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7128",
            "metadata": "{\"image\":\"ipfs://Qmd11RWDfaeMfjirnVH48y2zu31qVttnzYacsaHdvnfSZe\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.681Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7139",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7139",
            "metadata": "{\"image\":\"ipfs://QmfZGvQv9JQppZSwgGSotALJ2oX34ajNAJDDg6n2mT2SxN\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.979Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7137",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7137",
            "metadata": "{\"image\":\"ipfs://QmP8ktbLaS3uM9GKvLhrbqqYLixfnZSfow62oyPhkWVHih\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.237Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7116",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7116",
            "metadata": "{\"image\":\"ipfs://QmYVxFoK7VWLs1ocBTDDfoT4U8d7e4V7QSbYfjF4DSSnjo\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.536Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7125",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7125",
            "metadata": "{\"image\":\"ipfs://QmTiBfqCpY72LuSeDf87Ch3DQKAZUvqDRR6M4VBtKPAUz9\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-28T03:59:15.636Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7118",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7118",
            "metadata": "{\"image\":\"ipfs://QmadqsDY4Lhw3P46iUFLtdxN4FtgVu5K4DGvZU3JBpdKGp\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-29T13:25:46.026Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7135",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7135",
            "metadata": "{\"image\":\"ipfs://QmNvd31k26cFhTEVu9PsyHG7zRgp82XKVEbudh6359j6Xn\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.739Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7136",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7136",
            "metadata": "{\"image\":\"ipfs://QmTGSxs92Ss1JYNfGMgXtErkmMh87F8g1QHNKMz1mUuD6i\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.998Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7143",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7143",
            "metadata": "{\"image\":\"ipfs://QmTkY4R8d4TsDfe83zyJh2gLzrRKY5BmaDXw1w31nZs9Uf\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.137Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7110",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7110",
            "metadata": "{\"image\":\"ipfs://QmbAa7w9HGgsqp3NofPJ4sEybx5P9ug2cu6XNnrgmMJkdq\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-29T12:18:32.547Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7111",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7111",
            "metadata": "{\"image\":\"ipfs://Qmah6vwHbVnwCJe7DLX4zCJVPuf9GC6RG1Vu19jL8xowtA\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.239Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7109",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7109",
            "metadata": "{\"image\":\"ipfs://QmSTJ6cAohq4MNPN4JGQiyaiFHyWStxbh9eNKcEvk4CYzd\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7112",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7112",
            "metadata": "{\"image\":\"ipfs://QmQtMMpqqYb6U3BKZRwHiv6MDqamLn6RdbhtUk4jfqXqdr\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T05:33:59.564Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7099",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7099",
            "metadata": "{\"image\":\"ipfs://QmZnERncRWSPrcfg7ArPPZNoLdiJrz5HT62Lt12eEFJhTj\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7082",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7082",
            "metadata": "{\"image\":\"ipfs://QmPuKom75n8whukyaX9WBj7W7aXkCRvKFKhtedQtAs4yFV\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.790Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7077",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7077",
            "metadata": "{\"image\":\"ipfs://QmXM6b3KZcwTyQBaS7oB9ubDDaApHRJUyDZmUyVCja3YYZ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.427Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7107",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7107",
            "metadata": "{\"image\":\"ipfs://QmZgZDCHwweFXMyv4JApHtw3omg2vKqzST1QF6zcjfjKrp\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.675Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7097",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7097",
            "metadata": "{\"image\":\"ipfs://QmXLzp2yxJLpn1rSEYsZsEx2jYoXabdDkcBZyfpg6Wa883\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.267Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7089",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7089",
            "metadata": "{\"image\":\"ipfs://QmTqokJ2aap988bnhP1yTRBhPR6FuAt567egFoqWQAzazK\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7094",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7094",
            "metadata": "{\"image\":\"ipfs://Qma5ZYjUPqRmVe5gggLpdSkZqECnZF3zoKanc6SzCpW2gJ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.648Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7095",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7095",
            "metadata": "{\"image\":\"ipfs://QmXpk16k3xqJiALPKvKNpJshevjWqgAykkZt1GR7TkQhWt\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7093",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7093",
            "metadata": "{\"image\":\"ipfs://QmSaLpWDNs27j2YAM6Mi1L9W16wdjeYYjJ1aGWn74zLSo2\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.071Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7100",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7100",
            "metadata": "{\"image\":\"ipfs://QmatBT31jjYcJH4GbtEe8ZgLgDph5iDem3GBryVE3eSGuV\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-29T13:26:04.427Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7078",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7078",
            "metadata": "{\"image\":\"ipfs://QmYaeu3F5cpkT582zjo3GmvqkPqe8xZZDgQctXgSrYAybz\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T12:19:58.003Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7096",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7096",
            "metadata": "{\"image\":\"ipfs://QmRzzjGuX9xSHebNHQARgQebF8MfiEPWMpK7skkSaraJDA\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.137Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7080",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7080",
            "metadata": "{\"image\":\"ipfs://QmSsx9nhFE5xWsX1UBKXxGigeKuEtEcvsF9kXNQ5sgeEFN\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-28T06:06:06.365Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7087",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7087",
            "metadata": "{\"image\":\"ipfs://QmPEBp3MoeEYEx7DHHwwpMJgWCEW9WATM7NVNxiVMcaB3U\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.137Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7108",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7108",
            "metadata": "{\"image\":\"ipfs://QmWFmiVgKyAMFcwS6AZQ3mb5d7XsNREZTK9LRGydcFYXpx\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.074Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7076",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7076",
            "metadata": "{\"image\":\"ipfs://QmTUd5Uc3F5DZiDtCMVp3UwDC7fiyBwooBueoxk1vvPtWY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.690Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7081",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7081",
            "metadata": "{\"image\":\"ipfs://QmeDArcm8gSKVre7w5vf5weMRJ9kcWXQckCExJ5SgP9rjQ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7105",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7105",
            "metadata": "{\"image\":\"ipfs://QmWqsaBQGR69TLbDXFo1ZkNm12d59kJfuc7i3p38tq4QVU\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-28T15:59:51.204Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7098",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7098",
            "metadata": "{\"image\":\"ipfs://QmYEmei3DYFW9UvmmqWpDTNzNym3LFrSJbMqDbCYdbSJoR\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.294Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7091",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7091",
            "metadata": "{\"image\":\"ipfs://QmQvXsKzgKhVEMuuBCTR5UbfDsYm5GjPAsPcWNaZ7LbJRG\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.730Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7084",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7084",
            "metadata": "{\"image\":\"ipfs://QmWV2yVfFnxBcAHFQoCj975RTTruerMwmBbei27voidF2U\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.295Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7088",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7088",
            "metadata": "{\"image\":\"ipfs://QmbMu9vr5mLyfS4xU5MWETWMZZMHy6Sj23ErRnTTB7KgJH\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-29T13:23:06.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7104",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7104",
            "metadata": "{\"image\":\"ipfs://QmXqiMfw7yTrUEAeA6jKNKiG65tZAhAsZqdbtj7ukzxsT3\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.458Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7102",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7102",
            "metadata": "{\"image\":\"ipfs://QmdYuzKpLmSXMpDDbZu7r8XoeG8CEDM9xq5uieDK3S93pD\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-27T11:54:53.884Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7079",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7079",
            "metadata": "{\"image\":\"ipfs://QmQGDSBKm6k1zn2AWKWi1UHxhnohmfJtjvoCapLvw342ze\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.973Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7106",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7106",
            "metadata": "{\"image\":\"ipfs://Qmf1SnpLiJUqvuFM6ymE3aZS4DM1WqRgnVbTvZmk36QGin\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"}]}\n",
            "synced_at": "2021-11-29T13:25:48.632Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7083",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7083",
            "metadata": "{\"image\":\"ipfs://QmUDhdUJBNohfAjuZrxFhZZyYJu2my4Zu9sQtQ2vN6WXZa\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.033Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7086",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7086",
            "metadata": "{\"image\":\"ipfs://QmSg5nPqi83JaYU1NnMefgvAHr1W3e9kcEhDDFVtDdSPDX\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.497Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7101",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7101",
            "metadata": "{\"image\":\"ipfs://QmVAiFcaQ3zXJ5Fz5rdALiN8Xgo86vKQqn2xoxnchrjDWS\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-26T11:31:21.536Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7075",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7075",
            "metadata": "{\"image\":\"ipfs://QmRGNQJ7vz6ur3uKwnnYnXNek2NFtcMXm9uqNvqkz2tNTp\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.097Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7103",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7103",
            "metadata": "{\"image\":\"ipfs://QmZ6y2is8DxsfwvzMxTNdr5L1VxNBcyFbTQfr8Fo8oKDGm\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.702Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7085",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7085",
            "metadata": "{\"image\":\"ipfs://QmZn7f1X3qzyaPpWX58Q6tvMVNwiUwzduz2AyKgFM15aiY\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7090",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7090",
            "metadata": "{\"image\":\"ipfs://QmcPuNVSJMb6cf9VUgyHyyCV6HMPYoNnVHuqGGtoHbFDK7\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.485Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7092",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7092",
            "metadata": "{\"image\":\"ipfs://QmRsUowukNhNdUeJJjLSxwQU8eJLZFnvmiFW8avQpSKmCc\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7070",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7070",
            "metadata": "{\"image\":\"ipfs://QmbLyd32iycQTftd7BnLHPkTTpDk7xV5gqeGQmq4Gv1ivB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-29T13:25:49.968Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7058",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7058",
            "metadata": "{\"image\":\"ipfs://Qmdx4FYmRSpvd9z2krQfsb4GH4uTmWEDJwgu7stHXrv2UN\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.782Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7056",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7056",
            "metadata": "{\"image\":\"ipfs://QmZEy2qivBwr1hKAonh1utgDVb1Lbbbx5FAhN6SaXbNSsU\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.161Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7051",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7051",
            "metadata": "{\"image\":\"ipfs://QmTv2C4kSdmCwKKX7svdKHmqTKnZpHEhYCvVAXugjocPXu\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.782Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7054",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7054",
            "metadata": "{\"image\":\"ipfs://QmU32sm5zFMuxjDzzB7RdHTdQkPQvGXpVuDJDgfVJZtW59\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7049",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7049",
            "metadata": "{\"image\":\"ipfs://QmbJphuUL17vNKhTkyxvjxUdkpK6SJrDSjqV5tnrMUCnJW\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7050",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7050",
            "metadata": "{\"image\":\"ipfs://QmNuG2NjH7nrWnogkPW6eSMqcRM5LuMANfKcwwP11fmnN3\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.724Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7060",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7060",
            "metadata": "{\"image\":\"ipfs://QmQk2pwDdEWpMhMzsvy1LNKmwcmz29b3SGTMgMbTCcF9i4\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.234Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7063",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7063",
            "metadata": "{\"image\":\"ipfs://QmdR77xGw7YmkJB6QysHNV1e3d5RL3Yev1wyUcvL8rzjoA\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.972Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7057",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7057",
            "metadata": "{\"image\":\"ipfs://QmQ2EmghzVKMgPPp4vh5jJpCCZZUFgccegcTjPSoHVeaxp\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:00:23.806Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7065",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7065",
            "metadata": "{\"image\":\"ipfs://Qmaa8pWynzbu3gZR94j4hekc2uH1ZGqttBBCAeBq1JMEqZ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7048",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7048",
            "metadata": "{\"image\":\"ipfs://QmVvw23TbMu2EsDeqg6gnuqQEp5nsj3rPHCBrFVkkFNp8R\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.560Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7074",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7074",
            "metadata": "{\"image\":\"ipfs://QmXhonRa5C5H8SycRLw8okXxm94rxBrvVXKntFVtm3qtnD\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.511Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7073",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7073",
            "metadata": "{\"image\":\"ipfs://QmbPtJh4azYnequazhUEp77FBo9kGTZM1JrNBnMJfxgHDb\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.072Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7069",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7069",
            "metadata": "{\"image\":\"ipfs://QmP3hzE1KddyrSb7Vds6XRvgqfea6NRaPf49ZjWEDpv1Fv\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T13:26:04.425Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7062",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7062",
            "metadata": "{\"image\":\"ipfs://QmbVg8ta5jXsHs83sSheX1RxmB6m5ctQ6cUrELb5BQnbzP\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.469Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7064",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7064",
            "metadata": "{\"image\":\"ipfs://QmQ849XVskXnNDWHPdx7z8ShHZsbJn6EuB55iZiLUPRKmm\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.737Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7068",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7068",
            "metadata": "{\"image\":\"ipfs://QmXS7zjrXBQ93NBSu1TCaBzQ7gsvdcMbPb1o5ouTGxbdHA\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.035Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7072",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7072",
            "metadata": "{\"image\":\"ipfs://QmSjYHeMNgymrwLN1h76eTfirX8PuXAfgWPHcVnDaJUUuH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"}]}\n",
            "synced_at": "2021-11-25T10:59:40.151Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7071",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7071",
            "metadata": "{\"image\":\"ipfs://QmSki5QUTLCr3PM7XUbM9ySAAt3ThX4TNewfd5MVa6GvQb\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.483Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7061",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7061",
            "metadata": "{\"image\":\"ipfs://QmP3mpAAXSyRMqRKoz85h9haqKG78o1LGxCnbu331AYXhL\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T13:24:35.974Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7059",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7059",
            "metadata": "{\"image\":\"ipfs://Qmdfx7zpHH245FE6wyuP6M81K3A395WsWC6PhKT8UDtuqX\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.069Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7055",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7055",
            "metadata": "{\"image\":\"ipfs://QmcHHXxmiezzt3tth6M4yk5JgnXZbgyFbcMdyhbfBpBLbw\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.728Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7053",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7053",
            "metadata": "{\"image\":\"ipfs://QmWiTvGdQ5X6WW9J7uReHFJUVQt3tkqZUNKTTH8QKVg6r7\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T13:25:48.633Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7067",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7067",
            "metadata": "{\"image\":\"ipfs://QmP92wHXMLmFFcdRgwbajdzsT7G5hDw88VmbGbYtS9fLSs\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-29T13:26:04.425Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7066",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7066",
            "metadata": "{\"image\":\"ipfs://QmejALbN1pqjv2AtSwzvxnarqdvheY962VMFhtkLMq5y27\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.747Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7052",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7052",
            "metadata": "{\"image\":\"ipfs://QmWZ9szwmok8EiZ8RT8KVJtmCW6iAWz47GssPmo46gQWSY\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.165Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7020",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7020",
            "metadata": "{\"image\":\"ipfs://QmNwFgLizzCDbNTfgyvfNTYd5uYPdwp94MVUY1vXhouzym\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7045",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7045",
            "metadata": "{\"image\":\"ipfs://QmdNC282UjKNHBMgwoejN3HyLA3wH2RJerPF8uL5j5n9iH\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.672Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7035",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7035",
            "metadata": "{\"image\":\"ipfs://QmSHvPqPjbFRKLwiqW3yuMLWmaxPFW7BYuTuosLAz3s8Sw\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:02:32.396Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7026",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7026",
            "metadata": "{\"image\":\"ipfs://Qmds6LNPx4wk9ZrKgagaV9VvmJTmtPpyA1NYCpg8BJHQnM\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.691Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7024",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7024",
            "metadata": "{\"image\":\"ipfs://QmPC8f3YwBusy6wzdTVe132zW1osWfo1gjSzLJZBX4Wvy1\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7042",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7042",
            "metadata": "{\"image\":\"ipfs://QmU13dGjpsxiJMiKSRmAYrD8CZqZWrjpXKMi1LFxr6ZtQu\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.264Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7044",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7044",
            "metadata": "{\"image\":\"ipfs://QmZBGKv5KKaZ86ShCnjf6Sb2AuG2nSBnFRbuZSv1Wywyf9\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.102Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7023",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7023",
            "metadata": "{\"image\":\"ipfs://QmNuRs6QPd1vXAPKo7i42z59zcvgBKvMUgBH1mHRPqaWPX\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T01:48:38.987Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7028",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7028",
            "metadata": "{\"image\":\"ipfs://QmPE64zYe9BNNceyUJsLyvJTTYB4zCDLNJUJ4nKc6jn8wq\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7021",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7021",
            "metadata": "{\"image\":\"ipfs://QmdQwphDYgZ1MP7KQsECBRC6Gz5Vc67pN2NUkRSfi58fke\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.747Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7033",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7033",
            "metadata": "{\"image\":\"ipfs://QmPZbuaCsfdd1qF1fFToeDHh1WGbTF1KPD1ab8hxvW7mRW\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.684Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7047",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7047",
            "metadata": "{\"image\":\"ipfs://QmYzibQ4XtLVo8N4rvFtZL3DvrEmQAQKrm7ZHwwKtpLVCq\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.555Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7039",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7039",
            "metadata": "{\"image\":\"ipfs://QmYMf1WQBesWoMH69uuDVeFPVvdsCLrfVkeGG6GeNYiS1e\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.297Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7030",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7030",
            "metadata": "{\"image\":\"ipfs://QmYeRYTipoMrjaJLamCWnF1nssXNfbCxooDDZ6hv9bjSc4\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.418Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7022",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7022",
            "metadata": "{\"image\":\"ipfs://QmPWb9PHyTV3ydbF8VxwXtghrVr5TEBp2sUPaeGUzrwc32\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7032",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7032",
            "metadata": "{\"image\":\"ipfs://QmdorCkmSgXhojXEg1KZj4LgttFC37sKUjr64yvSSSdD32\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7025",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7025",
            "metadata": "{\"image\":\"ipfs://QmPE9VGStu3FJ1xQrgoXUXAWhrYALtap6osiv7TFc9mYib\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-27T12:04:18.004Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7041",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7041",
            "metadata": "{\"image\":\"ipfs://QmYpv4at44oaLTRctwu2HGvhzigpR35UVTP9Wwa4gFPX7U\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7038",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7038",
            "metadata": "{\"image\":\"ipfs://QmNN12KA48FeZWthJxokuworx7ftK7kbUE62xH2QGB4HSi\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.560Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7029",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7029",
            "metadata": "{\"image\":\"ipfs://Qmao6MaUmAVWQMMSVXhiEQH2fF1QqBvaXZPvxupyixFJXc\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-29T13:25:37.190Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7034",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7034",
            "metadata": "{\"image\":\"ipfs://QmPHXsTZZ6gG8CGDad3tSFyeTg2z2rFLsJbjsdFEncLmHw\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7036",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7036",
            "metadata": "{\"image\":\"ipfs://QmW5UszWJT4h5R7JuksqMmxeXF2K3zhU32s4WvjSaD8YvJ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"}]}\n",
            "synced_at": "2021-11-29T13:25:42.873Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7040",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7040",
            "metadata": "{\"image\":\"ipfs://QmVZCn27eZTV2UWNbSBMZwoZspAjQKkCpYhdM1tqCEFeXt\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.449Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7046",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7046",
            "metadata": "{\"image\":\"ipfs://QmafMdMbELQD1tiSZSnLQqbq4ZHk31XPYR3P7V3b6vf3Tk\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7043",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7043",
            "metadata": "{\"image\":\"ipfs://QmPVNqEaenZvTXyVc898JmfkAZxYSmHcmpFtnQCmH5PkKE\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.463Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7027",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7027",
            "metadata": "{\"image\":\"ipfs://QmcYCWUL1WVCY6n9fhrgyNJRMVCvueFrHAT1fVPrpj1qx2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.414Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7037",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7037",
            "metadata": "{\"image\":\"ipfs://Qmc36d1w1smsEkveJDL8gBvzK6U55Tz8F1PQNVHutdUuph\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.413Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7031",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7031",
            "metadata": "{\"image\":\"ipfs://QmNTnz35DmLmThDPznmTYgTxN1Qdf1mrRzQhME8TwiCrYm\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.444Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7009",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7009",
            "metadata": "{\"image\":\"ipfs://QmTpngn5ERM5G1iVbsELLmyURRFrggkwsU2YLF53JQkALD\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.401Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7016",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7016",
            "metadata": "{\"image\":\"ipfs://QmQsenHnsbVE6E8H3YaSFr2DzUK86DSphGKnUSWev7atmT\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7004",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7004",
            "metadata": "{\"image\":\"ipfs://QmegBkWDNuuJqmtbWtjhivNZiAdV3HvxPzLjyfSnxxWViD\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7019",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7019",
            "metadata": "{\"image\":\"ipfs://QmU9jguWGzXRe631T4yb5xyfNLQ6HDSjZSfomKYLKvcXsL\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T13:24:35.974Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7011",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7011",
            "metadata": "{\"image\":\"ipfs://QmNXi2snuxdyaRVmXAqFAdoT1QqtNprLT9cDJcUPAA4aqA\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.523Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7008",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7008",
            "metadata": "{\"image\":\"ipfs://Qmah2epE2vzxZjAUK72muPjKJ53UUxAiiK4CQJbmQ1Gu5M\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.145Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7012",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7012",
            "metadata": "{\"image\":\"ipfs://QmNmKiHLtLKYmhRdi1Mr3dmXjfwMpCnHdKonDZz8d8acZw\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7018",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7018",
            "metadata": "{\"image\":\"ipfs://QmZs9KqCL7ALeKfBCBjqAxnZK74SvjACXFWm19UsKdDJcj\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7017",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7017",
            "metadata": "{\"image\":\"ipfs://QmTRQ6hFst4sbd7Vrw6fuYPUthaqkEK8csTCVueWHSyS8X\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.674Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7007",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7007",
            "metadata": "{\"image\":\"ipfs://QmfJqsE2t7nZ2tcJpe7yY6JTsNqVBUhYqeJ6X6oLQYm96C\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.456Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7005",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7005",
            "metadata": "{\"image\":\"ipfs://QmTzcLmgkrmQMo9zNNCNn7unnF6VtMA4jvpnjJRReWA1VB\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.097Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7010",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7010",
            "metadata": "{\"image\":\"ipfs://QmWxbvmxPCVHai6dkXcvm27CaT7ZyCP7ZWc6ArAp2T7fCq\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.596Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7015",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7015",
            "metadata": "{\"image\":\"ipfs://QmcZFd2X24Feq1PuSduKoSV4huaagame9PBFThyMTLVmcX\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.751Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7003",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7003",
            "metadata": "{\"image\":\"ipfs://QmPHhP8KFWS5bgwuWDPL3FmVvEXNWgUXmfdZwrJo6d9kA1\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.060Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7006",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7006",
            "metadata": "{\"image\":\"ipfs://QmVStzErWjgQkGDzD7XLFpGav43HBGeqc265oYobzogzuu\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-28T18:03:46.107Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7013",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7013",
            "metadata": "{\"image\":\"ipfs://QmXCjQD8V77TmLFFibSKjQY3LAd4XvcaNuRfVFUP35vv4x\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-29T05:35:04.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7014",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7014",
            "metadata": "{\"image\":\"ipfs://QmcHWxCDbKqnDzwFvo3G2EQuAHrbuPVTDZ5z7RkNTm5e2h\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7002",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7002",
            "metadata": "{\"image\":\"ipfs://QmRiam3N3f8qX4kPoHimX5hLsq4eiZ6DpzUTPVF3PvSRZY\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.511Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6987",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6987",
            "metadata": "{\"image\":\"ipfs://QmT66kfHw9SDwqWM8g4rp1NVbgWFarC2ooNvsm59WzQ4YA\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.797Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7000",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7000",
            "metadata": "{\"image\":\"ipfs://QmcgTdVaagqmjYpDihDk2PEoHCAeQdVJ2k3LmQuJNbmJr5\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.710Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6993",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6993",
            "metadata": "{\"image\":\"ipfs://QmbzmaJb6yyZ3pRxsKHbSZitAQABi7d5hgd435w3KLhvrT\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.258Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6984",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6984",
            "metadata": "{\"image\":\"ipfs://QmXtyGeER5QHSSoY1ko1o9MJB2ED117xNkMcvwcf6iHofr\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6989",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6989",
            "metadata": "{\"image\":\"ipfs://QmaJkTyFQNNX6tdfBgxFHqiWn83fqTAoRSLBTsG5GJyUPK\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6995",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6995",
            "metadata": "{\"image\":\"ipfs://QmPSPJrkv9wvPCygp7tVBzdNT8nUT7GuDpdT4gsQ1Lo2NJ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T13:25:37.190Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7001",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7001",
            "metadata": "{\"image\":\"ipfs://QmTzrwsa2Mdx1k6s1RP51nf2QNbTDtxtFCEmfGMVrJK5SP\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.296Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6990",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6990",
            "metadata": "{\"image\":\"ipfs://QmddGDxkUKkUjQZU63qFtbVxDC84FQUbqzgzxdSoSLKLnP\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.702Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6991",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6991",
            "metadata": "{\"image\":\"ipfs://QmcEYwwjug2uKSAYSdXDxkCJ27zQdXBzRRz27wjjhLBPTb\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.428Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6999",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6999",
            "metadata": "{\"image\":\"ipfs://QmX9ZcT9oDDDtt3LQD8BbBtaTzCVF1rX5t3zQbJJiHv2vN\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-29T12:48:49.044Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6982",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6982",
            "metadata": "{\"image\":\"ipfs://Qme3Bz65gvazkfm9bd6NiK1F8ZgwjRKN7DkRb75PibcfFL\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.511Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6983",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6983",
            "metadata": "{\"image\":\"ipfs://QmVAfm5thE86GNzdybtoqkFXA1yaTwRv2bHwn5fMFbpwYv\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6996",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6996",
            "metadata": "{\"image\":\"ipfs://QmT5Zu4fzoghARL1pBBrhAPmGf3puebGqnJKA2YjFH42XL\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.381Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6997",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6997",
            "metadata": "{\"image\":\"ipfs://QmW8KH4KsPVShXcc2PBzcF1ocvaaPqSeAPdYSSAFLE5G26\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.751Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6998",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6998",
            "metadata": "{\"image\":\"ipfs://QmcBiJkgWphF8h7T2bp6GLU6iYWosjk7Z6GvKwRYU4CBMW\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.487Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6985",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6985",
            "metadata": "{\"image\":\"ipfs://QmSuTwNUL7jN39jfsq2u6fTk6rFukaGx2XTkswAbJA2mZy\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.451Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6986",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6986",
            "metadata": "{\"image\":\"ipfs://QmRCtAMTBZx8paYnmF2H9k2GP3ncneD5jXXYPhBnb6vR87\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.072Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6994",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6994",
            "metadata": "{\"image\":\"ipfs://QmPanTEXcEQGr22uhwr4Y9E7bxwj9tqBYEktRPQvMvMTxC\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.552Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6988",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6988",
            "metadata": "{\"image\":\"ipfs://QmegVQZMehkFTNxgmLKrpdFbMcYYAYUoZvUcuhFHfGV1vj\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T04:32:47.470Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6992",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6992",
            "metadata": "{\"image\":\"ipfs://QmVA1CTZmsE4EUvMvsb5XQcUVmiytsMo11ecaZHEia39Kx\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6981",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6981",
            "metadata": "{\"image\":\"ipfs://QmPNzBbyinjqq6WUMzmWBrowvNSLX9tdiFaPZjSXX52CCk\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6980",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6980",
            "metadata": "{\"image\":\"ipfs://Qmac4854zovRTKXmHFVmFyjXt4imEjeQ4ypFf7wG3DdiD3\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6962",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6962",
            "metadata": "{\"image\":\"ipfs://QmZiaMKA61gUyHE5eoKKSosrPrqoYcYpWDbXajTqJTYdCJ\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.013Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6971",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6971",
            "metadata": "{\"image\":\"ipfs://QmY2J6pwr2FxbpVTBkLTCPBYx1Yryb2ymV8mEwyEMc1vPY\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.677Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6963",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6963",
            "metadata": "{\"image\":\"ipfs://QmdUzq5sVtwwJeJFwFwAcJ5UZiyZNhrKd9yndCxdycyNTi\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-29T13:24:35.974Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6967",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6967",
            "metadata": "{\"image\":\"ipfs://QmXYgpyjH5hruwN16wuiGrGP4YKkELdyzH2C5PJYvAsokL\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6969",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6969",
            "metadata": "{\"image\":\"ipfs://QmXxSpgsnGGJgo5xKA1NH8paW4H1WpVv3RbQ65WVzFyjwj\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.454Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6973",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6973",
            "metadata": "{\"image\":\"ipfs://QmRoPuHMdXHki3huGAqDuVPbYSgPHP79cfT8w3NbVLZ12s\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6976",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6976",
            "metadata": "{\"image\":\"ipfs://QmeGg2tgEntBfadJ7hE48Ea7bGv3Wytgt71RgaxxPzF5qw\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.511Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6978",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6978",
            "metadata": "{\"image\":\"ipfs://QmT21KrZ85p5EMGhYTswaMYgeJDqvEQ1u1aoBHbUMVCS8Y\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6974",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6974",
            "metadata": "{\"image\":\"ipfs://QmQxi1cW4y5MJuF2bWVJfNJ6ak7vJTcPEdqKhNuxP92Rwy\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6970",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6970",
            "metadata": "{\"image\":\"ipfs://QmZaKzj5vR78RqC8XtzxJhpXjdoYYJtq9k6SfkfAEFSHLf\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.483Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6979",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6979",
            "metadata": "{\"image\":\"ipfs://Qme1pE9FWgbS4fgzyjdkV11cHZCrQpNTf1v38WCUnxpFRm\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.003Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6977",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6977",
            "metadata": "{\"image\":\"ipfs://QmYvyHPrmxZC29Uzn4PxiFUZVNDnHnn6eht6SJenwpvvCU\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.994Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6959",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6959",
            "metadata": "{\"image\":\"ipfs://QmZCad9TAoFE2KQFJDqyNJP7RwASt2gdiFt8TTdKQdHgAf\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.080Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6965",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6965",
            "metadata": "{\"image\":\"ipfs://QmX2rgPjvbu1jecC5Wf2WQGEVvBjqKdosLcTtN89PGYuNc\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6960",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6960",
            "metadata": "{\"image\":\"ipfs://QmNsAEBgRwUdzwofozqrAPy97uGiUyTNoPUG3niT52aHRB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.062Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6964",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6964",
            "metadata": "{\"image\":\"ipfs://QmetpqAxRPSDNhmPAtCfiP7iV47cJFYCp8syZWUHK6b13A\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.221Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6972",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6972",
            "metadata": "{\"image\":\"ipfs://QmZdcibRzos5346i7CeSy5GRpBNPimmB4otgs6Ae3eWdje\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.736Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6966",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6966",
            "metadata": "{\"image\":\"ipfs://QmSGcib8k6SToZ5PbT1XLqJgkKPHbwCjGJsS7jb59NCYU1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.725Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6968",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6968",
            "metadata": "{\"image\":\"ipfs://QmdV3y9x8s4xG2rPSLPAhrrER1V5Ztoa3Muqy1bcrDbPL9\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T09:42:18.656Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6961",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6961",
            "metadata": "{\"image\":\"ipfs://QmU7H7uybu1h6Cz7xpag7sBjyYLM6MDypjC4so1ccoJtjF\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:26:08.190Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6975",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6975",
            "metadata": "{\"image\":\"ipfs://QmTtutsc8argusF4ByFvaN8vz3kt56qUgwrpB3gXWb9zPe\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.482Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6947",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6947",
            "metadata": "{\"image\":\"ipfs://QmNkurVU6AdXqYhH2FevXwbK5qeyWcASS7Yge1pwjBddKn\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.254Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6945",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6945",
            "metadata": "{\"image\":\"ipfs://QmbwAuLhyDuvWorz5X4FH2ExPwPxbchH8kWZzFLiHRownD\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:02:32.395Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6942",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6942",
            "metadata": "{\"image\":\"ipfs://Qma1vyKyios5fEpi84YakXtmqqDr8GVeu2b3DxpPCFunHC\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.710Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6937",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6937",
            "metadata": "{\"image\":\"ipfs://QmYMxudjKoBsjfLnboH8xYMsTeLC5khzKwzkwZMg71xqPJ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.259Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6948",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6948",
            "metadata": "{\"image\":\"ipfs://QmeQU2jmpU7ZGwsbWNHpGC1PsX83RBT1TyYGuJim8dUcU9\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6936",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6936",
            "metadata": "{\"image\":\"ipfs://QmSThM7gejyj7ffLCzpuZA936GVXVM6Vy5MazPVjWi8dCj\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.692Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6939",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6939",
            "metadata": "{\"image\":\"ipfs://QmTd2MrNXAC5sZ5Hu1UgQZt1qmATyT46T8HYFYymnAPSFx\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.481Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6949",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6949",
            "metadata": "{\"image\":\"ipfs://QmTRDJAYbqpwj6oT6cf4CGDZT6PC3jWfYmv4LMJQxnoKkY\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6958",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6958",
            "metadata": "{\"image\":\"ipfs://QmX2bLgKCp4yoHhTTyBwpehiP5QwjMmBZXamMVWcVfyK2h\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.251Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6932",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6932",
            "metadata": "{\"image\":\"ipfs://QmRQR6i6KBptvLk6cRsGzAX3wWFzborz5wouww9baUJvSJ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.560Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6952",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6952",
            "metadata": "{\"image\":\"ipfs://QmVtbLPYssUzxDsbNWxfKNAFF8qwrDt4c5xzVKhQWnEsCP\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.685Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6953",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6953",
            "metadata": "{\"image\":\"ipfs://QmWoySukYY61XsRiECTWTN9iZr1ry6RnoRDir5gV6Tzo9N\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.754Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6951",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6951",
            "metadata": "{\"image\":\"ipfs://QmcWpC6ioS5vLjmiSjgtUw1FZi78Ap5GM2QRZ8Ggzo7ixr\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-29T13:25:38.644Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6955",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6955",
            "metadata": "{\"image\":\"ipfs://QmVmE5yXx2sgrGDLzr53DwDVY6H1Rsy6YhmoGkqAXC8WLr\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.550Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6930",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6930",
            "metadata": "{\"image\":\"ipfs://QmaYKNSGmL6TD2vKVYZxC4vCCCqcPcyqwVYTRjd1xzdD3C\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.750Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6926",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6926",
            "metadata": "{\"image\":\"ipfs://QmXzz7g1dvYMZrdgQsCWE8nz2SSwJc6Gd1PWc4tuaqekUT\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.082Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6935",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6935",
            "metadata": "{\"image\":\"ipfs://QmPCBSfiVQgHtzXT49fu8WkxyzNuPdM7mwpQaRnGhdQKjd\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6931",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6931",
            "metadata": "{\"image\":\"ipfs://QmfW7nXQCcVyaTijiEDZiRArPtBdDNLGz1muqm4KUjGyvg\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6927",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6927",
            "metadata": "{\"image\":\"ipfs://QmTQVBEmXjTD8vnfyaR6AXBJHv4ydF9nmz4S7JMKw3yWxR\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.297Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6928",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6928",
            "metadata": "{\"image\":\"ipfs://Qmbw9zU5RztJAUGdsH8seAWQ1MX4UsHbkdG1CiJYc8abKx\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6940",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6940",
            "metadata": "{\"image\":\"ipfs://QmRe5NcB8PEmrfcq7PzUMRpqxaJw1mDMwPra9yP3HXFurQ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-29T12:52:57.453Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6954",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6954",
            "metadata": "{\"image\":\"ipfs://QmY5mMaAjdR6g3bFeWb36VnDUrwp1TuVdtue4729xb4U1X\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"}]}\n",
            "synced_at": "2021-11-29T13:24:37.763Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6950",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6950",
            "metadata": "{\"image\":\"ipfs://QmNQxBVydmegVRS7SczZz8FTxQU1qoEUzASkwgW5hPWWhA\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.549Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6934",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6934",
            "metadata": "{\"image\":\"ipfs://QmYwtWY62nc8wbMjS8gCk1DbSBtVFW2iN56kY2CdtyGbbd\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.460Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6941",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6941",
            "metadata": "{\"image\":\"ipfs://QmVFz5X9JaXvQaiFSXJUKuStdDb6RHYiNv7YCbDKjHUzXz\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.730Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6946",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6946",
            "metadata": "{\"image\":\"ipfs://QmekU1RF3UAaHXucT41VBviy9ngWtBEDqQbS5UBNdtJj5u\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.071Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6944",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6944",
            "metadata": "{\"image\":\"ipfs://QmaHErG8T9hh7CEGrPTZcXaHcqiZiorWh9fzZ3PB5ZEXut\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T10:59:40.164Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6938",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6938",
            "metadata": "{\"image\":\"ipfs://QmcQxBsUECxfzvNCW3QvoPjnwALjTbCLprWT3i22Bb8BhB\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.526Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6956",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6956",
            "metadata": "{\"image\":\"ipfs://QmcQSK3B5j1ZuHg3uJ1Qtty1HjGJWoMk1f9qpnG9ixgm3h\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-28T17:50:51.657Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6933",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6933",
            "metadata": "{\"image\":\"ipfs://Qmb3CeG69oWMs9LX1aDFsMyWJkGaxC1XSpURZJUN92r4PQ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.735Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6943",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6943",
            "metadata": "{\"image\":\"ipfs://QmTomqj1dbVbqVUgtnFSHpnG2WVwMSBvigm263oHwQhEEn\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6957",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6957",
            "metadata": "{\"image\":\"ipfs://QmcngeKTHUaP8iztoW3TrGcnMaMBdH4mgz1SnLGU12Zgz3\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-29T10:17:23.083Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6929",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6929",
            "metadata": "{\"image\":\"ipfs://QmRfjZD3mYFUbWiWAXhp3a8yigubf8Kuso8mdTnjjGkf8k\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T07:06:11.246Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6902",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6902",
            "metadata": "{\"image\":\"ipfs://QmW65qnwdLBQLuqD4xVyguKqAyAJE39qJJeKVwYLfNSfqG\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.254Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6898",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6898",
            "metadata": "{\"image\":\"ipfs://QmYWhykrqCPX891gZWV3JjhxuguiZXQsCyf4tpTPX8vw5t\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-26T12:12:14.242Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6911",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6911",
            "metadata": "{\"image\":\"ipfs://QmdEYMoKAGuRREDjsUKktytmGqD6TT3w2wSwwaXvKqHS8P\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.258Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6900",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6900",
            "metadata": "{\"image\":\"ipfs://QmaUNocqKMmSPVJikp3krXexQGUM4WkusUBSQqENFzCgfp\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.100Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6912",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6912",
            "metadata": "{\"image\":\"ipfs://QmPPYftnwq8D3nmrwxMcgZrFWctsmy7PTtiZ4VUTM8kN2a\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.558Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6908",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6908",
            "metadata": "{\"image\":\"ipfs://QmczkuuUxVucBskwcdEQv84r9uS5R9dj7D9VJMd1nKgQY7\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.251Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6907",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6907",
            "metadata": "{\"image\":\"ipfs://QmZyDYkBwxF6qxkMG647CLxbiwm8BfDmuo2rrxET63V7h6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.069Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6878",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6878",
            "metadata": "{\"image\":\"ipfs://QmQcAaYSZGBCTJMoP1B7C9vonbF5jEPm7mLZRfznXvown6\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6915",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6915",
            "metadata": "{\"image\":\"ipfs://QmeH9cpZNciNax2YXSTHH6FfRHZdMFi8fiWDnGZtcAkMbk\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-28T06:01:50.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6919",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6919",
            "metadata": "{\"image\":\"ipfs://QmWQMXRSugfk3qJ639SPWa55CFPj3wHcBZK8krNCJG5KHD\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.134Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6924",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6924",
            "metadata": "{\"image\":\"ipfs://QmbpNChATVKbfg1pY9JSHzZRxVcyycTrebKGUVex3LT31Q\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.006Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6922",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6922",
            "metadata": "{\"image\":\"ipfs://QmZBgU8sWCsGrvU3CopzrtjK2KtN7i8o4rfV9YbWAB8s27\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.809Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6917",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6917",
            "metadata": "{\"image\":\"ipfs://Qmd9n5tYMMZ7yCqFFTCucdwW4K3edvXiaiV2KmH6SqEf5c\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.782Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6888",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6888",
            "metadata": "{\"image\":\"ipfs://QmW7PHBHUBmhMM4sQRyGBr763cR8ztsbu8LeP1qWkQySah\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"}]}\n",
            "synced_at": "2021-11-29T05:02:18.315Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6893",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6893",
            "metadata": "{\"image\":\"ipfs://QmPwNwax9SjW1zA8DNtKndsV72G9RnAGAeXPQQ4pazQuPW\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6882",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6882",
            "metadata": "{\"image\":\"ipfs://QmSDkJ6yaKzWLQh3SM97kEwtNNBLdKictC1HF6M9kUb2nR\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6909",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6909",
            "metadata": "{\"image\":\"ipfs://QmTGoYLbpGEEq5UgJ19uy4gwi6KJVoMsPKEPkQcqkpYW71\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.684Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6901",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6901",
            "metadata": "{\"image\":\"ipfs://QmeyY81DRaSpMfCJz9fqVKJXsoLx4sLXPJmq8TsxVXfgwb\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.684Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6897",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6897",
            "metadata": "{\"image\":\"ipfs://QmeQQPrTB9m6pQL6zzzhGTuJ5HexB6SMA8mSpDX97dQe88\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.032Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6896",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6896",
            "metadata": "{\"image\":\"ipfs://QmSUFMwKv5HFXMJfWuXTwNVw6gPmparpJoyMS4NRCtz4fs\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-29T13:25:37.190Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6883",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6883",
            "metadata": "{\"image\":\"ipfs://QmbUuyKoHYzbkULmWNVKPa7SsLfWjqD8CbB8GxHUMGiDEy\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.972Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6889",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6889",
            "metadata": "{\"image\":\"ipfs://Qmes6BDRrcpRjJxRHHLZafzVyUqZZNdKcZoktV32dP2Gdx\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.485Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6895",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6895",
            "metadata": "{\"image\":\"ipfs://QmQG1wbHEFnYhJcFMwr8zpwz44sEbhvz59wu5i92MowRT6\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.676Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6887",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6887",
            "metadata": "{\"image\":\"ipfs://QmNoYXtVJWuFQrDdNnmGdbtyWDQHfJ61TWPTWGQSbZKmcA\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.984Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6914",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6914",
            "metadata": "{\"image\":\"ipfs://QmdSVDvcSRQLGmkCjKZD55bCfzRDuRLmLvguEZx4J2kaw1\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.565Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6886",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6886",
            "metadata": "{\"image\":\"ipfs://QmQBRqFJo7P4b453eo63r8CrCedR8xgLmEda2WDpYgjCfC\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6881",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6881",
            "metadata": "{\"image\":\"ipfs://QmTgkQDbNutief8inq5Cv7JyuXZ1qA6xy7BSCDJfyzei93\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.003Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6892",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6892",
            "metadata": "{\"image\":\"ipfs://QmPyuKkcaDRq3pWP3cskdYJrs97tc7Q2oY41QK5wmCU3kD\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.748Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6884",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6884",
            "metadata": "{\"image\":\"ipfs://QmXhb5eGq65Q3z46d77yhUvvK58GeHvude8HvpMgSHChWM\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.726Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6894",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6894",
            "metadata": "{\"image\":\"ipfs://QmQ5vVAfpquUNAazX6kcdMndJUF7aRrGwoqaMvhBWUQkjz\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6880",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6880",
            "metadata": "{\"image\":\"ipfs://QmaNEhNjZp7A1wzrnVD3DwmqNm2RVPWvHCbWsAgTjMdWMZ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T13:23:06.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6923",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6923",
            "metadata": "{\"image\":\"ipfs://QmTvRTGh5cscWWXaehN7BfxBLBEhw77AP42h9dbhKRE9DT\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-26T11:37:57.898Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6885",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6885",
            "metadata": "{\"image\":\"ipfs://QmThjLkHHzTSjk6K5rnbq9ft8ayuXs6N9GWrDdhgpMXJ1p\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.301Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6918",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6918",
            "metadata": "{\"image\":\"ipfs://QmU43PdLdaAzu5xNrXnY2WfQCTKyRngpwE7jrXGSwNYNit\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.735Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6921",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6921",
            "metadata": "{\"image\":\"ipfs://QmSHAbg1n35hxwWEaT86YUgvS6RDNZSYCxBmHebTRZymHm\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.459Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6920",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6920",
            "metadata": "{\"image\":\"ipfs://QmYEVeVEVHV7vbNafps7H7B3GgK4XQvxcHXFd9v18xbSXE\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-28T15:15:56.783Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6903",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6903",
            "metadata": "{\"image\":\"ipfs://QmS5kEf7zZh5T1Wrbe8YSRz3NpqB81dvZSKBXF38KfkQSa\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.453Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6899",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6899",
            "metadata": "{\"image\":\"ipfs://QmdeqZDKRNkuSshKsQXYjrrrSVuaQpP33XZg5F5ouj9KGM\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.454Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6891",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6891",
            "metadata": "{\"image\":\"ipfs://Qma7WXNkpi9kLh2L39Y78ENExV2i2nyF3TyfayJwxKCmqS\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:56:47.045Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6913",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6913",
            "metadata": "{\"image\":\"ipfs://QmRFEdgEt6sn4psA67jSgxXEWSG1PbCNkATmhQP6HwAYwA\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.528Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6904",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6904",
            "metadata": "{\"image\":\"ipfs://QmS4eFjfKbPC1yzWjKUixc4tvEmWmHMSLQEWJJx9vrDkeo\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.414Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6916",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6916",
            "metadata": "{\"image\":\"ipfs://QmVf8PEfLuJBuDB6ZdiJGD6X8vv6aq634YRA1QUSmNtu8a\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-27T12:54:31.106Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6925",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6925",
            "metadata": "{\"image\":\"ipfs://Qmb4XcziwBs9sJTXdrBB5sLEQnwfieKWALQhr2e8XWZnkU\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6906",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6906",
            "metadata": "{\"image\":\"ipfs://QmXED9fD4mSpg699sjJ6pUCoMxC71QH1E2Z1PDAVeHA1nn\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.511Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6905",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6905",
            "metadata": "{\"image\":\"ipfs://QmbSkGDJccXmLNbogFAPL3UhMDLKZuLw4hFVETYsafB1LA\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6910",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6910",
            "metadata": "{\"image\":\"ipfs://QmRZBTtQ94kc4XeCBdQPLPgXpDAUjexZ5TYFX72BgLgkiU\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.737Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6890",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6890",
            "metadata": "{\"image\":\"ipfs://Qmcz69o5YpEBAi9kdugovSVvoV9Pi2uU1h4rhmESBR926p\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.102Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6879",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6879",
            "metadata": "{\"image\":\"ipfs://QmbCxwoFpz1XEt2RZuQcVA4Qg67zPjLAkVWqqgE9refWbw\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:25:16.835Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6868",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6868",
            "metadata": "{\"image\":\"ipfs://Qmb6B4QM6bFFpWJ6BGw6raeK5padUhhhzSgJ9YuYBzsEGj\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.488Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6867",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6867",
            "metadata": "{\"image\":\"ipfs://QmZpMTFpNUZN22ZH6taYgPC8U34kQGoCYGLm4kAMF35LVp\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.411Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6842",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6842",
            "metadata": "{\"image\":\"ipfs://QmVLasJRZXcJeXoWWY4tMYY4EZVe42TUPBgyJDkNoEfK2B\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.257Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6862",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6862",
            "metadata": "{\"image\":\"ipfs://QmQjb57t2hBffe25NrzFD4gKYFJLRcH9K6RhvqQ7G5PEMY\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.671Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6848",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6848",
            "metadata": "{\"image\":\"ipfs://QmcZv1J6Dx2QUqEvaLi56JziEG2CrmUBaetkXbqKDJ5kT4\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.032Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6869",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6869",
            "metadata": "{\"image\":\"ipfs://QmbSPhf79GeEWBt5UxYH8T6Gjcst7dmW5A4xiEpC7HP7Eg\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6877",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6877",
            "metadata": "{\"image\":\"ipfs://QmZHCNDFHgPbJR1DbD8NBg6PbA8BpMDRjdy2jHNrqxJVcu\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6874",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6874",
            "metadata": "{\"image\":\"ipfs://QmdGN1FMxFFSYchMFEf3ZfpmEXA6T3fvSVsQxotvx9RctD\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.747Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6856",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6856",
            "metadata": "{\"image\":\"ipfs://QmTWq4paZsUunohNjvKbgSPmVcYaZovDDzG7mQixcBGxep\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-28T13:29:03.878Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6846",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6846",
            "metadata": "{\"image\":\"ipfs://QmbbCQpg9iTRnBbPEQsvkvB9SYdsvobJmKJfVyMAR3sFd6\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.008Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6847",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6847",
            "metadata": "{\"image\":\"ipfs://QmYgrGvxuqWzqYyj1P5XSNLhojpc5MzPC6QnH12EfXgVci\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6853",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6853",
            "metadata": "{\"image\":\"ipfs://QmTDyJMnLQmDfhipLZ6YSuCDJGZzDHE6jAH5Pcmwe2QViz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.633Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6876",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6876",
            "metadata": "{\"image\":\"ipfs://QmfXNh74Ruk3v3Ept3cm3azXGXfwddYREjrezzdc2UU2ZM\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.757Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6845",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6845",
            "metadata": "{\"image\":\"ipfs://QmNnbvX7YC1JWBeyb6YAQSEmqSJYWU5jVDGzQgVTPWZCWC\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.263Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6870",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6870",
            "metadata": "{\"image\":\"ipfs://Qmbz3b2YH4E1BHMCSq3REAVckoYNBQoBJG8bCVyypaT4f8\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6854",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6854",
            "metadata": "{\"image\":\"ipfs://QmaY8AFi1dEhwUL2AGGxha1au4yM7wgNyLuFXwhytdNuFd\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.267Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6872",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6872",
            "metadata": "{\"image\":\"ipfs://QmPgQMaowkCJ3nrsnNKuT81AYZBRDsJhV5piyjY4L9qvAA\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.458Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6841",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6841",
            "metadata": "{\"image\":\"ipfs://QmQ1sg5gjijbipjN1WBXU9cPAV4AttkGwahyCCt8XCYYkJ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.010Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6865",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6865",
            "metadata": "{\"image\":\"ipfs://QmU8ebqh7qL2WFBkoKAdAkNEzTEHuZfAcU5FMeJb3Nn3Jq\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.458Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6857",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6857",
            "metadata": "{\"image\":\"ipfs://QmaL91rNK1984tBvJ89Jh5snq2JjWuw7UFdLHcKW4gcaVf\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6852",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6852",
            "metadata": "{\"image\":\"ipfs://QmSLfWLZ8jzzZhW9HnD8TcWyQQcs6hy972ypgv4QGqfD8F\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.162Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6875",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6875",
            "metadata": "{\"image\":\"ipfs://QmUZzwW9E9Zcijtov4RNAok9vEpAuPxQuFotMAFYL4YogF\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.485Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6855",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6855",
            "metadata": "{\"image\":\"ipfs://QmUPgttnHxYmdqEhR7L3CVV38s8LySPAfNcD3V8dLySjHt\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.568Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6844",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6844",
            "metadata": "{\"image\":\"ipfs://QmTMz8FMyYdFZ9PDjoEfvNPgWr7RFE7pjoPh1YxtQYpSdy\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.252Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6861",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6861",
            "metadata": "{\"image\":\"ipfs://QmXar1X7ENReufpprPPJVtKiMwraDTwPTWNYiL4g91CDaz\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.445Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6863",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6863",
            "metadata": "{\"image\":\"ipfs://QmPXkw97Rdru6Bx3kE1LzNQXbADz7eb4KTEFBASopwRm4w\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.747Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6859",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6859",
            "metadata": "{\"image\":\"ipfs://QmekrXVTzGMeHuT98W7Ue7SofiTxtkgBemxxrigV6QnEA2\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.737Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6873",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6873",
            "metadata": "{\"image\":\"ipfs://Qmcm8MnGe1KmvfLmKNHszEbBBVMGgjBtSdBw1YX4GHAW8w\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.497Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6850",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6850",
            "metadata": "{\"image\":\"ipfs://QmbVKz2KF2UUbDnNWhrGm68x5e9Y1nitoxeVb8cXy6qhp7\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.422Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6871",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6871",
            "metadata": "{\"image\":\"ipfs://QmRVF4Czn8UsjSiXKjm5RN5JsPAuo5kAdnfZuw2uG14SdV\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T10:57:53.924Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6849",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6849",
            "metadata": "{\"image\":\"ipfs://QmRbAnQ7TdjeXMq5XgLRAb9MSjRe1roNuoET18moHbiKnm\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.596Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6858",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6858",
            "metadata": "{\"image\":\"ipfs://Qme8bdn7NusNsWh8Tym3rCMB38Bto8QQU3GRyDyFYV4Q7L\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.734Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6851",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6851",
            "metadata": "{\"image\":\"ipfs://QmcuufVJSpjP3jjtTgeP2CmLNGShTBofVDmLNsnwhMbicn\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.445Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6866",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6866",
            "metadata": "{\"image\":\"ipfs://QmaRWirYuMhYgexwTmpv5KpQvRPZu8NRv8HcBZbRhuEjiD\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.749Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6864",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6864",
            "metadata": "{\"image\":\"ipfs://QmUVa9gskUyWawne1N25AyWbmMj2HtYMqbHiHPHTYvCJKc\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.453Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6843",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6843",
            "metadata": "{\"image\":\"ipfs://QmSzFTgmFQXGDakDErAfpTayhAaZo5yiTwU6uSt5sArbtv\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.447Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6860",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6860",
            "metadata": "{\"image\":\"ipfs://QmWkrKncCWvEqLEZBnRK6kCTDdSG1fTaHMh9RaQUXBNu5E\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-29T13:24:35.974Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6840",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6840",
            "metadata": "{\"image\":\"ipfs://QmZMkw2YY93CsTDU8Zh4R5CxUYSxtAjdPt44NZcZcqWq7e\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.709Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6837",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6837",
            "metadata": "{\"image\":\"ipfs://QmXf1fBvo3f7ct3W5TtxBnBx4DdgJY4TeTxPGzTtLUs2Bp\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6839",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6839",
            "metadata": "{\"image\":\"ipfs://QmU6HDhfM8LthDYDEwjwbGFj5vduGq4xXajPD42Me8cdCH\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6838",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6838",
            "metadata": "{\"image\":\"ipfs://Qmdd8v8aGcZpfKsHoCQCrNT4QUiAc9uvoo3LjNL2gPaQe9\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.470Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6835",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6835",
            "metadata": "{\"image\":\"ipfs://QmSD3zdWfQA3yvjP93xyBofn7sPqmiqG7sZSst2jZ9V6rn\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6836",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6836",
            "metadata": "{\"image\":\"ipfs://QmZbmfHvRZ53ccEUVHcgs4VVNMsntCqRketJVWm8nPA6c8\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-26T11:44:47.160Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6815",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6815",
            "metadata": "{\"image\":\"ipfs://QmNfDQ9R9onCHqG3W4GDLYTiLGDxqUaghh4o9Z6jKfaNXw\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6817",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6817",
            "metadata": "{\"image\":\"ipfs://QmbS8iwrG6Cf3X5ZYmNWrZzGtDJEF6F15CMcbTwooTgSQZ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.499Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6811",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6811",
            "metadata": "{\"image\":\"ipfs://QmW3Uhjxnyjf9tHRvQDYdQAfVzC8Jbumc2uQmruBXav45o\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.236Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6820",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6820",
            "metadata": "{\"image\":\"ipfs://QmZ7ohuzFympKwCBpowZU3wZhMeEXD9riuK1HnwYjdFQgJ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:21:09.139Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6814",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6814",
            "metadata": "{\"image\":\"ipfs://QmdjQ2U6pXNzaUcr1sqftoBVWDYs1mQFMtCt9EhFsmJ5Wh\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.018Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6823",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6823",
            "metadata": "{\"image\":\"ipfs://QmYHCLTJzTaDeG2Qc7WNofRF1SrR2SQMw9pneU5bHtRq5v\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6832",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6832",
            "metadata": "{\"image\":\"ipfs://QmYn6hrsv2hY5quF7DvX7UHash3hWB5f39TiB2PkCwEMh1\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.783Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6824",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6824",
            "metadata": "{\"image\":\"ipfs://QmXtqziHobdgic93Yo28gt5ty6R6ML3G3ZWiCaKGvHWAe1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"}]}\n",
            "synced_at": "2021-11-25T10:53:39.475Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6803",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6803",
            "metadata": "{\"image\":\"ipfs://QmU1vvaV57VqP8C659BSyyYhTGDtrEeS6WEdMNpkTX52qE\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"}]}\n",
            "synced_at": "2021-11-28T20:16:20.418Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6834",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6834",
            "metadata": "{\"image\":\"ipfs://QmWtonxxHteVycRUKZJF4HtbJAe98RowVKy9PHjnhKtPqN\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6818",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6818",
            "metadata": "{\"image\":\"ipfs://QmX5sFkV1LQ8NfdECkacsBra6m5sPfxKk1sRWbanqeZDA5\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.298Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6813",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6813",
            "metadata": "{\"image\":\"ipfs://Qma3JHsA6nRygoJG4KfswMHv1d35u7um71ZNBzhKyQWDD8\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-29T13:25:37.190Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6826",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6826",
            "metadata": "{\"image\":\"ipfs://QmSRRij5SNUcwaLZ7zzfz2qpB5Q5Ld3THM5fwEKUfJHGaX\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6816",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6816",
            "metadata": "{\"image\":\"ipfs://QmXaHTtbXnqZix5eSpd3pi9UobGoixyWGuuqZ2pzjnnVB2\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-29T13:25:06.204Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6829",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6829",
            "metadata": "{\"image\":\"ipfs://Qme4koCsMh1SYRavpVQdApp6FEQJoUB6XRWP5RCtCTD9CB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.294Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6819",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6819",
            "metadata": "{\"image\":\"ipfs://Qmdq6CVEwvH1aNpkARsdoB5Ao4WMCTFhhALAr9YB52d2yg\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.459Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6802",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6802",
            "metadata": "{\"image\":\"ipfs://QmUCxjyAm82zHhxK1fib7QRSUMD9rXHu9Q7jSUV4jubekY\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6806",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6806",
            "metadata": "{\"image\":\"ipfs://QmVtUNsksNi4jZaheRmwsseBAt3Vt5wTD4hJMHGLw2SNod\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6805",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6805",
            "metadata": "{\"image\":\"ipfs://QmXwsK84poryLDwAfP3SDDRyvbXvo1oN4yVr5dKL4yVPLM\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.710Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6833",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6833",
            "metadata": "{\"image\":\"ipfs://QmZnSbumi8D2J1f5ZmymxmyDgVFQSxBYYMRrJapm1xikZG\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Dagger\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.443Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6804",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6804",
            "metadata": "{\"image\":\"ipfs://QmQ83c6ogQHRLLkDgYqrHtW3AAf1WACm3PpgWZXcJaYGfS\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6812",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6812",
            "metadata": "{\"image\":\"ipfs://QmRVSqf2VV9g2pNoj26HVf2Qhiz6iUUqcMTaFbdsWc3wyy\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.033Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6825",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6825",
            "metadata": "{\"image\":\"ipfs://QmNNTw2LMsFdaneQ7YiUMXYZmDBn1q8hJnv36XHEeiEyxN\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.147Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6810",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6810",
            "metadata": "{\"image\":\"ipfs://QmR5ESGGZgyFGiTC81wKEvqFt2teatbvFuN8JYhrnCk42n\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.758Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6807",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6807",
            "metadata": "{\"image\":\"ipfs://QmaLrAYT1Neao2W2qPbv5GSrbNX3wUaoWVraVdkKZp1V2B\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.979Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6831",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6831",
            "metadata": "{\"image\":\"ipfs://QmPSPL1ygJ55z96xZURN6bBaLKiowrTKXkqX9vW2kLYKWY\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.049Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6821",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6821",
            "metadata": "{\"image\":\"ipfs://QmYjfi4rvJVZiqVt16omahVTgc1Ah11ehk5d5QuMgs5orC\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-29T12:19:58.023Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6830",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6830",
            "metadata": "{\"image\":\"ipfs://QmSU6z1djRQwedggQJWxqFCKVw6nBhdhEz4h5UpqfHhHW5\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.734Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6827",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6827",
            "metadata": "{\"image\":\"ipfs://Qmf6EdYEFuUfjYK2d7txx3N1n2SiiYBZd6DbJn6fxooqsf\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.264Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6822",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6822",
            "metadata": "{\"image\":\"ipfs://QmVDC5MtGHnCicK8M4Z8EJ5u8bkRsWAH7DDrJg89aUoxNp\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"}]}\n",
            "synced_at": "2021-11-28T17:20:45.186Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6809",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6809",
            "metadata": "{\"image\":\"ipfs://QmYjc1UAFcdYdJuUbyrGY9WQap1jM67LhktT2pEpBEf9Pt\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"}]}\n",
            "synced_at": "2021-11-29T13:24:37.762Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6828",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6828",
            "metadata": "{\"image\":\"ipfs://QmSWPJ1emyznjLAi5w1hTMWc6dSnaeKxGi6SWAu4efqd5p\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.233Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6808",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6808",
            "metadata": "{\"image\":\"ipfs://QmZq3trBUDBC8GUuVwVQY8qwEuqE5qe2tgNqkrj3CG4b8X\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.557Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6782",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6782",
            "metadata": "{\"image\":\"ipfs://QmY7k9FnyLrZaQma7ZqPthMBsm51BLrfYLN6FZVbdXEYBJ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6775",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6775",
            "metadata": "{\"image\":\"ipfs://QmbQZPhHwxcy8omp5pwMsPU4veGr2ZDHtNZCpNz2wpmtEz\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-27T11:54:53.885Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6781",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6781",
            "metadata": "{\"image\":\"ipfs://QmNxGqFpDgcoeazTtg6TtqMteY41tefmKe8xNn2JeUWtka\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-28T23:29:39.839Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6777",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6777",
            "metadata": "{\"image\":\"ipfs://QmWRF58p72j561vp9LK3gNGDH8fgWz4NRcRsmH9jU2jU4L\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.794Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6780",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6780",
            "metadata": "{\"image\":\"ipfs://QmVXuqzsVnsXSPahfbUyWFEwF6rM1jKxYcdJ4R8zFNRwdg\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.797Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6793",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6793",
            "metadata": "{\"image\":\"ipfs://QmXJSZ5CbzeRGyJ5ZGj4nReLcrhydjsAsA7uR3wMuVRL8Q\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.069Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6773",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6773",
            "metadata": "{\"image\":\"ipfs://QmPkDVdZRLLvm4pqaZUaLAfXdfNGB9HkPbUYJrQGg6QcnV\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.792Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6778",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6778",
            "metadata": "{\"image\":\"ipfs://QmUMKZNs23LmRUR19DYVwfCN562vKxJCwdh8nk8Ycvk2ui\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-29T11:21:25.438Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6776",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6776",
            "metadata": "{\"image\":\"ipfs://QmQZyQq8UtdCTbqDQpfddoUunPz3D9e95ug77qLm9B4ntp\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6790",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6790",
            "metadata": "{\"image\":\"ipfs://QmSx3sj4oyKDarHAEmNMKtfc3d9Djh8Pdj3TAvm1HzNWtx\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.571Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6762",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6762",
            "metadata": "{\"image\":\"ipfs://QmShg9u2frWyysPh28skc3gFP5EeCfocwTM6fPXhx7qU2A\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.593Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6799",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6799",
            "metadata": "{\"image\":\"ipfs://QmVFgwkviPictNe51uvAQUPw8hKgrSh9VRwz95CU72ekeC\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6791",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6791",
            "metadata": "{\"image\":\"ipfs://QmTWrfz7Lpaiw4oSYN2fbfq1MHs1e5bqp7Dq9nh2jYFPqa\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.709Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6768",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6768",
            "metadata": "{\"image\":\"ipfs://QmaDZf7WPhqiEHHuQ6Xbe7kQYTqxTCFkJPtXNMUZMHGJFg\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.102Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6796",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6796",
            "metadata": "{\"image\":\"ipfs://QmbNCU4HDePF1LSks8sx2K4Hc4Ujjq14nm7TkGQJmhcHwj\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-29T05:35:04.783Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6767",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6767",
            "metadata": "{\"image\":\"ipfs://Qma5HQwi3a3fuZsL9kVhqV8HuKbkgyoK8Yre5FnDzsK5uW\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-29T12:19:58.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6786",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6786",
            "metadata": "{\"image\":\"ipfs://QmPgSCoZSr3J6H4UdQV1jMP9L4EWbuBCaWmBJ7Kjgi27uB\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6785",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6785",
            "metadata": "{\"image\":\"ipfs://QmV9sZBFLJDLwYCRBEcHMPBxpZ6V9SqwLmELpqWr8zHzcJ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.462Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6763",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6763",
            "metadata": "{\"image\":\"ipfs://QmWdPwKueotpMDmmjY1sP6pXtWs3yuL3QJ8PFMmSYsbyuP\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.071Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6787",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6787",
            "metadata": "{\"image\":\"ipfs://QmY1GQWv3h1JCShRBgS9K9WWGZTbm7m9EXxP8wxU4Wdanx\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.038Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6800",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6800",
            "metadata": "{\"image\":\"ipfs://QmTmnMLdZDrGMJAcpXiunzXY1p1uGiw6cJrpoXFSHHJzvW\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.627Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6794",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6794",
            "metadata": "{\"image\":\"ipfs://QmWwq9P8oxsyh8eP2zuLscQF6YoTWLeGNLoV9Dfm9k6tV7\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.411Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6764",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6764",
            "metadata": "{\"image\":\"ipfs://QmdC1hiWYK6NkBwhhkGARAvMprwEQEFj7pJFuNEW28zxyv\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.004Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6779",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6779",
            "metadata": "{\"image\":\"ipfs://QmZkvBVBL5e8EFsBAWf8YUj93mmWYNuwMBvdkpaDMsdCnp\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.560Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6761",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6761",
            "metadata": "{\"image\":\"ipfs://QmQwu7pSSt89yq2U2rcTrCJLfuU2h2wf1QkGguFyvBSfAM\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.478Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6769",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6769",
            "metadata": "{\"image\":\"ipfs://QmNY9VJQiWvNgAzNbsRMFFr9K9oCp962dnjNFVuvEefPYG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.162Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6784",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6784",
            "metadata": "{\"image\":\"ipfs://QmS3TbcXF2ciKXSFBoTLUeHWnoDg4qn3rwGXErnR75H6H3\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.995Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6766",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6766",
            "metadata": "{\"image\":\"ipfs://QmeFTyNWC8rfgzYoXnDpvJqMXJTgNJtTW3QsFs14zJsjYZ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.296Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6789",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6789",
            "metadata": "{\"image\":\"ipfs://QmXjyzmSqUZM8gkJpNuAvzpJHN2jwCHpJBDk6QKBynDjUk\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.986Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6798",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6798",
            "metadata": "{\"image\":\"ipfs://QmaakECQTov7X3sNb6Vavbio4eXk6mpYtYYyzTBVKVwyDW\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.574Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6788",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6788",
            "metadata": "{\"image\":\"ipfs://QmXDKH56mSkHnQpBJms7mmeM7E9S7vRZyu2L9jUKth23Xx\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.760Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6797",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6797",
            "metadata": "{\"image\":\"ipfs://QmNdWFsM6z6XBjCqtXDmzFWjCompeGq8SFtNrYzqMAVZqX\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.471Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6765",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6765",
            "metadata": "{\"image\":\"ipfs://QmR3s7Z8fSNMgrwdgqaXBkmvM1tmv7LEUPM4G7KkUqwV6y\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T13:24:16.928Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6783",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6783",
            "metadata": "{\"image\":\"ipfs://QmTXcYoFbTh99caNUGhKBEARZC7QVvehULEQivr1s8JKtX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.701Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6792",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6792",
            "metadata": "{\"image\":\"ipfs://QmWdb6AhSSQmU5TeiUN8rgsTheQNDDuj1jvYniyyZc1kXN\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.080Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6774",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6774",
            "metadata": "{\"image\":\"ipfs://QmfXj1PTrZAXfaZLmBhPGJtS8e1Q2SGx6dWr46gLFUgD4n\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.463Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6801",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6801",
            "metadata": "{\"image\":\"ipfs://QmVkHp2g9s9mWQfm26fZoah9E2rssy5NeJ4vGtaNnEaWu7\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6795",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6795",
            "metadata": "{\"image\":\"ipfs://QmNm9AsQ1g7qCJ5PLXGSq63fQNmCEVaL5Ku4Vf4bNRaS5j\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6772",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6772",
            "metadata": "{\"image\":\"ipfs://QmaQchkyiDwRKCzSmyUF7B6Afcp4LjJjBK7eA4uiCYySbb\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.458Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6770",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6770",
            "metadata": "{\"image\":\"ipfs://QmXrqBDsPNPTsEYeNqvukwXALfzh4JcyAdtGeQ1UFrWV7A\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.542Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6771",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6771",
            "metadata": "{\"image\":\"ipfs://QmSUMnbCJyXeyfKgt4YhenLaPW7Hq7hWKsRFQWkanAQE6E\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.087Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6748",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6748",
            "metadata": "{\"image\":\"ipfs://QmbJxTPrXDYjgF3Jsgr6sQfYwYh4GUrCJGxZKrERa6puUE\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6737",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6737",
            "metadata": "{\"image\":\"ipfs://QmTGfGdUabbyKjmw2KUikt6Ep3XwL9kS9qEbAZKmJSHJVB\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.785Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6753",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6753",
            "metadata": "{\"image\":\"ipfs://QmZL4FXZLFrGXiQEM5cwcPS1e3Nc8eJSCvq9Jh6RzYhdMY\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.255Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6746",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6746",
            "metadata": "{\"image\":\"ipfs://Qmb9B7RqLmP9HV2kV13cVWusZgkTS9UHtiwwHfS1SX5qVZ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6742",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6742",
            "metadata": "{\"image\":\"ipfs://QmPdhfWMi4SYPeUWQUYRkfBUXyqNUuvnSiwNBg4v1edEss\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.558Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6743",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6743",
            "metadata": "{\"image\":\"ipfs://QmUThYvfeM7At4SbCrh8HK1EifqYoZaqfmohCiChnux6f5\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.024Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6758",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6758",
            "metadata": "{\"image\":\"ipfs://QmZcEDM129989Yx5Uj1LyCipPEybiGKJQBiM4bZqL3HjLh\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6759",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6759",
            "metadata": "{\"image\":\"ipfs://QmcrxndcAEAw7taB5Y62jBwjZ7dJWKRWLDvpPgvMf66SrN\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.099Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6756",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6756",
            "metadata": "{\"image\":\"ipfs://QmVM911iDQUVnAJ3Y7xV2Xx27F7s43ctm1RKXTvHy34fSc\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.172Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6757",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6757",
            "metadata": "{\"image\":\"ipfs://QmWdUJ5deVPpyXe2GMaemMyPZZAynpqTJxGy2vdkJ4KRy2\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.455Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6755",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6755",
            "metadata": "{\"image\":\"ipfs://QmRvHWejHXU7CdKegsXjjzq5CHuM5NBrVVYLFKkasi96kp\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-29T13:25:44.612Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6744",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6744",
            "metadata": "{\"image\":\"ipfs://QmXxyjwm2Vz2unogsnLNbhqw6LQf5wmU8apt6TCdL7bxw2\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.718Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6752",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6752",
            "metadata": "{\"image\":\"ipfs://QmdFNS6XE2MMc4UxEjSpmLGYAnCxky9LZD6MXbrxjS9gmF\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.740Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6735",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6735",
            "metadata": "{\"image\":\"ipfs://QmQPLhp34apHWtKZjHmNWRpfoFtKPqCc4c11ZLoeLXYjPK\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.696Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6739",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6739",
            "metadata": "{\"image\":\"ipfs://QmNPGA2R6Hgcd3cz34R5wQTsNRrSJ8hPuwLmeynrXngUxt\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.297Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6745",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6745",
            "metadata": "{\"image\":\"ipfs://QmVtqM1S5gnCnv7Sqb6YGTo7yLGBMcFWBcTjZQyHHvk2TW\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6760",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6760",
            "metadata": "{\"image\":\"ipfs://QmQhTMLcuXJKr86GX7Fwxd37tNbmTdnGSqA8DW6uBGJiRa\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.373Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6754",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6754",
            "metadata": "{\"image\":\"ipfs://QmYmpWTarrXJXuzN7YDotnVxL4z8288yQfPzch4GrGE7dZ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.970Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6750",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6750",
            "metadata": "{\"image\":\"ipfs://QmQLVLmbo9FDorhuau2V6CYTP4qHRvUjrcbn26CJX12NfC\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.464Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6736",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6736",
            "metadata": "{\"image\":\"ipfs://QmXgUoR8JJ9AdHqx8X5SgSqEkw5bQwbQ88nyjkEKH8ng5m\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-26T12:01:36.933Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6738",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6738",
            "metadata": "{\"image\":\"ipfs://QmaNWUYKMLpcJjWFw9Zs1Td8M2VpHVDAUnEqGmXd1fWmjd\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.962Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6749",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6749",
            "metadata": "{\"image\":\"ipfs://QmPqvck1ssESeUNnmXbeFaWmgtxu9ynQe8vXr4V2v8zUgh\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6741",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6741",
            "metadata": "{\"image\":\"ipfs://QmYj54dszxka5xBqJgrgFwhUAgfBU23A2zBjuVK4mSnZMp\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.554Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6751",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6751",
            "metadata": "{\"image\":\"ipfs://QmQRvTcB1TSgwtJwi8XLywQDYkas94pZLdM8RCLZhNE2A7\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.993Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6747",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6747",
            "metadata": "{\"image\":\"ipfs://QmcG1RkYNnAf1AvnH9ThUipS6C2osJ8yPRpiBLv9hgi5gp\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.482Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6740",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6740",
            "metadata": "{\"image\":\"ipfs://QmU63mBZS6px1HkYra8eWu6rpEqKCCq1BSDX3GUs7qSRP7\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.757Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6714",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6714",
            "metadata": "{\"image\":\"ipfs://QmNhWZ83y87XmAKEThMwkzYwXERm7MwY3YGkvx4d9FHsQZ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.806Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6725",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6725",
            "metadata": "{\"image\":\"ipfs://QmRonEEoXGV4RFUjCBtRm9d7qqJRDH9ZavxgZKrBRwqiy3\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6712",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6712",
            "metadata": "{\"image\":\"ipfs://QmRDV792iz9wWCcGgBtMNskkHThS19q6iWwA6Jw7E6Bq3Z\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6722",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6722",
            "metadata": "{\"image\":\"ipfs://QmPbb6J2rRg62JHeyNqZm66TP4qtm7jajBkSXYAk8ZgXcG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.087Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6730",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6730",
            "metadata": "{\"image\":\"ipfs://QmXxrTJcKndawWDb6EdX5zQKVFqFEyDTspcLwfmvmdyiX5\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.783Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6728",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6728",
            "metadata": "{\"image\":\"ipfs://QmcidGC1Trgb653fti1mKjGDHxnSxhHEpYAngxHYsbH1ck\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.755Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6731",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6731",
            "metadata": "{\"image\":\"ipfs://QmZ4CksQq8popdCsfuDdQ9E73Uuoe4PLdGKumUdhsQkHe3\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.753Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6719",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6719",
            "metadata": "{\"image\":\"ipfs://QmQSk2y78e4NkpcirtABCPdUyUr5dv7TdwR69v8qy9BR8u\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6713",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6713",
            "metadata": "{\"image\":\"ipfs://Qmc9yWUZfDfEeSyH2BzNq1cnkaUdg76GDMQhntqpHygXwe\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T14:20:08.935Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6715",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6715",
            "metadata": "{\"image\":\"ipfs://QmYbMu6w93hLooT1rsw1f3LQe9EgEat5xPvB5jwUJzSJ82\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.486Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6734",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6734",
            "metadata": "{\"image\":\"ipfs://QmRkuGd7K2Jt5H5KAcZc8fYfsT7nZG49VvoQbAKtLoc6m8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.458Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6707",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6707",
            "metadata": "{\"image\":\"ipfs://QmTBxLHF11SVuyLLHRVDeW5cxc6i9vYPzgZrgd4FsYpu77\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.677Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6724",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6724",
            "metadata": "{\"image\":\"ipfs://QmVubkhwnkAiT7vsVYCn3VqExUjNmAfiAUx1TPhjHj94cs\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.255Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6727",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6727",
            "metadata": "{\"image\":\"ipfs://QmeFwwyejAJ75FpfmF18ZdhN1R5gMMjSZgvVri6cXsr5Zv\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.136Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6723",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6723",
            "metadata": "{\"image\":\"ipfs://QmbuSR926PGwXnb14SMCAaaaVxbvgEQ1bREYETmQUjEBsz\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6733",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6733",
            "metadata": "{\"image\":\"ipfs://QmZZzJxkVasABZZFjRg5Zjp7yaeQNV8CLhqff84mNw6f8d\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.738Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6732",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6732",
            "metadata": "{\"image\":\"ipfs://QmeidVBRzRZhYSHLPcrHFGtMgY27wMUEJksWr2pH3ZLcGg\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.974Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6716",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6716",
            "metadata": "{\"image\":\"ipfs://QmXuX5WLa8d8UML7ZrgLvRXuahb5NPEVCGDaEHrUoi4N6c\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6721",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6721",
            "metadata": "{\"image\":\"ipfs://QmP8hmgtWrNx6FNbqWGE4kn7yZNjd7yZ1ssWU81MKNS1bJ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.469Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6710",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6710",
            "metadata": "{\"image\":\"ipfs://QmaQwnpdjJdPCcEk2FeJJX24vzJJKWcz7KFurYb5HWgYfA\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6729",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6729",
            "metadata": "{\"image\":\"ipfs://QmPfqJSkLwhGAJGPCVU8WJ6NQd7CoHMwzo5gpKP4YhhytW\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.260Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6720",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6720",
            "metadata": "{\"image\":\"ipfs://QmWKmNt8pWHDijetFs1GhP6PwbUUgMPxdXdFfn5DXMevhQ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6726",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6726",
            "metadata": "{\"image\":\"ipfs://QmXenVWT4YFXW55EFPr382Dro9wc9EtPFVb2Kp8ipMaZv3\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.546Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6718",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6718",
            "metadata": "{\"image\":\"ipfs://QmNimnC2uGXiRxqu8MeyK1sBK2YzgvRXTyneb7yZYqEiNS\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-25T11:10:14.702Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6708",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6708",
            "metadata": "{\"image\":\"ipfs://QmZnKCuKkJmW6jaGf5dncy1D2Q5mcwHSXtU3ZFGYTXum2r\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.484Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6717",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6717",
            "metadata": "{\"image\":\"ipfs://QmR78jVXJYNaFuon2RqyNBK6Gz3jmxYVdjoh9APYyDKw9N\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-29T13:25:09.886Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6711",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6711",
            "metadata": "{\"image\":\"ipfs://QmQkKfd6bn7XWKkD6o53M64e28reHUDET3U1UyU8emrsZJ\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-29T13:26:08.189Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6709",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6709",
            "metadata": "{\"image\":\"ipfs://QmYkX2sw1xk8Uv35H5bi6uFLZLM4jGfp36aG9G4vHjJQie\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.094Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6695",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6695",
            "metadata": "{\"image\":\"ipfs://QmcQSP9QFV1CGseaws7QRBafGzxoGsmUv3Jogy5HHzHJKL\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-29T11:51:47.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6700",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6700",
            "metadata": "{\"image\":\"ipfs://Qmdg99kixUBL2d5M2dVwtvARFUonn2DiLU47B23Zj9UQyv\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:10:14.709Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6692",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6692",
            "metadata": "{\"image\":\"ipfs://QmTEa3ThQVjbUB5ac7qGjYScTM1idvJTHy5ho898gqFezG\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6705",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6705",
            "metadata": "{\"image\":\"ipfs://QmVidWT5j6pqcG6bE8y7aWz48kE2V5iT2bDF8ZTYTG6MsV\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.516Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6698",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6698",
            "metadata": "{\"image\":\"ipfs://QmTcHZDPH9jiP3CiAdy1kQbJv7u7ifQLpt2zjYDW8ybGCm\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-28T17:35:29.642Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6687",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6687",
            "metadata": "{\"image\":\"ipfs://QmR66c7TP5bpGujmZhqBBMFg1Hzmj7foB9sMT2kwD1fsgH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6702",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6702",
            "metadata": "{\"image\":\"ipfs://Qmd94C3srcwnka6cJt7jqm9Gh51JkNiiF43exfzunDk5VH\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.654Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6691",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6691",
            "metadata": "{\"image\":\"ipfs://Qme3GVspRDS84e8JyhG8KfG233GdgbtR6ipxNuMsP5LhZm\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"}]}\n",
            "synced_at": "2021-11-29T11:15:17.562Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6693",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6693",
            "metadata": "{\"image\":\"ipfs://QmRTH2mxp9feLdkTEvb1T8qA8pstPkybGxDYn4x7SSEKGY\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-29T13:25:37.189Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6685",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6685",
            "metadata": "{\"image\":\"ipfs://QmcujkhduYM8nR2voZxsC6V1nE2Mbs9eieg61CvNxXV8yN\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.805Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6686",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6686",
            "metadata": "{\"image\":\"ipfs://QmQVahxXj4W1zRRp6BrCGDjMigZmqMkS6AmwP7vLKcsHER\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.702Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6704",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6704",
            "metadata": "{\"image\":\"ipfs://QmTWRNWMWKPzLPehTEVExCXWXQWtjrBvWrTppDF8VfT8YF\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.699Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6689",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6689",
            "metadata": "{\"image\":\"ipfs://QmYJ6HB7PT5TMUCL4D18vB3Z4eoHPTuGJJd9w1u8VSTSPd\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"}]}\n",
            "synced_at": "2021-11-25T11:56:47.038Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6688",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6688",
            "metadata": "{\"image\":\"ipfs://Qme4QRMcNtQiNJT6wr2XYM1Co4ap4BZ6XD1qczVaHTZtUF\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6694",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6694",
            "metadata": "{\"image\":\"ipfs://QmQukMx668a1gwGtshrnia7VqTwTpgChLkWoPyE74DGH52\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"}]}\n",
            "synced_at": "2021-11-29T13:25:44.612Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6706",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6706",
            "metadata": "{\"image\":\"ipfs://QmbG3VQQqgXhmdmENTHbTwiLLNWCynFKaovqqtdWaPMvD3\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.698Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6701",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6701",
            "metadata": "{\"image\":\"ipfs://QmSohdgPneMjR4gzpvVE6knjgBGPEF9Rn4kTNACaq1UT7o\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.702Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6696",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6696",
            "metadata": "{\"image\":\"ipfs://QmPgw9BRWoCKSZwsqi6wf66ZyAdNzJk6Fc3Hh6ub9wsshj\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.015Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6683",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6683",
            "metadata": "{\"image\":\"ipfs://QmQ3LYG89nooikSLJfNgECJ3q8sTAfrkmWdwP9Y5NfBvLH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.531Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6703",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6703",
            "metadata": "{\"image\":\"ipfs://QmRKN7WoDMsDsMLHM6RdQmbZq9sbTFxnK5SvzZ4CFHCH1k\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.451Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6697",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6697",
            "metadata": "{\"image\":\"ipfs://QmSc7w4JnHJuEXtcnTT4pJqNTpqY1MDsvT5p1vREgDP15K\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6699",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6699",
            "metadata": "{\"image\":\"ipfs://Qme7PrKeFvF2UZGkGhnNrChPwwSkTyA697hWzWCt2aT19u\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.997Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6690",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6690",
            "metadata": "{\"image\":\"ipfs://QmXg9XfQCRK2JyvHfopduRVRudH5cTiZLWmSjev3J7P7Lz\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.490Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6684",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6684",
            "metadata": "{\"image\":\"ipfs://QmYNLLohDsJLR9SnrYfRqz8egwWAHU8k4obP9xQHYtioAm\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.540Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6673",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6673",
            "metadata": "{\"image\":\"ipfs://QmWZc9pR9zuHUVPHLmYYA7KEnNJj8XqrKW1bT2EEpgqyK8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.028Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6674",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6674",
            "metadata": "{\"image\":\"ipfs://QmRr5nBb3eAUymdu6rgPXG7EWLVMUofd2TFqyw1HQyJKFf\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6681",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6681",
            "metadata": "{\"image\":\"ipfs://QmdkUMQ9VbyqqNgFcGFrocCxvavqcPQsedLDRAozTrMUyN\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.974Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6678",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6678",
            "metadata": "{\"image\":\"ipfs://QmbsydUDmN2VBuJxSKf7thuKG74kkZVfnxsTEMQeJjkuTs\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6672",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6672",
            "metadata": "{\"image\":\"ipfs://QmfZKT2xvRUgLHQZ1qYy6k3umB43zVGCFjVxmJQLwtGrXp\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.248Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6682",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6682",
            "metadata": "{\"image\":\"ipfs://QmQMiNJ9UBPcNU4rBSvqaeti8Pud5CweCSDnVjFnnbAwTj\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.559Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6676",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6676",
            "metadata": "{\"image\":\"ipfs://QmfTXxxpCMnmEVLhhFEdZPt4V235SDctsBfTj7smDT2q3q\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-28T12:59:29.017Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6680",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6680",
            "metadata": "{\"image\":\"ipfs://QmeLsGGB9oReReFa5gNx7qEMZoLRTDDHbjxhje1Qcrc3uX\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6675",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6675",
            "metadata": "{\"image\":\"ipfs://QmaQ5zEr5Ufx6FEPpHEzKEUjcMVkhhNCM7F2v3VPnpiUCW\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.295Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6679",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6679",
            "metadata": "{\"image\":\"ipfs://QmdY2s8DSBZUDy2UhLk9AUxY1Nn2L5WxsLA7XhSpCWw1YV\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.482Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6677",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6677",
            "metadata": "{\"image\":\"ipfs://QmVRUAhKyeJdRPxEiwsAdPG9Ua5jLQTFKvjEBVzBBKj7aw\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"}]}\n",
            "synced_at": "2021-11-28T04:01:23.822Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6657",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6657",
            "metadata": "{\"image\":\"ipfs://QmUdT5S3pJPQqWebpS3DqRZgkcc1Ntvf61iRK6tbdbNAWM\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.697Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6668",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6668",
            "metadata": "{\"image\":\"ipfs://QmYHwFeVWUPnx2xzmerHZdTfa1L31QRo2A7nvRP6j4iiQ5\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.682Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6670",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6670",
            "metadata": "{\"image\":\"ipfs://QmauoBv2X1A1iHdTpAugEpV1jUkmtLRVG4C69c2Ej8uPPn\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6658",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6658",
            "metadata": "{\"image\":\"ipfs://QmQ79UJQN1akWZ3xDZwoRqdL1AAVg2j8ZYZukkS5cJfGBU\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.622Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6661",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6661",
            "metadata": "{\"image\":\"ipfs://QmbnVMN5FLtZqkHprEEQRSCD3PMrGkiX5bcWfwrwCngwYi\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"}]}\n",
            "synced_at": "2021-11-29T13:25:37.189Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6662",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6662",
            "metadata": "{\"image\":\"ipfs://Qmb9Y3DsHsys6Mz7xKga73Fyn1Be7kxq4Zg8kAS96iT99g\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6671",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6671",
            "metadata": "{\"image\":\"ipfs://QmSwax5N8Zh88mpMRiZ5yj5L7hnKfbaHTgiBc1QZPL7dLG\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6659",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6659",
            "metadata": "{\"image\":\"ipfs://QmaYssRoETbeNT9tYdTtUNtamEqywcRFeL933Mu7CpEfQZ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.382Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6655",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6655",
            "metadata": "{\"image\":\"ipfs://QmTnyPWDfVeb6HhEa1ch38TG7LcWip8hzAZN6NSXrDcnkB\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6650",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6650",
            "metadata": "{\"image\":\"ipfs://QmeoyeMF4N7aj7VKi75an4DkBy4h4NM7Yru5qCLSgBqV8J\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.571Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6653",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6653",
            "metadata": "{\"image\":\"ipfs://QmYJ84bkQkBQHTpYZRFn3byAVZJqNFFHtKLz1DCLcepBYc\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.444Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6660",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6660",
            "metadata": "{\"image\":\"ipfs://QmPKeTEFrAvCWGd8THigEzfjwYi4erVf9vT1yeAjxaf11Y\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.988Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6648",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6648",
            "metadata": "{\"image\":\"ipfs://QmP3KDb2bopcKQnVd5NXGYAiT2jxNQFR7BbUR5huDeYk25\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.077Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6654",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6654",
            "metadata": "{\"image\":\"ipfs://QmZHSxCWZmCSuL8fNBYUdJXobmQPbEyjgD3XezKNMAQYfj\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.637Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6665",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6665",
            "metadata": "{\"image\":\"ipfs://QmXKk491so2ytRdn8SWDKmSKchqymGsHm7zfabAn2FT6Uk\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6669",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6669",
            "metadata": "{\"image\":\"ipfs://QmTC3AjjSzeddbp8pMMEgYQhhcrH3qzMr1J4PmyUHL2V6Z\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-29T13:25:41.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6667",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6667",
            "metadata": "{\"image\":\"ipfs://QmQJhmvoMxSWinrpfydQ9GE2xwrk2N4CEFgjoWioxeKw6H\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.134Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6656",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6656",
            "metadata": "{\"image\":\"ipfs://QmTYoTwYqraAcx1Ssw4us852EGetWbRBUN7Sxzx7LFmquQ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6664",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6664",
            "metadata": "{\"image\":\"ipfs://Qme1Tz1R6jPey38HcaKQQMfWtiZXZhK8YSypSUY8uFpYVb\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T05:55:35.979Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6663",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6663",
            "metadata": "{\"image\":\"ipfs://QmfN9rH8LEHQTffL7gaCdcL6Q3WAoKD3cNMck51tsvy3TZ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-29T13:25:09.886Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6649",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6649",
            "metadata": "{\"image\":\"ipfs://Qmen2gbP91kgdb7EZ8cqWB7wTrM9oCQe2YVUbiBeZrAiVk\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.730Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6651",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6651",
            "metadata": "{\"image\":\"ipfs://QmUSci643ctENj5QceXkhAXMUGzMyAS7GLjLEoDfj4KsCR\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.488Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6652",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6652",
            "metadata": "{\"image\":\"ipfs://QmanvTyMkhUZ5rjbrgaPoHoVRh1mPUi1gY5YEv2rjkc9gY\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.760Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6666",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6666",
            "metadata": "{\"image\":\"ipfs://QmVZZkZ9XieFh2oGzPEwZmM9ne5KWtJpJja7umbEBD9Rqu\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.500Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6643",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6643",
            "metadata": "{\"image\":\"ipfs://QmWE71MPfwXxsgqRmfa1ahYs4RNKCbTXNi7QsuLLtG7uBQ\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:00:23.806Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6636",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6636",
            "metadata": "{\"image\":\"ipfs://QmXBGi3s4gxnSW9WdTa4rfuiputQJZDNkkG1k2Pm8K2M17\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.632Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6635",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6635",
            "metadata": "{\"image\":\"ipfs://QmWmBVuH3vxdGSxeWJLfdY9VjLdohuX3nXHimD5i3ovMFW\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.487Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6639",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6639",
            "metadata": "{\"image\":\"ipfs://QmUGCZD6iWCX5yP7HRKRur6QzRaoRHVfkbMBn6wcsZjPdR\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.463Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6641",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6641",
            "metadata": "{\"image\":\"ipfs://QmY8QbuyHHJkVqfJRPAgs5KFzV7LrbbRKEsTGb3pEPU7tk\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"}]}\n",
            "synced_at": "2021-11-26T12:03:40.453Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6632",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6632",
            "metadata": "{\"image\":\"ipfs://QmZFW8bcgGcLh8n8uxWkTpe8ofGpbr8JcnkAEd4mB2XKUf\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T03:57:23.432Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6646",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6646",
            "metadata": "{\"image\":\"ipfs://QmQrWhJJ2AkpRJLy4o5xFgALQtqY11McQV3wBteZ8SZF4C\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6647",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6647",
            "metadata": "{\"image\":\"ipfs://QmR2zbbpALnmAWUGEsgnz4qo9v5CtdNQpCBYjS4prEoN5v\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.244Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6644",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6644",
            "metadata": "{\"image\":\"ipfs://QmVXdqyoAQUMg4x5matAiB4cydGa8R6ogT6CbgHKj8SutA\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.469Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6637",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6637",
            "metadata": "{\"image\":\"ipfs://QmXex6EhnwzqvFWcgDptoYJs6X4U58RVBnzBiVXFmtT34j\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.747Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6638",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6638",
            "metadata": "{\"image\":\"ipfs://QmZAsMKqxamt5AcrPh46BTi1bs4uktmtbRosmtxZvJLL6d\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-29T13:16:23.877Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6633",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6633",
            "metadata": "{\"image\":\"ipfs://Qmdcvjud7EsdhYaxWttjbcxYfUyXicreXPo5XrwDQ1LX13\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.547Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6645",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6645",
            "metadata": "{\"image\":\"ipfs://QmWMAeiwAnKBeXWweQ7cVREH8YLCpuemyfTqxDXNbepK8u\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.072Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6642",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6642",
            "metadata": "{\"image\":\"ipfs://QmRdwggXeccJkpJTZRx9nQ7W3XfqiWveFyoY8yDLczvaXE\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.551Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6634",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6634",
            "metadata": "{\"image\":\"ipfs://QmaHZBp7RrHRCYeDvaSPfgN91yLciW84m9Mfzdq6L9Tk8e\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.455Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6640",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6640",
            "metadata": "{\"image\":\"ipfs://QmRUHKdzW1LQPkvbceLQToeSsNQMgwj31xkkW87XV6f34G\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-28T11:56:42.326Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6630",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6630",
            "metadata": "{\"image\":\"ipfs://QmS3WrgF7toeD1rNnrWsS85oF5TCvfKFH5JjLKLmMyFBk5\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.299Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6631",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6631",
            "metadata": "{\"image\":\"ipfs://QmdqUPWR86To31wrSfeT4wQeDta8tgV5huZy5gzbgNmBMS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6628",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6628",
            "metadata": "{\"image\":\"ipfs://QmZHzspfLYQTUu9N6ApKG64qJnfqNHXXXzFaXk5GYZr8bw\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.073Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6629",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6629",
            "metadata": "{\"image\":\"ipfs://QmYDouad8hPsEQzd1k7sXoXRkSqTs9WzuqcW46Ft748XPy\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6626",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6626",
            "metadata": "{\"image\":\"ipfs://QmXwG99xgy1R1Bimv2fak6i7ML9HiXepJ9GVieQf2ngK2H\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6625",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6625",
            "metadata": "{\"image\":\"ipfs://QmRra41vS4eumwqRTurcyZkRef7yf98Rjzhsb22PrnsQ19\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.104Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6627",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6627",
            "metadata": "{\"image\":\"ipfs://QmdtwjNwe5BZBzj5oLCGkhMN4yoJxQAKpa8NNYrr6P5jeT\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.751Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6613",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6613",
            "metadata": "{\"image\":\"ipfs://Qmcy7veQ2asgc8bwpjWaRnR2XGD19vYLF3yCH7ey9ut6mU\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T08:05:02.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6624",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6624",
            "metadata": "{\"image\":\"ipfs://Qmdkiphf9LQgpt4VASjQVof2mFELHwttoW7bVBNqBQW74P\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.441Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6621",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6621",
            "metadata": "{\"image\":\"ipfs://QmYHrMSRt1U9pQVwfLQp1eSn217s58Q7SwLTxiJjv8KkP4\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T10:17:23.085Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6615",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6615",
            "metadata": "{\"image\":\"ipfs://QmewRGdhmcBEcDKMmJpZMgpNPYqFDUxH2BQvxnP4Tvwin4\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6618",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6618",
            "metadata": "{\"image\":\"ipfs://QmRbdhxs6jrfKSeXxCz8RVW2VYhfCTa4THBgfL8Svs2PPU\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.257Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6623",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6623",
            "metadata": "{\"image\":\"ipfs://QmRXWAPVBrGRUJzHNhANgFdPHuqp6LeYPfsEQLZjhRLwee\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.356Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6620",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6620",
            "metadata": "{\"image\":\"ipfs://Qmd6cSJwwMQF7fJ99FCWfvRcgZe6W4awQfhtbZ8RSNhw1h\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.418Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6614",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6614",
            "metadata": "{\"image\":\"ipfs://Qmd2Edgy91U6qUH8zLtznwCZrDHG9jFhxb2uBScdrZWBvh\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-27T12:52:15.673Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6617",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6617",
            "metadata": "{\"image\":\"ipfs://QmYuLMoouWjx5VtpjVzxqns9uvUXKXbesAsUoYUkVKossP\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.502Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6616",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6616",
            "metadata": "{\"image\":\"ipfs://QmRKkwVJtfwQghNGNjqpgnK9j7CdWFdMacJBEJRWEGyui7\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.704Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6622",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6622",
            "metadata": "{\"image\":\"ipfs://QmUAfzQxuW1dHasowv4JT8V9vuD4GHYSB3zW3m4CouGHb7\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.268Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6619",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6619",
            "metadata": "{\"image\":\"ipfs://QmRzwqsNr1bZR4QVckki3udJoPFjrZ9YZn31BRqig68Mdn\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.974Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6608",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6608",
            "metadata": "{\"image\":\"ipfs://QmTeo5332BTuASfDRf4i2qVLfA2KZWxQESGiSW1wDvcfLK\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.792Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6609",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6609",
            "metadata": "{\"image\":\"ipfs://QmNU53FeLzyR3BP8Ww4QkihcEb1P6E9pDrHPQ3oiJDFPq6\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:25:41.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6604",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6604",
            "metadata": "{\"image\":\"ipfs://QmQ2DzDT8r1poKiMQLtvbN9x7PspEwXGLP5F8z6g1Bv16N\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.267Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6611",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6611",
            "metadata": "{\"image\":\"ipfs://QmNdNdHb17UW7pefAd4dJfygAe3JqfmofP2sjgnWXLeBcz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.513Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6607",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6607",
            "metadata": "{\"image\":\"ipfs://QmZTspGsUEJhhkZ6RA5P4Z1r52CundDJeMB9onWsPbC6Nq\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.551Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6605",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6605",
            "metadata": "{\"image\":\"ipfs://QmXenSSvXHAZd3wYtnwxcJVgbAyXTmgcR7ssGMuN25JTPf\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"}]}\n",
            "synced_at": "2021-11-28T13:26:08.812Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6606",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6606",
            "metadata": "{\"image\":\"ipfs://QmepLTUu7WTRDvzjoL5HBPbgW53xM3Bq7e4CFmdunQsygJ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.264Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6612",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6612",
            "metadata": "{\"image\":\"ipfs://QmSaJiW2Y7SrX7yZy2DD1qySn36VZFD2F1NxAB2hsnya3Q\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.470Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6603",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6603",
            "metadata": "{\"image\":\"ipfs://QmXFwVpxkRtfohxARE6f4gc5oRSVQ9iVU1fxzbj9AkJXx5\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.000Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6610",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6610",
            "metadata": "{\"image\":\"ipfs://QmTypRwVmARnmMMRb8eJSasjAQHcu14bCjQAgFCK93jLcB\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.597Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6597",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6597",
            "metadata": "{\"image\":\"ipfs://QmWErZEkDsptS4EaBzFKDYD3fkxQ8gYQeExVAH72j1uHWK\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.253Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6600",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6600",
            "metadata": "{\"image\":\"ipfs://Qmb4X93y2is3jyFuTti2EizJhoBEmzrPdGEwtJQV9Jc2za\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.752Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6598",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6598",
            "metadata": "{\"image\":\"ipfs://QmcUFAmvXvfHHpR9mrpgE1V15fZfNCnpLteGaNDFcvek3n\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.701Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6596",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6596",
            "metadata": "{\"image\":\"ipfs://QmbdjwMGkqGBMf63E5wQQSAU3Vyt36dHYW7cBvTbzKZDSy\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6599",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6599",
            "metadata": "{\"image\":\"ipfs://QmciCD5ikc4ySeuSdYwPrVUjU4socXDZ9Ft7kWJqjV7WT5\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T13:24:16.928Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6601",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6601",
            "metadata": "{\"image\":\"ipfs://QmSbgYehBfRjEMGgwtVDe1SdbgqcGv9tuUMoGy7LntojbX\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.730Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6602",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6602",
            "metadata": "{\"image\":\"ipfs://QmVDT3FqyBQXD121mGgH57PzoXnF9EsJkBsx4sfWYoZDSu\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-28T19:32:16.434Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6594",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6594",
            "metadata": "{\"image\":\"ipfs://QmW3md1nrywc5yLqBcicfNEza7T9w55MLNtqBwimoXHKxg\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.407Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6581",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6581",
            "metadata": "{\"image\":\"ipfs://QmaWY7zAG2HaNDymvK3ixSFLgQ2zKJ5g6bUvFX2XdKMV7y\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"}]}\n",
            "synced_at": "2021-11-29T13:26:10.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6574",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6574",
            "metadata": "{\"image\":\"ipfs://QmPLniRjHfWZUYyLMFUNrZQ8UENYDHLzxhMnw7PmgwwJpR\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.690Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6575",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6575",
            "metadata": "{\"image\":\"ipfs://QmYzEeK6qR2PU3MUSWcZ49Ed6tLVjnM5iD1BstPCk9S2Y3\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6589",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6589",
            "metadata": "{\"image\":\"ipfs://QmStW3q6aGdMTr8ed7qnVNJccwTXXZwWLdtSt2xuBt9cbK\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.254Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6595",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6595",
            "metadata": "{\"image\":\"ipfs://QmTwoTDG5wGLoALSLaQEZpRcszyFRrXkCEaKpUHjuEhKud\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.795Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6585",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6585",
            "metadata": "{\"image\":\"ipfs://QmQbMdbKrpFBmG7zWq6bo68ZKEX3PcVCS6covu7a5Zi6is\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6576",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6576",
            "metadata": "{\"image\":\"ipfs://Qmf5fPiJ1wDQePc7ErpyfNUD7aisTVznVHeE6Ji6uo8mz9\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.648Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6583",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6583",
            "metadata": "{\"image\":\"ipfs://Qmb3AbwCoX5G21cfmfvyykQcorP7Ug5nMMua5eoWhAaycw\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.013Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6592",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6592",
            "metadata": "{\"image\":\"ipfs://QmUSHdfr5QhsH3D1URSASAjPgMnxh4xNDxfNYP87xhYw7c\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-26T12:12:14.243Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6593",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6593",
            "metadata": "{\"image\":\"ipfs://QmYXtdnGviF5AaoioGA5jmg8sJHfJ9gtus5LCZMKQh6F3U\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.691Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6590",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6590",
            "metadata": "{\"image\":\"ipfs://QmWpW533NkZpv2MMNbXxXu1i5XoPAcJSD82AKzM27YsuXP\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-29T13:25:38.643Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6588",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6588",
            "metadata": "{\"image\":\"ipfs://QmRww4r1PdESfHQt5Nvgxt4AxmFsEtdRQdmHfbEq12L9ub\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.258Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6580",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6580",
            "metadata": "{\"image\":\"ipfs://QmcEKwUDt1saUDFcZrQdupcY6hym259W2fzhbMNHMisbke\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-29T13:23:06.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6578",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6578",
            "metadata": "{\"image\":\"ipfs://QmW9RtDbpwJJeyrLTeWoDMYV2MRHdaTb3U7Vg1AGqCLnWT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.749Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6584",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6584",
            "metadata": "{\"image\":\"ipfs://QmQEZPY2SsnTpnf6aJjRdnPoJgghH91fEiB3tAeskazMha\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.483Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6577",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6577",
            "metadata": "{\"image\":\"ipfs://QmaZUyMoxB23K18u3Mcj9KUfepKvadRcVeedrKr1dw8bSd\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.522Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6582",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6582",
            "metadata": "{\"image\":\"ipfs://QmRKnWabHgt14yHG99FesHUKhaWviE7EGQ1NXcZmdWbPtn\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.677Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6586",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6586",
            "metadata": "{\"image\":\"ipfs://QmevDeEztKywKQVQdXBhwPRSERCzn44zfuzRZcRR4W2T5x\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.481Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6587",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6587",
            "metadata": "{\"image\":\"ipfs://QmUK5EzEzrpVkYJvWRQnqyJLTNbBcXQ4kerTi6AofGn95M\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.542Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6579",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6579",
            "metadata": "{\"image\":\"ipfs://QmWWJ7X4NfwEhWnih1HUxhrC3Aw8D5TcfZskhDZMtQWW2y\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.098Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6573",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6573",
            "metadata": "{\"image\":\"ipfs://QmcLA5dHZnrujUdhjrpHfwUbNv7XC8CeMBEVR4BMMJNt5R\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-28T20:55:51.374Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6591",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6591",
            "metadata": "{\"image\":\"ipfs://QmNk1Bf334fY4xFVvVuVbssNYo3fBh9Q4dNoPckUVoJxMU\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.491Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6568",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6568",
            "metadata": "{\"image\":\"ipfs://QmP8jKLcn2nASZGFQEeMFtcy8rcmUmrV4CwobBtxCiDmG3\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6561",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6561",
            "metadata": "{\"image\":\"ipfs://QmcRBfbQ3kbXEjB58YmwEMMd6CyMWGg9d9BjJreZwRMqTX\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"}]}\n",
            "synced_at": "2021-11-28T16:28:07.493Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6569",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6569",
            "metadata": "{\"image\":\"ipfs://QmbcfD8k56hwei91ad2BeD7iwmU8vGf447kKoW8JXJ8rjR\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.146Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6565",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6565",
            "metadata": "{\"image\":\"ipfs://QmanqPtwFgpKafwCoAUzMkEN4mRoCpBMdyjzQvZbykj6Un\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.457Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6557",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6557",
            "metadata": "{\"image\":\"ipfs://QmdCGrviMKDyNDLSCvmoSL7huuJoTtdTWJjwLK2CoeAHBL\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.677Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6563",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6563",
            "metadata": "{\"image\":\"ipfs://QmNTnerakDoVh1P6D64xh2o242Mba1MfgthM7T9hpFUTrx\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-29T05:02:18.315Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6571",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6571",
            "metadata": "{\"image\":\"ipfs://QmbQCssWBmUx7MnmbMtJQ1HeZ7qN7FpPoZChZdYrkHms3R\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6559",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6559",
            "metadata": "{\"image\":\"ipfs://QmVMYeNcUL4pENLVcZcPCRXjso8dWfkCiU3EPrYt4gbtnk\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6570",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6570",
            "metadata": "{\"image\":\"ipfs://QmbebsANopxwGnu7k763PTHd6Cq2XCpinT5jxgqvHFZ17U\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-27T12:54:31.112Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6564",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6564",
            "metadata": "{\"image\":\"ipfs://QmWYg3Zp6FQjXSi1PoXxifYHkLtSEb3NLqXnaLJCYKyyXP\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-28T23:47:04.988Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6558",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6558",
            "metadata": "{\"image\":\"ipfs://QmY1RJPmiXKF4kcsybkWs3dbZDhmpX1NuufnmuJL3bVefA\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.298Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6566",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6566",
            "metadata": "{\"image\":\"ipfs://QmTo3gS7Je2YUr6u2N4MoC7GuHA9mf68Ejp8WzhvbmfbTK\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6560",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6560",
            "metadata": "{\"image\":\"ipfs://QmYKV4qRZRVyRS5qP3gdMeFuZ4f8LnoXFx2yFLymFpki4e\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.163Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6562",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6562",
            "metadata": "{\"image\":\"ipfs://QmQy2hQrtNbPD1kSTq1V5WFeCioHzpa82Zp2MpqnPNcjMe\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-29T13:25:09.886Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6567",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6567",
            "metadata": "{\"image\":\"ipfs://QmUza1oHJ94x7eq66XqfBY8TPp6Fms2CqVYDoT7dG5harK\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6572",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6572",
            "metadata": "{\"image\":\"ipfs://QmTw3KwSC2yXeP3fyaSgnk4eC5bTefA6qWPUWRmbxGcuGe\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.593Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6548",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6548",
            "metadata": "{\"image\":\"ipfs://QmQFYKXsSECAZP2Uk4SGTPSkAWN9nXUXxMtpEz1oY5Kwic\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-27T12:52:15.674Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6546",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6546",
            "metadata": "{\"image\":\"ipfs://Qmc85wfG9iSGgFTd4UvJE54uAaXpvS2UQN5SN2WWowXtYL\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6550",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6550",
            "metadata": "{\"image\":\"ipfs://QmZjrknXSzcPWfNyqjjKAV7rgtD3nTFjhADebqjt7r5Shn\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:02:32.396Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6553",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6553",
            "metadata": "{\"image\":\"ipfs://QmSaZtZriYhubjFFX28UTfjV6gSEbY9JR53GeQ31g3nGXX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.129Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6552",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6552",
            "metadata": "{\"image\":\"ipfs://QmUA2aAWgbxaTG6mLXJgWw1433n7VA5j5chy4bXJzfVnPu\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.028Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6554",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6554",
            "metadata": "{\"image\":\"ipfs://QmPACFpFL9efL9SqnCyWY8DhtL4uRW28Ay3nCt5r5xh4Ue\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.306Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6544",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6544",
            "metadata": "{\"image\":\"ipfs://QmTGCGSsrBRaD73vfDQZvTy1LLTGMvs7LMUW11PgxHhLZ7\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.467Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6549",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6549",
            "metadata": "{\"image\":\"ipfs://QmQjYs2oZaNgcT6zuKfZV8borqaPd6oZRKqWzPcjRt87Hi\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.742Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6556",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6556",
            "metadata": "{\"image\":\"ipfs://QmW6R3ycQAbEdcEmU31rrwyCLn95ZUK5vRCeEbFXKwe5Ao\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6545",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6545",
            "metadata": "{\"image\":\"ipfs://QmSdVrJAPqbdbapH1xmArZZfUF1TbgXU9X4r5U1FsgzA5B\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.171Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6547",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6547",
            "metadata": "{\"image\":\"ipfs://Qmbbmpb1pRczmPwKSjgHupMbL2exUX2z5iLXve7MkRoLud\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.502Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6555",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6555",
            "metadata": "{\"image\":\"ipfs://QmdDUEX47yboXc9s24j2Rm6pyfJXb7fkBjL4sAtAYD5RWq\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.264Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6551",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6551",
            "metadata": "{\"image\":\"ipfs://QmWoLMEUCXvxG74h592yoFCvV5pZ6gFGZqLvw9P32kGD2v\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.161Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6543",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6543",
            "metadata": "{\"image\":\"ipfs://QmR5hzguuoVFiSzP9MeaYdzoyUBexPxwK7eNyWUkCCWCi5\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6540",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6540",
            "metadata": "{\"image\":\"ipfs://QmQLGYEs4eyKcQQgKji9PEdgNdAR58szmx5m1FensGjD4h\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.685Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6538",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6538",
            "metadata": "{\"image\":\"ipfs://QmPtgC6THbEZ6h6rntUzEvtgRyyJNdVVeVcuTr9dS17Daj\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6541",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6541",
            "metadata": "{\"image\":\"ipfs://QmeG33TRGe6N9bJgJFargh5eBaCnQbFYYZEpyb4maQ8KdP\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6542",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6542",
            "metadata": "{\"image\":\"ipfs://QmVsvXix72HHrh2kYkHScdAo1bXAMQ4BbgVCmpuTtv9iNM\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.555Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6539",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6539",
            "metadata": "{\"image\":\"ipfs://QmRy5Uox4L9mS69vpFmAGSY7Yt2kxSYAfa6iBLVURT9mkT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.746Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6537",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6537",
            "metadata": "{\"image\":\"ipfs://QmRTU92vpkeBYE5hXcRhcx1LrMKJ6brEPM8fTr8jcBRuWr\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.696Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6533",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6533",
            "metadata": "{\"image\":\"ipfs://QmUj1pFcyjQ9CJvQhgJcwh1Cc4bg9LqciQPQiTqSysFU2C\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.704Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6531",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6531",
            "metadata": "{\"image\":\"ipfs://QmayRMhmXyvMQj2eVP7AidUrtv9X9J4YnocB6ymi5fUuix\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.134Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6527",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6527",
            "metadata": "{\"image\":\"ipfs://QmdVB9AZW5KqdrUNzwb5HeFXqrUMWwPXCEnKjrXZ6Jq4rU\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.709Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6534",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6534",
            "metadata": "{\"image\":\"ipfs://QmbYtQrn2DRzze2eUZhdx3Ar7Jk3KUW8ApsznqGnt1gAKP\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.087Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6532",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6532",
            "metadata": "{\"image\":\"ipfs://QmYbxxfpgzDznsA5hyWz7fTstbcme3vPDBn9m2gv4zhETh\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.293Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6535",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6535",
            "metadata": "{\"image\":\"ipfs://QmeMK9YGLYdVQchpPZ8Jkr2BrJr5VcWkCMPhxcK6skk1cm\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6529",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6529",
            "metadata": "{\"image\":\"ipfs://QmTm77YMPadyHNUHaU1eTrken3Nfa39WFYsaZXnfsDV92U\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.298Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6526",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6526",
            "metadata": "{\"image\":\"ipfs://QmcuYPWfuaQKzxZrtX3JMTqm5VZsM9GmZsPB8HqjY3FEH3\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.737Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6536",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6536",
            "metadata": "{\"image\":\"ipfs://QmTZA33yNb6EcvoDC9wgr6rmKg7P8GAC1Q8DFVEuqXPGKD\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.409Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6528",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6528",
            "metadata": "{\"image\":\"ipfs://QmPK7fSPd743tqxhQKDj1gsxeisHjYiY3GxBPvAzG9cyc3\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.499Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6525",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6525",
            "metadata": "{\"image\":\"ipfs://QmX9VDmQjxb74ak591omTH1pHGnxD4Nz6mUQ1vgEMXB1VJ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.007Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6530",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6530",
            "metadata": "{\"image\":\"ipfs://QmTiJV2yMvasBJuMbDwW5aUBpvi77RDJN2dNVnHjJCSjqk\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.366Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6520",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6520",
            "metadata": "{\"image\":\"ipfs://QmRvzN6JbthG3AH8qefr16wNTSejXtrbRaVHKsFKWDzESG\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.794Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6517",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6517",
            "metadata": "{\"image\":\"ipfs://QmP6tyXvRXzvW7ayGzkgBcWoz4DrA21UkxwEx6gyUijhrJ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.701Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6496",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6496",
            "metadata": "{\"image\":\"ipfs://QmXV9y2jQCNmZSKE2Rs4YGtTyRDhbeSizcBWiPwugj8Nf8\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.632Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6521",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6521",
            "metadata": "{\"image\":\"ipfs://QmSq9bAsSxaVAVaNKz1wdunLXQTnokoghQRArySi17HYMy\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6515",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6515",
            "metadata": "{\"image\":\"ipfs://QmSusm74ejCL77bVNbogLe79faT7WkrLut4P99ptDTGCZV\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6522",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6522",
            "metadata": "{\"image\":\"ipfs://QmS5BENFAzDmw9QLxwEcjR176a8EV6q7P26EETpAUsYzar\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.971Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6518",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6518",
            "metadata": "{\"image\":\"ipfs://QmTL41cWQGXXVEfvy9YiRfmx9NmEoQoiQVtVoSeWrrVDwS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-28T08:20:09.763Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6499",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6499",
            "metadata": "{\"image\":\"ipfs://QmQNGcg3V5ghYiJsK4qg5qdZRNCCfDktXeFNfcsGbVhp7r\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.257Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6513",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6513",
            "metadata": "{\"image\":\"ipfs://QmQvDLMqCvMvHrNeXi7Nv68k74QB81cFfQSb3AWBHpeSWJ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-29T13:25:46.024Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6512",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6512",
            "metadata": "{\"image\":\"ipfs://QmRFBieZwQq31YJWTpP7CQqon5NYWgLaZN7h6JXWcur7rq\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.756Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6523",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6523",
            "metadata": "{\"image\":\"ipfs://QmZtDRqpYYtk4B6A3WM429ViyowfN8hSXw78w9kAyuZdeN\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.465Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6524",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6524",
            "metadata": "{\"image\":\"ipfs://QmWsptj9GRvfcTVZJtoK6YVdsxjtCteczyuFAVnqR5B7mV\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6497",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6497",
            "metadata": "{\"image\":\"ipfs://Qme33w4Uxz4FoXGx8K4S5ZhZ8wutMSzipzRn7BHFaQosDa\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T10:59:40.140Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6508",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6508",
            "metadata": "{\"image\":\"ipfs://QmdjC3tv7EstaQkSmL7R6rxzvZYX25t667CZdhcnK2T3mh\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.076Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6504",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6504",
            "metadata": "{\"image\":\"ipfs://Qmbwu2rDDDHrCswBLPasKWC3ZkfBy3uM3vFLZHXSCA3Zob\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.981Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6514",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6514",
            "metadata": "{\"image\":\"ipfs://QmYNS5PzQxavtSDZwjy1VEyynmTCPDZPDKRHkfssvBNFN4\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.467Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6507",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6507",
            "metadata": "{\"image\":\"ipfs://QmaJWZm17q5m2U6xC5JtEUGMSMKXuDcDXMAm6sse39wmqJ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.007Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6500",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6500",
            "metadata": "{\"image\":\"ipfs://QmYNvLVB7Vi6MTYLXzXSEMG7wYvZnfWXemM1keCgqsk5Ey\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.750Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6501",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6501",
            "metadata": "{\"image\":\"ipfs://QmSLfdwpubHg3BaQSEL4GryVsyhLYex6DRnaUrqbxBpKvJ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:56:47.038Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6511",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6511",
            "metadata": "{\"image\":\"ipfs://QmeiE2UeMBbLn8cy9wP8txcKjyMPAbDYhdLXjaJNEF3w6n\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"}]}\n",
            "synced_at": "2021-11-29T13:25:06.204Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6503",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6503",
            "metadata": "{\"image\":\"ipfs://QmaWsxipUtv6kW386Wg6x2L5dzagt7VJFyx344FPWxeg6N\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.755Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6502",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6502",
            "metadata": "{\"image\":\"ipfs://QmcKvukWtmbhGXfq2WmpMmLazQjyaXE9Xxa75DLjqPutmj\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.759Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6506",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6506",
            "metadata": "{\"image\":\"ipfs://QmZJ6ZAwH51N5vX1VTNDn5QyH6RZwpUcVfpuWw4VC4nwnR\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.751Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6495",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6495",
            "metadata": "{\"image\":\"ipfs://QmZnmzE9Xicavt8UCfMcDmkt4yqXCVRYnH1rR9iVo3pLga\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6505",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6505",
            "metadata": "{\"image\":\"ipfs://QmbxqmrJZzRn7W7PnWAAWhVdky1DYWDx9iW4XCXwZ9ZmaQ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-29T13:26:08.191Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6519",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6519",
            "metadata": "{\"image\":\"ipfs://QmafyDgEqoXRz1rENTAugykgARrPmTMqwcsBL2f7WqtxPP\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6510",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6510",
            "metadata": "{\"image\":\"ipfs://QmUeTJoPLTDvNUqHiai4ZTAWJ9RVTJX7Y1JYXvv55caDr8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"}]}\n",
            "synced_at": "2021-11-29T13:25:06.203Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6516",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6516",
            "metadata": "{\"image\":\"ipfs://QmNbLGjBdWSfUL74tBUfm6LGzVYCss9nByJo8c9yXRPSTr\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.536Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6498",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6498",
            "metadata": "{\"image\":\"ipfs://QmQAE8SZyEjHEVv5DhPgon2fZdhuFEMsisjEU3LvjphbCZ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6509",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6509",
            "metadata": "{\"image\":\"ipfs://QmZFSQu7WZdcrqHSvhE32B8JmXJWhz596hE7ZhweeWFhdM\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.754Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6465",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6465",
            "metadata": "{\"image\":\"ipfs://QmWhHQefeMVcQKigXjHonaZoN7TSaxzt6G4jy6wXp7Sx6E\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.674Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6486",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6486",
            "metadata": "{\"image\":\"ipfs://QmbeDcQiJ6xNijQrpEbyvznQmRE2Cnmq8PQMjVuv2yzE1Z\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T13:25:06.203Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6479",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6479",
            "metadata": "{\"image\":\"ipfs://QmSTJiAgMnPktK7Hi2U8ZbKjuAsN9g2PfAJg9DsAzvRbeJ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-28T12:15:44.000Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6493",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6493",
            "metadata": "{\"image\":\"ipfs://QmPjLdUTx18aufHmnFrJbPLnjK4uhC5Zq4Xm4R4h4hdt6x\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:57:36.873Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6468",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6468",
            "metadata": "{\"image\":\"ipfs://QmZdAmYBHvqGuSgt6R1tnJanvua9HHE5J4AxLhASMJMG15\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-27T13:57:53.703Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6484",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6484",
            "metadata": "{\"image\":\"ipfs://QmYkB5z7y6Gz1qUt72MLRr8GWdggi9Y9Fz8nxRCxU5xQYH\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.792Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6477",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6477",
            "metadata": "{\"image\":\"ipfs://QmfPGxMvms8PYYXkpu8q1x1ucR3R5mgGEPgVcfF721qAyU\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.067Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6494",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6494",
            "metadata": "{\"image\":\"ipfs://QmSs6Cwr4qT73dBLhphGEc1H3RPLCfpNiEuvKBAF2CyV2M\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.264Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6475",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6475",
            "metadata": "{\"image\":\"ipfs://QmdU1HL4yYWHrudJ7fFmrYgNzxnBLHXcBAVTC2HMLpNjmV\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.444Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6480",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6480",
            "metadata": "{\"image\":\"ipfs://QmQ3hMGcWzuPTgiHT4yNjrDfTr974aFbCJYcvdJtJn1itJ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.655Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6489",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6489",
            "metadata": "{\"image\":\"ipfs://QmNdGN9HgLEfHVpi8bKnyNPGf7K68WmspSYLvzn9zZEKic\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6492",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6492",
            "metadata": "{\"image\":\"ipfs://QmQQwPPPxZTHDAWKsTADcYRN5QdsDfvg1bFHnsyVrSw83g\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.254Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6491",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6491",
            "metadata": "{\"image\":\"ipfs://QmfJ8gJLasuKaskB3xgrvWocV9UYViBhfa7tvZSasWg9PQ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6467",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6467",
            "metadata": "{\"image\":\"ipfs://QmWdTcs2PugVQe6z1m4UGyucQbL3DwbuVcFsVvbo1dZGUk\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6490",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6490",
            "metadata": "{\"image\":\"ipfs://QmZwSmyTuBBYwz1qg99SMxZ1GynBi2cHXEwv4nBQqoj8oZ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.752Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6488",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6488",
            "metadata": "{\"image\":\"ipfs://QmbFy36aE3Hmzb14KFxdwKDfBqKAP8c9yR6osppprMMtiZ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.532Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6473",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6473",
            "metadata": "{\"image\":\"ipfs://Qmdf2ybU9BkQK2uHFDoUuDWyMA31iLYpCaWnyD8gEJSERZ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.409Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6474",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6474",
            "metadata": "{\"image\":\"ipfs://QmdqJgGgAqYJdbsbx1RiDxfrbiJVffn2n8WAmvc9GabMsL\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.452Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6482",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6482",
            "metadata": "{\"image\":\"ipfs://Qmdc2PGQ9vt48Ta5zSyBh4GcgzWokCuY8N3X8dSivQCXo2\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.049Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6470",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6470",
            "metadata": "{\"image\":\"ipfs://QmcUQyfr9Bvx6srbgF3vuAeL6P6p31PcRfUcmKLXGYHQPi\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6471",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6471",
            "metadata": "{\"image\":\"ipfs://QmUC38dwgxFGbasukMdfMDBYRops986M7bhUJAHBjM9Btz\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"}]}\n",
            "synced_at": "2021-11-28T12:59:29.024Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6481",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6481",
            "metadata": "{\"image\":\"ipfs://QmSk8YQQW8YiarzAv4nsmtEeJhBSAh9rUAc7gbz7jGRt4u\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.031Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6464",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6464",
            "metadata": "{\"image\":\"ipfs://QmRGwiyB28pzc7tVjM74y8B4jAVh4G5KWvdgGsoVCqm151\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.758Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6469",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6469",
            "metadata": "{\"image\":\"ipfs://QmRQVw3vfNmcJwPNetc7Pukdbri6NPVAtN2NWujG6txbmV\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.447Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6478",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6478",
            "metadata": "{\"image\":\"ipfs://QmQfj3bPcDdt4KXqraAbovVaLyS7BVstWbZfi9dbaGgAbA\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6472",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6472",
            "metadata": "{\"image\":\"ipfs://Qmeow7CeJdCGqmTn7mScmWtQB7su3GzrKcKFWZJ8RB1Q8Z\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.357Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6476",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6476",
            "metadata": "{\"image\":\"ipfs://QmRb8XZ1r1XHLCdmyqRtJk95N6Nch4M5ad3k5rB2fQed7s\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.476Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6487",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6487",
            "metadata": "{\"image\":\"ipfs://QmeAqyed6L4qWXbHppVBK37jShUDLGkqxmpsJnYc4WT46w\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.461Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6466",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6466",
            "metadata": "{\"image\":\"ipfs://Qme8VcnqLYE6pz9nWWSAMjvh2cg1aAgHGNmzw5i4aqEPR9\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-29T13:25:49.968Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6483",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6483",
            "metadata": "{\"image\":\"ipfs://QmaSihcGLWLCaCuFpKCxPMbNm2pGyeeVBTywufkNP6M8Qy\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.486Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6485",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6485",
            "metadata": "{\"image\":\"ipfs://Qma7VqL9abqsdMtURkQcZT5jxpr8KUxUJsV1PDg33KdfzB\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:25:44.613Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6459",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6459",
            "metadata": "{\"image\":\"ipfs://QmY54pEZSoPADY3tmGVERTdFXey3yhoV3yH8mrxSuRshZi\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-28T21:46:19.499Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6456",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6456",
            "metadata": "{\"image\":\"ipfs://QmeJJLvrtjiod9m5zDrBi77kV5Zo9hMJD9hh5qa38LGA4L\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.219Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6462",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6462",
            "metadata": "{\"image\":\"ipfs://QmXuV79SWbnBvFuHsESJRWL2JVMLbwN6xRPm71VBdBp63H\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.683Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6452",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6452",
            "metadata": "{\"image\":\"ipfs://Qmc8pQVwsWEwRM1ydubUZx7u2TxbCW5ETW3fiEowRvF9FQ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.795Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6437",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6437",
            "metadata": "{\"image\":\"ipfs://QmRo14HbbNgcUcWhcghAhDXSrfjgQ4NzCxtSeVZNmSVchR\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.739Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6438",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6438",
            "metadata": "{\"image\":\"ipfs://Qmb4cppPTU8xbidkzpjJBdgYBPZYFSJ38QQUcymbJuvtni\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.302Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6446",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6446",
            "metadata": "{\"image\":\"ipfs://QmQZSiKNYLeZJnxLvp9FBXo52ZWMonPGCAnAz6PtyeA1Bh\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.080Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6448",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6448",
            "metadata": "{\"image\":\"ipfs://QmTjLQNcdnEx4iZkhJ4UPnDLVRofJxFBiHQfiUYaJ9x4NW\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-29T08:10:36.814Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6447",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6447",
            "metadata": "{\"image\":\"ipfs://QmVe8dnBfqYYzo4bgqNh8jPtXvkea22Ts9gSApEpzVLULY\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.049Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6442",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6442",
            "metadata": "{\"image\":\"ipfs://QmU8ofLz3zrtqS7bdtQMJCfsAb9zYtJWmgDpg5VN59W19S\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.267Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6454",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6454",
            "metadata": "{\"image\":\"ipfs://QmayEiMRx856MycizRDhVAfWghKCWe4X1BszVAzHCYRneY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.296Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6455",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6455",
            "metadata": "{\"image\":\"ipfs://Qmd2qWrWeBobu3xqFCrQT8cz78Bvz7dAyVmgRe1MyaSfS7\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.685Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6450",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6450",
            "metadata": "{\"image\":\"ipfs://QmZW1sVBP8tE8AyaZAFjHM19Bj3udBejWHAe7z5f2gySzK\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6461",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6461",
            "metadata": "{\"image\":\"ipfs://Qmf2w6t6SmEYi95dy4vWP9p9KA2FusTPo7nNUhmzKYPxkv\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.487Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6449",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6449",
            "metadata": "{\"image\":\"ipfs://QmQ6As4maG44djQoKyX5B9gsdYbVwksEFLK69cmVVxeEAe\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6441",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6441",
            "metadata": "{\"image\":\"ipfs://QmbywZoQ6seXWixLxTytDTauL1TSmth9k7cGdppeUmVyU7\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.531Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6440",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6440",
            "metadata": "{\"image\":\"ipfs://QmYsCMRiayMxufzrNgCE65Z3cgPJgJyhWn4u3XnFrmru5f\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.487Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6451",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6451",
            "metadata": "{\"image\":\"ipfs://QmQdHFa7JtqXNztwzk8FsYXRknBpP1DFFMtdTa541aT22n\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6453",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6453",
            "metadata": "{\"image\":\"ipfs://QmSAshSpviFdaGSqAN9Y8wkcb1AmZwrk4gd1MViFH9GBPL\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.512Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6463",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6463",
            "metadata": "{\"image\":\"ipfs://QmNnA2id2S5AoTjcWS3X7KCTe71bCZnY8smaLpR2siJQKX\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.379Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6436",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6436",
            "metadata": "{\"image\":\"ipfs://QmRQpAcmzndWdHz2V2GDsmCmawoEB1bKBwyFFKEWv3nne3\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"}]}\n",
            "synced_at": "2021-11-28T15:59:51.203Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6457",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6457",
            "metadata": "{\"image\":\"ipfs://QmZ6NHDeMRoWz5Vu7iephKyTqyauMGAYtCaHdQNQJooGoB\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.461Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6444",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6444",
            "metadata": "{\"image\":\"ipfs://QmYCMuUaefEu2AP1kR1Xe3mvwHt1zNpcAvECrFEJmuaG8v\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.760Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6445",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6445",
            "metadata": "{\"image\":\"ipfs://QmT4Ugbz9vdb6vVt7G7WJdXcyFQPf6yMxVrU6ECV87eP2V\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pizza\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.995Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6439",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6439",
            "metadata": "{\"image\":\"ipfs://QmZBXQ1rTGqqv5cTXUd9Ss4BuRyHPAimLAogQQzjEu4eGu\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.450Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6458",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6458",
            "metadata": "{\"image\":\"ipfs://QmcDGZJ6e1d6L1q7zjocZtLPo2sviQaJiodiyszSmPd4Ko\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.079Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6443",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6443",
            "metadata": "{\"image\":\"ipfs://QmaEsNm32SgfDmZwL99ctbnhH4qEghHYottWriY3hVnndz\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.760Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6460",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6460",
            "metadata": "{\"image\":\"ipfs://QmaQ6zX95nHMNfUJtY3Qi5JcaZEHaNtk3pno6waSnJH9Bv\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.469Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6398",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6398",
            "metadata": "{\"image\":\"ipfs://QmXzQugk2y2Wec6rVJazxfEkiizJJzAsyvT37zcuZ65wW6\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.680Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6410",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6410",
            "metadata": "{\"image\":\"ipfs://QmbmekDcUsACgzdLmBCG3UFaodUWdii41rRVTTZLavLBbb\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.249Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6412",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6412",
            "metadata": "{\"image\":\"ipfs://Qmcz6ZZjkgUwRR8jtYrtoyjtHTi1uyPgYV1fLJnBG9soZV\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.807Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6411",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6411",
            "metadata": "{\"image\":\"ipfs://QmaBDwo6cqSdewmsTaHFCETnYo4R7rwubT67Pwb4pshDCk\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.035Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6430",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6430",
            "metadata": "{\"image\":\"ipfs://Qma8KTgPEPWB3CKQyX1mKXDZzpS1KQpic1LHwDAwwWDGoD\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.033Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6408",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6408",
            "metadata": "{\"image\":\"ipfs://QmVJtpQG7ELvkBhHVepdKeHXfB5GHtsDMwnXaLfPr4U89c\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6424",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6424",
            "metadata": "{\"image\":\"ipfs://QmbZE3rJMXKniAbk8oBw6QwMCWUJrYvqsDn7NqUWGfJLyt\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.790Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6426",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6426",
            "metadata": "{\"image\":\"ipfs://QmWJ7E8nQaFBeDfUxupmkGzA3Cpi6TssSDrXN7y73i8Gps\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.779Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6389",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6389",
            "metadata": "{\"image\":\"ipfs://QmVrSC4Bp9Dxqhr896DypBYwrPoB79oRYwCsvnCJjhbqDs\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.791Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6402",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6402",
            "metadata": "{\"image\":\"ipfs://QmbFuUnjVYmfGaVVRkXFzKpCXBPHKWa4vx8xEz5gFSzW5D\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-28T12:21:10.760Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6413",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6413",
            "metadata": "{\"image\":\"ipfs://QmVAvGfmE6sd5R2kNrBF5MRiyiva2EV6FGkaGUiKBR9o5Q\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.791Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6420",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6420",
            "metadata": "{\"image\":\"ipfs://QmcNz5uJH5tbhfo84Ar9TbnsN2gxsFsQ9hQiR7P7VcKr2G\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6401",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6401",
            "metadata": "{\"image\":\"ipfs://QmPLRxnyhcEtYAB37JNoRyH4LKc4uFHEYXvJyaXDAh8UyV\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.791Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6427",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6427",
            "metadata": "{\"image\":\"ipfs://QmbiCw3kzHchrV8EZfrPjWoqGPsgFozHkLDmuadu2rpV2u\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.525Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6390",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6390",
            "metadata": "{\"image\":\"ipfs://QmXL3jmRBW9eusmatCaDMuvHZwrNGPtsSCrFy3Zy2NyrR6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.783Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6416",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6416",
            "metadata": "{\"image\":\"ipfs://QmTcbbYVbj6ngCGtdvYZbBtjycaHqAyQUhcApeM41K91nH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.258Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6387",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6387",
            "metadata": "{\"image\":\"ipfs://QmZ6kops2y44kEngwtDjLifhpHsbwht7BYtbtVrvQMnhy9\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T13:09:20.677Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6415",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6415",
            "metadata": "{\"image\":\"ipfs://QmPe3weZHDTAqFdP7jsZa8qapHvdQQPVRrkLpmd5W1Ztq7\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-29T13:25:41.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6419",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6419",
            "metadata": "{\"image\":\"ipfs://QmTGf8qMt1awCURgPvWKueiQKd1QGH637BJkNP2vE589gJ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.251Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6406",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6406",
            "metadata": "{\"image\":\"ipfs://QmaxeReDRWEvrbGd5tBP4ijeoAG7pvDhMYvKzYbFY2pZwL\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.260Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6409",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6409",
            "metadata": "{\"image\":\"ipfs://QmTu1GUt5LqBdV6emmzZpZu2rBaR7n9SWYXQarW8kwGsJ8\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.740Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6407",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6407",
            "metadata": "{\"image\":\"ipfs://QmQuCtNoNGxE89zF4zn7EAacsCdcYfztfSFdwBNQrmTwnx\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.755Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6392",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6392",
            "metadata": "{\"image\":\"ipfs://QmZ5Z7JLKuaXuFFeEhw9vnR1XMzdY9vrANfPUw3qiwEVha\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.680Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6414",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6414",
            "metadata": "{\"image\":\"ipfs://Qma2d8a8YJK9Egk7VRYekpYyiNT3remn6EMeZu8DotNxNa\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.423Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6433",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6433",
            "metadata": "{\"image\":\"ipfs://QmbFDDYNCzCnFbLSn5aX79SkPQ9HG2mMq4Vd1HRXUCanyS\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.546Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6431",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6431",
            "metadata": "{\"image\":\"ipfs://QmcmFWrz7FsJ8mrad6nzTViqVc9ccAiDPUL11DjaZXfDkX\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.444Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6397",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6397",
            "metadata": "{\"image\":\"ipfs://QmYorBB8kKKzpgJGmUuN97eVPd6xk8XS6KKusRB4nRMEny\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-25T10:59:40.177Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6403",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6403",
            "metadata": "{\"image\":\"ipfs://QmcXibCm7cGU1tcPmTKeFDPQ7rDFbAD1oaoXxsdkdGDVK2\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.495Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6393",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6393",
            "metadata": "{\"image\":\"ipfs://QmR91MijCF6ayb3twxK4kGZwrpuyuiTChv3guyLhWZkZod\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"}]}\n",
            "synced_at": "2021-11-29T13:25:37.189Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6404",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6404",
            "metadata": "{\"image\":\"ipfs://QmUoC14QfynwF3LYumSrcWYshyhivUYSRZ1Qz6rat5UkvW\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6405",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6405",
            "metadata": "{\"image\":\"ipfs://QmNiMLbeG7mG2iEn97W4bkg6VD5dHUnAsmXVR8f9Wcph12\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6388",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6388",
            "metadata": "{\"image\":\"ipfs://QmS73ichxmrag4CKihWAn8dQQy6gQebLDY7e6PsArRus5D\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.674Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6417",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6417",
            "metadata": "{\"image\":\"ipfs://QmdrQUZ6FGpvB1pusHCBkrFxFLtf7CGfPA74TrBK4N7FEF\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"}]}\n",
            "synced_at": "2021-11-29T13:23:54.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6425",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6425",
            "metadata": "{\"image\":\"ipfs://QmSRBy42u21FVEYkAs6vB4q1A1NFqFThJ3xBC1QQa1Ynwq\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.469Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6435",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6435",
            "metadata": "{\"image\":\"ipfs://QmR6p6i6M5fozRtseJXZ1j93m9beqZVBkSmAhuhCTSEk71\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6423",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6423",
            "metadata": "{\"image\":\"ipfs://QmNhZ5gmVcDeLJ9zgG5eoQw9hMq8BKYxNuE5w7Uz1WJuc2\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-29T13:25:48.631Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6429",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6429",
            "metadata": "{\"image\":\"ipfs://QmXnVCDQUqkSNxMrkfknRghMQVBS2oJdRjhiT9PgYqNCyB\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.562Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6428",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6428",
            "metadata": "{\"image\":\"ipfs://QmPTCUDiuxaRAoutxA9GHYw5Fr9Em2oFeH2gqobjnTbxEk\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6421",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6421",
            "metadata": "{\"image\":\"ipfs://QmXAQHnDV23aq3bz1YVFzZRn5RPYM9F1945jeyCSwp9vS8\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-29T13:25:51.836Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6422",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6422",
            "metadata": "{\"image\":\"ipfs://QmVrD24Y1wJWWG6mFhbKUhgx62aYXeEtd2gw3vYBsqaAFM\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-29T13:23:54.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6399",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6399",
            "metadata": "{\"image\":\"ipfs://QmPopiwZJ4PSrRSgJeRwbrJjCw2n3x3KE4HSKPUz4KmmTX\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.164Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6432",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6432",
            "metadata": "{\"image\":\"ipfs://QmQX9GGFRX1xjUVK3HpP3tPuuN7HSfVEtjaVNGKX72Bcqw\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.730Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6391",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6391",
            "metadata": "{\"image\":\"ipfs://QmPEon3UvFaGNNRHXWWuscLsPgNGRHwgVscfgNYUwBTrGf\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6395",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6395",
            "metadata": "{\"image\":\"ipfs://QmbXfYkrjG1SrNP3WKhufzwAm7pviq74gKeBC1EEZpceQM\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.732Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6418",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6418",
            "metadata": "{\"image\":\"ipfs://QmRFwF8ARNLuZTqyDGbUG68djQVDNPvAEHtuGysEj5csiz\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T12:19:58.008Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6400",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6400",
            "metadata": "{\"image\":\"ipfs://QmU6AsN2zWHGzD3k5yDuWx1SmH9NmdJ15T6kJBRRQL75nb\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.453Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6434",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6434",
            "metadata": "{\"image\":\"ipfs://QmYtZ4ostfX1ZLQnFXaDQTRkw6g2QJwAiUcNK3nQe1BmeA\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-25T10:53:39.475Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6394",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6394",
            "metadata": "{\"image\":\"ipfs://QmctJy8YtckXnpxNWwAHGp8f8aEoDU2AQFwJc7axE71sRt\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T13:25:48.633Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6396",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6396",
            "metadata": "{\"image\":\"ipfs://QmY2s31stHGyyPYKG1ySnST65PqMMrPSKkAqaa8K3qYbZU\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.488Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6372",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6372",
            "metadata": "{\"image\":\"ipfs://QmfQxJFaaPhbswvRdCMoXXLVVKGzTjee3LmFALw3P6T5wc\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.512Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6366",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6366",
            "metadata": "{\"image\":\"ipfs://Qme8B1AUiwKMFfunAARi17JgGMRQtia92umTU31rq7ELmC\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.686Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6357",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6357",
            "metadata": "{\"image\":\"ipfs://QmVjRDnnHmhDDTws5ybQBGwFsyichpHBbfnn6Ah1KZH3ja\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.654Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6376",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6376",
            "metadata": "{\"image\":\"ipfs://QmWrCz4vTQe13QxN4H5A8EcgAy2KkumPFNMcySFV5qKzxB\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.693Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6346",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6346",
            "metadata": "{\"image\":\"ipfs://QmTBf3Y3BPSFd1xwgD4f8dmLU3qfSunRcngfoSmEcNCpeU\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.259Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6361",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6361",
            "metadata": "{\"image\":\"ipfs://QmQ5feTfmePRhqzwpq6SsEDWXYd5QEWxatJeDyRoTDDqMe\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-29T13:25:37.189Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6379",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6379",
            "metadata": "{\"image\":\"ipfs://QmTixfpn277L99aV9BJCvmXQgrKqkcRG6qnLDJfdoRAXGu\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6365",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6365",
            "metadata": "{\"image\":\"ipfs://QmUdAUtVZNic5NnHh2dqiAVXE2CWHtn2t2EdERVzuMb3fD\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.722Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6378",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6378",
            "metadata": "{\"image\":\"ipfs://QmWh3TyiVqm7vcPPekS6NgmK7gY6jHHXhQoyZysh7DMJC2\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6359",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6359",
            "metadata": "{\"image\":\"ipfs://QmVXHtGLzDtAakV4Qukc8Wy8haUfjMAA7HoXTqv3XgrDFd\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.262Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6350",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6350",
            "metadata": "{\"image\":\"ipfs://QmVsx1jrQkmft58QKRYgRZyS2FYDcJ18FpfgLNiZmn5rFZ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.675Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6344",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6344",
            "metadata": "{\"image\":\"ipfs://QmVi9iV9M1siwCQgYbbMySmgkooUKxocXqwZeByVuXo4sr\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.162Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6364",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6364",
            "metadata": "{\"image\":\"ipfs://QmS7kQuYvfYAQd5eqZsCevzwsAzRJgSDn72urvreK8sB67\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T08:42:55.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6356",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6356",
            "metadata": "{\"image\":\"ipfs://QmPp3JLYMNg4vXDNqQcXZucLYwbZ3L9JMdqGnXfQ7zBo8q\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6380",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6380",
            "metadata": "{\"image\":\"ipfs://QmPvG35mUQYmb6PqRbyqfyX2FJLKXzqbHukxSmQDRwo7CT\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6373",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6373",
            "metadata": "{\"image\":\"ipfs://QmSujBW3giaaehPzWwLCkyWfx7nnpj77bPaKLUKPKphBPc\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6363",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6363",
            "metadata": "{\"image\":\"ipfs://QmNkGrjgzctmuKMq2XcX44dUXbapBSu829cUC4FSmfRn1x\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T08:07:44.987Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6337",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6337",
            "metadata": "{\"image\":\"ipfs://Qmagd5h8w91BZXUkb1rQLFhvvAZ9Ze76ib6XPtBTEuAdp9\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.082Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6383",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6383",
            "metadata": "{\"image\":\"ipfs://QmdRC2qGvJ6zjCs2GpTg1FaHwtQzRoeGRCBRvHyBqyJwAd\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6377",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6377",
            "metadata": "{\"image\":\"ipfs://QmXSKY4QJdH7H39GCGCfSmx1ih1Lmm3aPGMRd9bA9oBSPd\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6340",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6340",
            "metadata": "{\"image\":\"ipfs://QmburfUbYWZxU6my3toy8AGBRGj8URMMbPU9FojQmtLphR\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.301Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6375",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6375",
            "metadata": "{\"image\":\"ipfs://QmNtj54HtExXu2iNhZGKekQFkhN1jH1sufWxTzbwXPbo8X\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.674Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6381",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6381",
            "metadata": "{\"image\":\"ipfs://QmYgLLzKPxiUjaNjoyeZN4S3Jiiv9KRM1GNhKUso3UnzHx\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.129Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6345",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6345",
            "metadata": "{\"image\":\"ipfs://QmVr3kdN7yH9c5otxPeyJiSW133bjYFMMMR5AEnNwHjKbh\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.264Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6355",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6355",
            "metadata": "{\"image\":\"ipfs://QmStHRwJHRXiqSg3tfPynuoqEq7xS3FwH2HsBcyaDumbT6\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.293Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6352",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6352",
            "metadata": "{\"image\":\"ipfs://QmRe6cBmS8r2qmBs32dP9VjmdKwFe6ACeMsrfWDVmNRLMm\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.296Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6339",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6339",
            "metadata": "{\"image\":\"ipfs://QmSWeEWyvYRxpPtcWuNYySz4PpTTfsopXH4G5eKxsXTFTK\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6342",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6342",
            "metadata": "{\"image\":\"ipfs://QmV58cwisrx2DdQkRHsPm5xWNhcyAD5q1MsC74oNZVaJu1\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.244Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6371",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6371",
            "metadata": "{\"image\":\"ipfs://QmSf8Y7j2SgSwQwXL1EPVoqf3XnzUo5MCWGPjfTmqmak4N\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-29T13:24:05.918Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6368",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6368",
            "metadata": "{\"image\":\"ipfs://QmdhJuHuceDd37DpENU48k8eJtLbAhhGwqPzAAWp5DiQGh\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.161Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6348",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6348",
            "metadata": "{\"image\":\"ipfs://QmP7dw4xh8ZemtePkqZCZkw5nN4bLvHssHSoW32QnhR7Mf\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.754Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6360",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6360",
            "metadata": "{\"image\":\"ipfs://QmTpJm5UeNWVu2nxGwHeXmwJXZ1B189Dw8PBeyS42ivCZ9\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.547Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6358",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6358",
            "metadata": "{\"image\":\"ipfs://QmVcG4bNQpoRKEYR58MU2WQWmsMSehyQQrjdbM58YRYpKZ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.469Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6367",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6367",
            "metadata": "{\"image\":\"ipfs://QmP9wwuA9h4JDfhoWgoMYeq4BEAVYmmsN5CTKU2X4bpK3F\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.076Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6353",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6353",
            "metadata": "{\"image\":\"ipfs://QmREYDSw9DRRM3VzNdcRMm7KKnCNZQoWwq3ZcDddgY7Un7\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"}]}\n",
            "synced_at": "2021-11-25T11:57:36.866Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6374",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6374",
            "metadata": "{\"image\":\"ipfs://QmaUv4BFioCELkX4FYMaS8RM7BKVNQLwJMkH4w4uKsjczu\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-29T10:16:31.872Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6362",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6362",
            "metadata": "{\"image\":\"ipfs://QmeE61jGAbHw9DKBUmG7BweV8aPGVtQcdgc9EoVbaBqm91\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6349",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6349",
            "metadata": "{\"image\":\"ipfs://QmRubMvDGpkrU8X2WNkS4pjt7Uai8FFxgta62RQpH2jbtZ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-28T02:26:42.179Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6341",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6341",
            "metadata": "{\"image\":\"ipfs://QmP9XRPjQam2QG9eeKJPuCQTFJfWsKgzrJXqhtARYE947H\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.984Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6370",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6370",
            "metadata": "{\"image\":\"ipfs://QmXZxUQ4X2ZiPnDapN3cVE4mTErY6omj7QuL4FEvq5vXwa\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.975Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6354",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6354",
            "metadata": "{\"image\":\"ipfs://QmNydX4xnfksdBU2jWWEgX8h9DhkSMVsygZby51LdFhzQc\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.401Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6351",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6351",
            "metadata": "{\"image\":\"ipfs://QmeVSJZQkVyJsTzhUPbshCHCRa1sWJggHCWui1t16RYb6E\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6347",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6347",
            "metadata": "{\"image\":\"ipfs://QmU6ra1U5D7S7fP5jndoZhyZZgxPAujhvLbfh6XGWSsFdb\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6369",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6369",
            "metadata": "{\"image\":\"ipfs://QmTDiejBion3TEFABPDjM9QWVi42eV9uPvJHfgQPFsdWRq\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.995Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6386",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6386",
            "metadata": "{\"image\":\"ipfs://QmS5BDtXBS4k2Z2JrxsG4gPgCcMHYTWt5WQej3yoFp7GCE\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.759Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6384",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6384",
            "metadata": "{\"image\":\"ipfs://QmbjcXKxSh6tdghi7grpY4JWhU4vLRxLBp945hn4A9XeFi\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6343",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6343",
            "metadata": "{\"image\":\"ipfs://QmebtWD6bDM2YuKoAAFeL4fSxbQ5i3UgDiA66NkjbrS1pn\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.744Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6338",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6338",
            "metadata": "{\"image\":\"ipfs://QmU3FWWDjGJyeqvjqm8fn4mpgrwa5hX7jWkrcp6jf1qnmF\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-29T12:18:32.549Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6385",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6385",
            "metadata": "{\"image\":\"ipfs://QmYmWu1Fi9RiMuybUnwmr1HQtLoZF8fNUeDVVAuqtgZxAB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"}]}\n",
            "synced_at": "2021-11-29T13:24:40.998Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6382",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6382",
            "metadata": "{\"image\":\"ipfs://Qmb6xMZns6VKWimGiLgH25z8Td1GCaBe43yi683UN1Cg9c\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6331",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6331",
            "metadata": "{\"image\":\"ipfs://Qmac6GRMPbKAymgC7sFsdoobSShBkzL6G7N1bpTA9paHtk\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6334",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6334",
            "metadata": "{\"image\":\"ipfs://QmYDTddv4LNTHvz7R4kwMjXPTyPpFYdp2io8BWdQjvMwa5\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6330",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6330",
            "metadata": "{\"image\":\"ipfs://QmXe1oeFonrqRppiJQPpFJcdBmrCkLZtqhYhg8JhZzsvAR\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6335",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6335",
            "metadata": "{\"image\":\"ipfs://QmUNN1qrJzYxCkY4FLEu6zQHLVtsiZH1DoBiErPoc2YUbg\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.102Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6327",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6327",
            "metadata": "{\"image\":\"ipfs://QmepT77eT4sQSG64VacWALEMbxYC6A3Nr1ALapNPZsSiQJ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.486Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6332",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6332",
            "metadata": "{\"image\":\"ipfs://QmX4PXqShUrKbkePp2mha8FQusZtiiTW2zjfURVRCkYwWA\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.008Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6333",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6333",
            "metadata": "{\"image\":\"ipfs://QmXHRzZZ1PPgrGfaVAYCkCeQiEWxxx5m9fZHsdcEnGvJkm\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6336",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6336",
            "metadata": "{\"image\":\"ipfs://QmPen3deu18ihaqLxrcgt799YqNk3sWbBPohnHzW1sjiwE\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.561Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6329",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6329",
            "metadata": "{\"image\":\"ipfs://QmVRGVx3aiga453PNTDPbQhVQ3bR8Pngoa7eKbJCxiWSRA\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.072Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6328",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6328",
            "metadata": "{\"image\":\"ipfs://QmStb3AF2ygsXy2kKA3Pt3ryF8ANGE88FNtapTwECjnCgy\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.749Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6326",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6326",
            "metadata": "{\"image\":\"ipfs://QmaW3Fw8abByr5qhHFyvwvPT4QeS99XkhfehLkPCMWpBMQ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.754Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6325",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6325",
            "metadata": "{\"image\":\"ipfs://QmavGcte4En6jzXdGCN1efLfaU3NcSQ4jfYuLKGJ3AHqBB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6319",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6319",
            "metadata": "{\"image\":\"ipfs://QmXb81NpSNk5E2fsCdHmoxRLoK7SUgbvx3BEABjVemi3Pt\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6320",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6320",
            "metadata": "{\"image\":\"ipfs://QmemPUykUAzSPhoVTRCcwWdEWZzHEiGpH1KhMaw5PfV7bh\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.808Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6308",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6308",
            "metadata": "{\"image\":\"ipfs://QmdfHX5LVzXc6zo7cRsF69YGdyAUtPdEbbKBDZwj9Rdd1P\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T11:00:23.807Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6314",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6314",
            "metadata": "{\"image\":\"ipfs://QmaLY2joYvvCgUuEQz8wpBTnTZvKMWchEsXHomt79zxP8y\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.561Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6306",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6306",
            "metadata": "{\"image\":\"ipfs://QmbFwcBPTJCH1UvGDf6dWR64p4kvHQHCCKK4fC5fvDJhZ2\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.780Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6302",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6302",
            "metadata": "{\"image\":\"ipfs://QmbkqqaDARDCRMMcqqUi1GVKsqN9kZ4EhHcnq8HBZRzeXr\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6303",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6303",
            "metadata": "{\"image\":\"ipfs://Qmd7REX9BvY1QMGTvg1RLnmFUJJuPckA1zunUq84sFB5J9\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.648Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6311",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6311",
            "metadata": "{\"image\":\"ipfs://QmU9Hjqx43qcQs4JAkdFEny5qYA8sqm9Zjv3DCPD9qQUTY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.037Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6318",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6318",
            "metadata": "{\"image\":\"ipfs://QmXDbumBvEuqvUcMwAjT9w41pGSNqGz3pg3x6uk7YV1fzc\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.244Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6304",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6304",
            "metadata": "{\"image\":\"ipfs://QmYpYoyT65hsAmPhaatdBMPHcLyov4KaHUySvM9iciTAkt\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6301",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6301",
            "metadata": "{\"image\":\"ipfs://Qmf9pGNmhCpCjQsyKWF9CpACfFV7K4YMoUiY4fkXG7RtV8\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.463Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6317",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6317",
            "metadata": "{\"image\":\"ipfs://QmNwR4YeryuRSRBGw1UfJpT6i1eCDG4rZLn7MuNszRsxw2\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-28T21:13:36.954Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6305",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6305",
            "metadata": "{\"image\":\"ipfs://QmNPXVYfwRKEXvoLHFGAV1DSSuwfuDrhhKkK5XxNb3dkD5\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.451Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6322",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6322",
            "metadata": "{\"image\":\"ipfs://Qmets4YCK5nNHHeWP9hvMPJGWBsnBzdKLBHVRgDyFJysVQ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.067Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6324",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6324",
            "metadata": "{\"image\":\"ipfs://QmRE8Lard6UDjjRxQH3f8uHjPk9XkVWCBEhNUwuu6HygmD\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.736Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6309",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6309",
            "metadata": "{\"image\":\"ipfs://QmTxWCHZnVtJ1WgC75izurp8BQqp7attpF54ECPfZEF7Yc\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.465Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6313",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6313",
            "metadata": "{\"image\":\"ipfs://QmVEmdCHpjxDbZ7Ta4G6nt7JJLmFYcWqF3ck89CaS3oK3Y\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-29T13:25:46.025Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6323",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6323",
            "metadata": "{\"image\":\"ipfs://QmTbN88Kf1eW2XbdiMtQ1jnnXbB4AWfkmcrUC3XyHi3o4W\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.519Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6307",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6307",
            "metadata": "{\"image\":\"ipfs://QmTM5tVa8pAZKgmtxqbf92H4YtvUJK4aLqZkWMTKb5iBdB\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.511Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6310",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6310",
            "metadata": "{\"image\":\"ipfs://QmXG75N9LB9bvnHd3LK7VRzo9KodN4dRdQZejdjriG7U6X\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.220Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6312",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6312",
            "metadata": "{\"image\":\"ipfs://QmXfgu5DV2C5Z8Svs7Won4kbrzggoGWZ5sp7xxtSGaE3MU\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.780Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6321",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6321",
            "metadata": "{\"image\":\"ipfs://QmcNfn4JNq7YEhEYZG1KotyTjCdoqWK2gph1mZeZb4E2u7\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:56:47.038Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6315",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6315",
            "metadata": "{\"image\":\"ipfs://QmbKB8GzMeHq8HEAzxyhbwiZ8uAiL7m2N3kDZpgJGKvK22\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6316",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6316",
            "metadata": "{\"image\":\"ipfs://Qmb9m84zE7iHF5fxNhU4LaF7s4atU2A6HbZ24zSFr2hNkL\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6300",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6300",
            "metadata": "{\"image\":\"ipfs://QmamSQKaRK4dHBXWJudx76V3PfDaDmhezK9H9rtB3F8axL\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-29T13:24:40.998Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6281",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6281",
            "metadata": "{\"image\":\"ipfs://QmNN44AmZqkMz81KfaGopMg7B2Pn1wfz5W2hGRAXCcmYkQ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.790Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6292",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6292",
            "metadata": "{\"image\":\"ipfs://QmXMcUffaJs2snFggYaJro3uq9s7PQWmQS9TbU2BgPaeD5\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.255Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6286",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6286",
            "metadata": "{\"image\":\"ipfs://QmdJrGW7hGQDjxV4GJgiDiEc1BnFBLZVEGB18PYf1Hmcd5\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6288",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6288",
            "metadata": "{\"image\":\"ipfs://QmXxBbzJ2WY99U7C1bg3jXTfY1ETxaCiUNiFWCXhkoqSYr\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-28T23:09:51.739Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6289",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6289",
            "metadata": "{\"image\":\"ipfs://QmYLfi9HSUa3h41gNEyCKvqsCaMPopsK1sSjPgPGYSMWb6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6287",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6287",
            "metadata": "{\"image\":\"ipfs://QmRDAbqw4D8TnBQAzfo6TTSU93zpfzyfXZmf9KDoqc2PYP\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.035Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6283",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6283",
            "metadata": "{\"image\":\"ipfs://QmUr51d6cjB77fkCnKmdQvrzmeLRDo99iVdqXNNwY7PQXX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-29T13:25:09.886Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6299",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6299",
            "metadata": "{\"image\":\"ipfs://QmdoDKrqek9xDt8vnhr7ggmgtYS6X3Lce3qCiFWknHUh7w\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-29T13:50:05.524Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6294",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6294",
            "metadata": "{\"image\":\"ipfs://QmWv5P3eRrR1jE2irExrkkAMVNP8hUBgaYqqkvqaiqFyzV\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-29T14:24:00.220Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6284",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6284",
            "metadata": "{\"image\":\"ipfs://Qmea7aCuUswq9aUHafmriVCYCShwcPjunKN96iUHQTWRCx\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-27T14:23:29.213Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6298",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6298",
            "metadata": "{\"image\":\"ipfs://QmTch9R9RXttighzEQZeJd6adDVBsQNvmpADKtys6KbWd4\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-28T21:46:19.498Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6296",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6296",
            "metadata": "{\"image\":\"ipfs://QmYPpnPNKZCoXcad8bXHVuMgdmETMREDWfEuqif42ohxaL\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6282",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6282",
            "metadata": "{\"image\":\"ipfs://QmNt7X7dMz1qhkFSiiBpDi5iBqJ1FoN5dZ35TxJx5qXF89\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-29T13:23:54.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6291",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6291",
            "metadata": "{\"image\":\"ipfs://QmPxUW169NyNK1awCHaY2haDxTZnd8ESRHafPY7K4VkD1n\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T13:24:40.998Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6280",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6280",
            "metadata": "{\"image\":\"ipfs://QmcPHsxqTexmASFte5NARPNyBwkvLh7ZZPgHwZaH39ycwc\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.305Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6297",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6297",
            "metadata": "{\"image\":\"ipfs://Qmf1qV9yMHGL1XZLMzXpYd2gDbo9g1XbuayG6PARrh7TSc\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.735Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6295",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6295",
            "metadata": "{\"image\":\"ipfs://QmRybM4jWwbEjb5yEjLuLtv5kExC2A7zgufySc2iSkyt8o\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6293",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6293",
            "metadata": "{\"image\":\"ipfs://QmPX8JkmgDqohZ96UhZFVRVTyFCQHwuTMcM7rY2wzqBAQo\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T13:23:54.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6285",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6285",
            "metadata": "{\"image\":\"ipfs://QmPE8TvgAM2JSykffRksdETw1XSp53CAKsdr6o9wBsdcKV\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.755Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6290",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6290",
            "metadata": "{\"image\":\"ipfs://QmdNoKBGnuGS3SKr5U6irifdtQ9P5ifazbM8pTY7EQCTto\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-29T12:48:04.154Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6246",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6246",
            "metadata": "{\"image\":\"ipfs://QmXCw7aVGBC9Ta3wnjZXf6qBwdCcgw1ARWgazmpGQB3QML\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.671Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6240",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6240",
            "metadata": "{\"image\":\"ipfs://Qmf3hgYPPEsFrnqEGdP3e5zonSVj31Q38EgxT4Sfgt4dXx\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6244",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6244",
            "metadata": "{\"image\":\"ipfs://QmXkD2qMisvnbEBPHDTDe6oY4XaTioSXwyPVD6CLhVoq8i\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.028Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6279",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6279",
            "metadata": "{\"image\":\"ipfs://QmW4g8P8bee3NK7Giub9ozXBmjekBinX1xVfKZ6qQQwHKq\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.080Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6253",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6253",
            "metadata": "{\"image\":\"ipfs://QmRing4gD3g742PSsy2G2BpNnv2pwn57r3sv5oyW8yU25w\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6275",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6275",
            "metadata": "{\"image\":\"ipfs://QmWEqebBbBWHJp9AHPgNwnjjhH4nxFaz9qdLUPigWGuFsi\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.410Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6241",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6241",
            "metadata": "{\"image\":\"ipfs://QmQvvLZWHuNzgJDZaF2VApEBsm7XA88bZ77APDQaqbpaP6\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.593Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6267",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6267",
            "metadata": "{\"image\":\"ipfs://QmezB9HfYQDFxN6XJDqHxStFoM5KaHJSh8r9Bn89Pci7Kh\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.144Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6277",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6277",
            "metadata": "{\"image\":\"ipfs://QmbcqbBsmKn6LuAwqfLpmsJctN2CPwBjL1tpQs2xazj5H6\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6256",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6256",
            "metadata": "{\"image\":\"ipfs://QmYmUqiht76drsfsNiixBJ4G5ASJmDqvxLv1CvCdDof5dc\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.807Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6248",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6248",
            "metadata": "{\"image\":\"ipfs://QmQyFdvNPNn4RFSNnDh5MEyhjHi6J8GVf1LK6cXt4vo3AF\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.709Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6257",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6257",
            "metadata": "{\"image\":\"ipfs://QmbQsN4LAwcmvXRWfAhDrLsuMWuETK3qdkdHmT9MSZAEp2\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.760Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6261",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6261",
            "metadata": "{\"image\":\"ipfs://QmfAn56VsDfVR5TnUYQcmAt9t9UtsttPNEjKe88VWRgchA\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.069Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6245",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6245",
            "metadata": "{\"image\":\"ipfs://QmaRiXTuscjHmbuCVirgLgLFi9YDWQP5RSYy5QE6QECx7N\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"}]}\n",
            "synced_at": "2021-11-28T13:29:03.873Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6258",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6258",
            "metadata": "{\"image\":\"ipfs://QmdBkr42TXWKa31ASg8J5T9JcYuFhhws1grP41tiTe55nY\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"}]}\n",
            "synced_at": "2021-11-29T13:24:35.974Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6278",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6278",
            "metadata": "{\"image\":\"ipfs://QmTCE94gkYhimmnR6GSCXfFC5hYnn6hMangd98NDDL4gVM\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6273",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6273",
            "metadata": "{\"image\":\"ipfs://QmNxL3XFVMJLUgFz3aZRWmD6mzquDccFjXw5U7Xb3zDigk\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6264",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6264",
            "metadata": "{\"image\":\"ipfs://QmW1ZUWYDy4j3xb2QsHDrQNVZPPx2hBKqALsPYdvhbkips\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T13:25:41.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6262",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6262",
            "metadata": "{\"image\":\"ipfs://QmbnUuxBMEdpKsnfaR26JNxXSYWREfVvLhDUR2fJjGmpP4\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.718Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6243",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6243",
            "metadata": "{\"image\":\"ipfs://QmYWNtoKbRV1ySLi6g9kKNZCrKxhiF8ypfJp8Fj5zMdePb\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.700Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6260",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6260",
            "metadata": "{\"image\":\"ipfs://QmRbT3tH6RKa7BJgUJWvSmVdFkxyNL47xFcY7edX9UKRMG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.693Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6270",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6270",
            "metadata": "{\"image\":\"ipfs://Qmarw263WTdgqtZ7rZ4LBtEoWC7ihFikSUoggtavcCHsYg\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6272",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6272",
            "metadata": "{\"image\":\"ipfs://Qma3uZ7uMHDkD6KXVCEag13vPuBkyjoxuoLvVrECVhmyYj\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-29T15:27:00.464Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6252",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6252",
            "metadata": "{\"image\":\"ipfs://QmU62LMFLA7FihjLUzFeZaTq6wi4rjnvE7ee4x5tevCHWo\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.698Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6266",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6266",
            "metadata": "{\"image\":\"ipfs://QmeLMVB2LfCSQEymmMuJ6QikZJwES3HFXSEuS5HvfWCSx4\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6251",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6251",
            "metadata": "{\"image\":\"ipfs://QmZhy6bsDMgFL1R5zqSizwwbQrzRA8w3pw442jAs6Lsgd2\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.033Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6263",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6263",
            "metadata": "{\"image\":\"ipfs://QmNPAcG7ZKB2TVJrmWGn4mvJa1yXbezjzJoi45q69GhN1y\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-28T14:00:12.776Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6254",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6254",
            "metadata": "{\"image\":\"ipfs://QmSYUmCXsg8WnymiJEj1ZZnnLKZuWrkhxH78t53qiTCrBd\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.516Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6247",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6247",
            "metadata": "{\"image\":\"ipfs://QmWVViuMDYuTK8EWLQ7j4wW9LtQv46MVpx7raZCmHeEhDk\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.031Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6259",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6259",
            "metadata": "{\"image\":\"ipfs://QmVjzQV8gqt6ERWRJ6zKTrTTnXP2SvQhfZbCJ8XadNaiiU\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-29T13:23:06.268Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6276",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6276",
            "metadata": "{\"image\":\"ipfs://QmW8pqEgXBrX9zX5aUfa7L1a7CBrCydbugyNq2XPj8uNPS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.444Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6250",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6250",
            "metadata": "{\"image\":\"ipfs://QmXnrQ1FDGjjrfdkZHwDBJzounznayJ9VKZxS5LtSt5D8W\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Dagger\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.023Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6249",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6249",
            "metadata": "{\"image\":\"ipfs://QmebZQ25zj3oxx3Hh3SrT3mgGydvxX4WZCmX8FdsAowGN4\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.010Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6242",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6242",
            "metadata": "{\"image\":\"ipfs://QmceAGbvHLctEWnchxXZVvhPjJzZWWPYbth2DYbiBftUEo\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.251Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6255",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6255",
            "metadata": "{\"image\":\"ipfs://QmcUWs5QC884Qq1ejAxWWGUYt2SW4iEWDMYeN4JjzmMgo7\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.546Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6271",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6271",
            "metadata": "{\"image\":\"ipfs://QmXC2njteUp5Fz9E69GmjjH13Bf5Xnv5rbF6y31JcL9UKg\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.553Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6274",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6274",
            "metadata": "{\"image\":\"ipfs://QmYt5B998yVFCPXNQsuBvqz1ffLQMzW8YhWZrANtA5KyLY\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.551Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6268",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6268",
            "metadata": "{\"image\":\"ipfs://Qmb6HjzAmkyyeZPyEfqmSsuMJPV3LniNX9chQAo3vmX8fL\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6265",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6265",
            "metadata": "{\"image\":\"ipfs://QmQvrMUs9ZRXkJHDHupLcTzNoULZvsktBBuAY6yKtX8RM9\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T13:25:48.631Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6269",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6269",
            "metadata": "{\"image\":\"ipfs://QmPnoMssmFTvYXTZSs9CELXP2zsMDVGBRgmyefcMA51wUZ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"}]}\n",
            "synced_at": "2021-11-29T13:25:48.631Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6227",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6227",
            "metadata": "{\"image\":\"ipfs://QmNZ49HFqFLwnAVTHXcJmB6BzdkrNJFvRcVnc7s44ay84c\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6232",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6232",
            "metadata": "{\"image\":\"ipfs://QmNzchiA6hzf5DcxNUNaJ4RYBjTterT5wUVnB8xPyDDEAs\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.029Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6235",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6235",
            "metadata": "{\"image\":\"ipfs://Qmeq1pmMmDWFv1fGWZnzJU4TgFRY1mJuBMKTXp5gZ8fvvL\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.249Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6231",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6231",
            "metadata": "{\"image\":\"ipfs://QmRnxxkxJ72FfNkhRtsLRzky6nuwE7Uu21PpgFF7JLM29D\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-29T12:48:04.155Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6229",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6229",
            "metadata": "{\"image\":\"ipfs://QmNrZPVft2RDG3hhyZNUhz591g3WBvSiPh8t1yAMUKaHs3\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-29T05:29:51.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6221",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6221",
            "metadata": "{\"image\":\"ipfs://QmZi6VckVwC96eATQcAiTiQEUwMs9RWGrYahKT1vpHeRHn\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-29T13:25:49.967Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6224",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6224",
            "metadata": "{\"image\":\"ipfs://QmeGTiFrZG3bvS7BPzTXWWzcj8soAWMJPF5J4gGmzXZ3MK\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.263Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6239",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6239",
            "metadata": "{\"image\":\"ipfs://QmWg7rwr4PDy1LPrkRMAHzM3MZYWUpbRH3PMjLiwkNbJHB\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.487Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6237",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6237",
            "metadata": "{\"image\":\"ipfs://Qmex1CQUgxYiCsJ3TeU38gpQuVd1nTZQm6BdxzgcaBH5mh\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.805Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6225",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6225",
            "metadata": "{\"image\":\"ipfs://QmTcSdYbjziUPoiPsEB4fB2SWqNzVJRHeZcBq5dE1VW7KH\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T13:25:49.967Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6234",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6234",
            "metadata": "{\"image\":\"ipfs://QmYQJZMNSdyEaLAN7Q92u9SCX6kbED4dw3MVuMfWHGAjMW\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.785Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6210",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6210",
            "metadata": "{\"image\":\"ipfs://QmY4MBLQJ93oDHiNx8mJ5B1CH457ohdV2CHV7A8e4VkcmQ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.750Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6209",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6209",
            "metadata": "{\"image\":\"ipfs://QmXMU9a985qMbXFTrenK8QW5bYo2HUohkVJqHpR31ZM7Uo\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.261Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6203",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6203",
            "metadata": "{\"image\":\"ipfs://Qmdu5GtVQf8SwdnkMSJvahjMiW66sqvFVmJJ1Rx4ruqUyt\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6215",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6215",
            "metadata": "{\"image\":\"ipfs://QmT44rjnLTJPN6g2e6ptKSxpCN2cvE7aCNEwm79Gd7UYJm\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-29T12:51:09.863Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6212",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6212",
            "metadata": "{\"image\":\"ipfs://QmUdbHHbFTzA1W7v6mwtTuTXbZKLv4kCGhzf7oSHMejNKg\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6204",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6204",
            "metadata": "{\"image\":\"ipfs://QmXrAD4LB8jh4ZFraz3qExYyj86ERQU2S3pLZhoj71poiz\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.164Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6223",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6223",
            "metadata": "{\"image\":\"ipfs://QmdBx1q8yBpmg3iW4oz8hxqVGPSLMuwjYB7EMNmctCU3bc\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6213",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6213",
            "metadata": "{\"image\":\"ipfs://QmbySXrYxXkV5crc4tcurP5futzpWV5htFajRJMCLd7ain\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T13:25:41.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6218",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6218",
            "metadata": "{\"image\":\"ipfs://Qmb8Dida4bvhxYEkzj39R9pmFfAaoJwZiPbMhRHPdDscyC\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.539Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6219",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6219",
            "metadata": "{\"image\":\"ipfs://QmcNadkd6YvSDUD91qheL9uAfn3Yk41njvywH9v323ZNJg\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-29T13:25:09.886Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6208",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6208",
            "metadata": "{\"image\":\"ipfs://QmehqnZhTbLSWiiL3VcWW6ykvooVNW9vhz548S5HVnHncP\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6217",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6217",
            "metadata": "{\"image\":\"ipfs://QmXAF22K6RWFQ3Pr3grHKimQJLdMTZDuqEjWLFwZcze85b\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.466Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6206",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6206",
            "metadata": "{\"image\":\"ipfs://QmcpqPQT6gK7kdHAsbbgcgEoQ6e15qSfdpv3eF5nj2LEAo\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.994Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6216",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6216",
            "metadata": "{\"image\":\"ipfs://QmSyKttg3Z1VaNy75bQoFENL5QuJv8friybb8jnMxKYVRF\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.003Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6236",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6236",
            "metadata": "{\"image\":\"ipfs://QmVx4BnK5rdSRCB2NnjUDtMSaAcwjpxBuK6eUn9SLfTypx\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6214",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6214",
            "metadata": "{\"image\":\"ipfs://QmatQwMNVjuNGXw8nowiPKmybNcYZDY1WbcFUKxe9GnXmx\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:25:42.872Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6220",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6220",
            "metadata": "{\"image\":\"ipfs://QmdRr67kQ7GPZDVQ9Rp8snjqkMqf3rPi9r98Ldt3R3CXPd\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.297Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6205",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6205",
            "metadata": "{\"image\":\"ipfs://QmWzDGxfwLmeTPfyyG88AoYRYjZDthiXBsUzmrHyKMxA3h\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.016Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6238",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6238",
            "metadata": "{\"image\":\"ipfs://QmR1W4bu7d3PET5ybBq1jiZ8nRgrHy4U67QSXDPCm3pjTi\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-28T17:20:45.184Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6222",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6222",
            "metadata": "{\"image\":\"ipfs://QmZDrek3Q6dAhaxJS1SQDB46BXKnCffqis8HPAtQzRKGDm\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-29T13:25:37.189Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6228",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6228",
            "metadata": "{\"image\":\"ipfs://QmZbnPgJZJEpfRX2hXjTpdjkADfKvVwqJ4GsG84KSFMPda\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.555Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6226",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6226",
            "metadata": "{\"image\":\"ipfs://QmbiKLCpUBAEduAfzCpTMJXj4gEXCA7nLTNjjTH4sJjGWw\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6233",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6233",
            "metadata": "{\"image\":\"ipfs://QmezBBzBgKJ3JZRRTpkGKYVd4UP2ZhA4wQQsaVoqencDyZ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-29T08:42:55.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6211",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6211",
            "metadata": "{\"image\":\"ipfs://QmPN9EqgiM8JmTJiUrht7LYu1CP1huMvZ1ZaGvn3cZm3tX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.976Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6230",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6230",
            "metadata": "{\"image\":\"ipfs://QmZcJ7DcwkgtJfgiN3PcXbquyJ85Jy5ghDbqhpSaNf1fAi\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.476Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6207",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6207",
            "metadata": "{\"image\":\"ipfs://QmcyK7STrhnMqEqEs5r9XJHqrcmbj6kFQtQRpc7NhffiCV\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.000Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6175",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6175",
            "metadata": "{\"image\":\"ipfs://QmdUS5LxbupuBZp5F5j9ifVtpYnkFjuszof3iwMcM3eppj\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"}]}\n",
            "synced_at": "2021-11-25T11:02:32.406Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6172",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6172",
            "metadata": "{\"image\":\"ipfs://QmS9MLhxqsZh5BQwrs8FaAZDaWFTgaoCF2Pr9KeUipf4at\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.443Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6198",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6198",
            "metadata": "{\"image\":\"ipfs://QmR1LgBzhRoPsgVmFqafpEeAnEX8CHVKFfd6FSrLnpb2pG\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-29T13:25:38.644Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6164",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6164",
            "metadata": "{\"image\":\"ipfs://QmVRcUFmufWbRzueuK4DjdSXs3u4B37XGn1vtcR8DooeJW\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.544Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6180",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6180",
            "metadata": "{\"image\":\"ipfs://QmPHn9mhcG5tg8mkDtKnWEz3coBgcQ5bnrt5wqQWVeUMuW\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.160Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6161",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6161",
            "metadata": "{\"image\":\"ipfs://QmXoTxvM6mZENqAqghzv3atwUcjMRqdbAKvEWzywCrVb3m\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.086Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6182",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6182",
            "metadata": "{\"image\":\"ipfs://QmUvkHRyCTUq8Wgd55PEZPVHdKpDPzc3KPyfWJbML3KwTf\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.971Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6194",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6194",
            "metadata": "{\"image\":\"ipfs://QmeCGMMeGUJo7PJLdJ5tKiVXLq8p3ycE6r3pDMuo5XyTbP\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.159Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6170",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6170",
            "metadata": "{\"image\":\"ipfs://Qmc9HjAqrwRymsC1nCxMXY5cwmE8jcjUXydNoyG7X9inax\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6167",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6167",
            "metadata": "{\"image\":\"ipfs://QmPi5MgUzxx8opjEUphsADn9ScDng14gFDy1zP4Pk6o3iD\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.972Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6173",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6173",
            "metadata": "{\"image\":\"ipfs://QmRTRch5nbKvTef6bCXVCD89mbYqddyEANkCTV1XypnJvB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.294Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6181",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6181",
            "metadata": "{\"image\":\"ipfs://QmTRQ7iKT3KCh81b6WAYGyG47dJPVUpNiUDhztVF9wRVje\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.749Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6174",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6174",
            "metadata": "{\"image\":\"ipfs://QmVNhqKvTae6BoefhTKTGRNh971FynpWtuDnnF6hjmKHVy\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.412Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6192",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6192",
            "metadata": "{\"image\":\"ipfs://QmUtVx8pYYoF8Gm58TEiwtt5ekZkk6nYnsj7U86N3JSYWc\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6184",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6184",
            "metadata": "{\"image\":\"ipfs://QmUkJqQutThAoP9WKe1PRuoAYqLMCLjYJMNG7DFMSgL6mw\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6199",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6199",
            "metadata": "{\"image\":\"ipfs://QmR3PTTb8GyiqbyxzUyGgx1qkPk7aDD3f8WRWqaaChwrXx\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.037Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6168",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6168",
            "metadata": "{\"image\":\"ipfs://QmWVBBxfCHLT8C4JFYTkvjvT4SBaZyDj2eNrNYjzFotWzW\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6195",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6195",
            "metadata": "{\"image\":\"ipfs://QmYqATQrjuQ1u8baQ7LD18s59MRfK95Wv78sEKSMU6i6Ck\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.296Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6163",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6163",
            "metadata": "{\"image\":\"ipfs://QmZkq7SatXtDBynwRuXnWCWxY49iUZZhbFxSE7F1tJNbUm\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-29T13:50:05.524Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6200",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6200",
            "metadata": "{\"image\":\"ipfs://QmQghaeiGvE8GN7hATGTw3LeybBL1nR1e8JcNQescb8VWx\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.068Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6202",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6202",
            "metadata": "{\"image\":\"ipfs://Qmau7mEHKD2Wee96yGNsCGXkX1xnaZ7WzG3KK5JNSeEZu8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.682Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6190",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6190",
            "metadata": "{\"image\":\"ipfs://QmeL63L4ecbgLG8QdxfyAWqXeAUqm9PANC2atzSpWvGDCD\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.762Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6187",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6187",
            "metadata": "{\"image\":\"ipfs://QmZwLzmtDbndVEV6QYjzgaXdBtTmEEdSH1Ww7ASKKNkD2f\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.478Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6176",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6176",
            "metadata": "{\"image\":\"ipfs://QmXL2W12tLKRtgd6p1YFzMdXYS4e3d3v29PrBpLFwSa9RJ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.791Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6177",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6177",
            "metadata": "{\"image\":\"ipfs://QmXXDUTztuqAAcqoTYdZMt4vAXcaS2evxuhi2hkrpM9G5a\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-29T05:33:59.579Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6196",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6196",
            "metadata": "{\"image\":\"ipfs://QmWVEjuwt6RhurGvUYQa7pxHY3XMsVKxcsHbWtXTZiECM7\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.997Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6186",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6186",
            "metadata": "{\"image\":\"ipfs://QmZx69DDDsx2MT1WtCGwJ26Dd3hFvgANLuXG6WSVG6uqme\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.087Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6193",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6193",
            "metadata": "{\"image\":\"ipfs://QmPN1GD9qs3EUK9tEuae3kJDB1shqDKkRnqFN88gXa1AvA\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.458Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6183",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6183",
            "metadata": "{\"image\":\"ipfs://QmcSfEUhrSLzH9th1e6vde8xFCPdjYtYbWjMHXvyVrpHxc\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.501Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6166",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6166",
            "metadata": "{\"image\":\"ipfs://QmY4zMoG9UaQVtgTYsDRCUHvgN9upiP2jVoeHnYgtnu2cf\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.451Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6197",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6197",
            "metadata": "{\"image\":\"ipfs://QmU4gsowrnyVgmQsEBz3zj7RZ1aVvr4qYMnJ9RF5QnYW28\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-29T13:26:08.191Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6169",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6169",
            "metadata": "{\"image\":\"ipfs://QmT9ESETd3gQ722zEMHJWrABeoRBju13Kp3kBdiRPMPEmA\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.526Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6185",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6185",
            "metadata": "{\"image\":\"ipfs://QmPNtxZhfww9XPurc69gGoNUAnQPuUrR94oEn2d7rASZDj\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.998Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6178",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6178",
            "metadata": "{\"image\":\"ipfs://Qmc5bR6agSZRKD7gYgrLKPXELK4kGLkeVMjQhUu9JMUmb8\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.994Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6191",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6191",
            "metadata": "{\"image\":\"ipfs://QmZEeELEon6s6dX6TJWpiTE3V22zWAGiHb7bi98STT9HAG\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.545Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6201",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6201",
            "metadata": "{\"image\":\"ipfs://QmWgDeyUrf4p9AiDKvep9wtF25qcvs3NwZG7L7FG3HzrSa\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-27T13:29:26.915Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6162",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6162",
            "metadata": "{\"image\":\"ipfs://Qmb8hUCsTpSQDa9rFGrFZEYWmyJdAk9JVR8Eav7gVfvT7s\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T03:58:53.586Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6165",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6165",
            "metadata": "{\"image\":\"ipfs://QmeYSWuTU2NYTiyenYRUXWywQB7iR7UmoQBxsQjCQqCbaj\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-27T16:19:32.206Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6189",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6189",
            "metadata": "{\"image\":\"ipfs://QmbmGQiimBuknVTaow4sRpeSYrbNdE9qjPNZFLCZaAp5zs\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6188",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6188",
            "metadata": "{\"image\":\"ipfs://QmXg9MHaQbXanwctmhyzTP2KRx8CEg9Bn9hbDc2YRqHiEz\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.486Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6179",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6179",
            "metadata": "{\"image\":\"ipfs://QmUnk4qiHHhWh1ram1aAjFXAByDhTn8z85tN48Pt3Wcrjw\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.972Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6171",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6171",
            "metadata": "{\"image\":\"ipfs://Qmf6NNtkWFs6iU1mzBjEBPp8Azdj9MBYmNaRVt87Pe2LFi\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.596Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6147",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6147",
            "metadata": "{\"image\":\"ipfs://QmTZWyu5NJAepRQcvFivje8MfMP7rseq6fzoZDm9ZXBs1m\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.792Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6141",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6141",
            "metadata": "{\"image\":\"ipfs://QmdkZadFJvNFHHX9VMKWaRuQ82ArKn4f9wAi5e1uLF9qB1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.499Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6156",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6156",
            "metadata": "{\"image\":\"ipfs://QmPkqHme1WgryZN3ffkGGua19NdtpzUE8GgfWKQRd3PhrC\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6152",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6152",
            "metadata": "{\"image\":\"ipfs://QmTRnQqJ4QHGAjzydh8rYSiPQCeqrXN4g5BqekLpbLWDpd\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.561Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6144",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6144",
            "metadata": "{\"image\":\"ipfs://QmeEW9SE9EYbQaiKdzpn1PVvR4XEZZTBegQfy2uVZk18ma\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-29T03:25:15.755Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6158",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6158",
            "metadata": "{\"image\":\"ipfs://QmX4zfnRoRc2szksyqSAfWXF8LWU9Hcxpv2P9uXLHG3GFM\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T13:25:38.642Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6160",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6160",
            "metadata": "{\"image\":\"ipfs://QmcvZ43ruVAtkhNXsjXLJzXsJTiQCm3sirC8Smc1i4Avt7\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.099Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6159",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6159",
            "metadata": "{\"image\":\"ipfs://QmNhEKxDn7Eu4skvbQ57n6m84kSX43YQzf7DwLf7CxYkwd\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.011Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6151",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6151",
            "metadata": "{\"image\":\"ipfs://QmWzq6QxrfJwVsVHyJM5WmVZUg6LDPKVNEw9F2jg94yVYB\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.692Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6157",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6157",
            "metadata": "{\"image\":\"ipfs://QmSfBsmLxRQGotfqHSoi7ntvDEz6ZfUijB6q58rhJZW8v7\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.294Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6148",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6148",
            "metadata": "{\"image\":\"ipfs://QmdLrk1YQ8ygAxSye8rbtKdo9W7N3Df2ye1FCXPrMYrFcj\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T10:53:39.477Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6142",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6142",
            "metadata": "{\"image\":\"ipfs://QmNPYPQojQ8XRZkkAAHgA6RDLXv69nZX3zwwo1vFF9MZqp\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"}]}\n",
            "synced_at": "2021-11-29T11:51:47.262Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6145",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6145",
            "metadata": "{\"image\":\"ipfs://QmRFxbYQ3NvnmgK5AzSvvPX9KyjezzSJt7Wk7eHzGHnu4k\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.551Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6143",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6143",
            "metadata": "{\"image\":\"ipfs://QmRH8cspHWbU3QX14Yn8KJeg55Ru6G6DmzpSmkhf5J1SmT\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.743Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6153",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6153",
            "metadata": "{\"image\":\"ipfs://QmUaFtFQJcQrzp1hyTKBMUzRDDKvnrJ1shDu6UwvyT1H4z\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-29T13:25:37.189Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6155",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6155",
            "metadata": "{\"image\":\"ipfs://QmUUxxXn3aSbT255REy67TsiRSkJDtgunigS5K8g1CAHdU\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.466Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6146",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6146",
            "metadata": "{\"image\":\"ipfs://QmZTuQjquFSReV522idHbMd5Ri5jgcQdY4mSGcDCzseegB\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.067Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6149",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6149",
            "metadata": "{\"image\":\"ipfs://QmNwSio3x5cLMfXyoFY32R369dDKSFx7zrt5HQJUpnZati\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.136Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6150",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6150",
            "metadata": "{\"image\":\"ipfs://QmRjyeCNYUiYHP9WwYPdgvGvExzHjxmcKDLUzjW7ooxCM9\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.070Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6154",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6154",
            "metadata": "{\"image\":\"ipfs://QmS4ciEnQEUAoKbcokZTMT8ryAon8ai9o3aJL39CiRn8YY\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T13:25:37.189Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6121",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6121",
            "metadata": "{\"image\":\"ipfs://QmNYfUB6FXApMovAvZBJ6dUeBHZRPWn68dnYMRwk97o2vy\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6118",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6118",
            "metadata": "{\"image\":\"ipfs://QmRfWoGBCQZ1AkbW7p3KCBfxSH2DF3Rmirtr2Tn3D5KpzA\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.791Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6129",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6129",
            "metadata": "{\"image\":\"ipfs://QmWDP4B7QCMmDyvq1ZxnpvqppfkRBCcRMRtxAYUmNgxEwz\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-28T18:19:05.812Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6131",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6131",
            "metadata": "{\"image\":\"ipfs://QmZhoN3rRrGteBCigtWCQ5iygm8tHKofHz3ddZydmp67xC\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.593Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6122",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6122",
            "metadata": "{\"image\":\"ipfs://QmX6BzKvpkR5vorHhP4rZYFjEXxCD3jwzE2Bj3n7CTuuEP\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.797Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6123",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6123",
            "metadata": "{\"image\":\"ipfs://QmciYePQDQD3tznFe2mvhU1z8PDiZdS9SnBTgABgVgh4di\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6128",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6128",
            "metadata": "{\"image\":\"ipfs://QmaNTXhWfDiTX8b3M4sxhGnvfY9qdZbieitUeKehMMyR6L\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-29T13:25:37.189Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6134",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6134",
            "metadata": "{\"image\":\"ipfs://Qmds7AHKhzK3CG2KCqEDoJRG7D3XzdgtzjAXfZV9vUSDHD\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.721Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6136",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6136",
            "metadata": "{\"image\":\"ipfs://QmWbrgEMRL4hTxiYy5oyvq5AKV4HPccT5eCHyS3Lqo8dzE\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.164Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6125",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6125",
            "metadata": "{\"image\":\"ipfs://QmdKfs3troTP4nMWJXZ8B69K1Ha5U8YneWT4uA54BYmZuN\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.491Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6130",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6130",
            "metadata": "{\"image\":\"ipfs://Qmeqf9F6YRRHGWudh6hLRKiPYNqo49Vcfg3TyQdtP9kaKf\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.191Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6120",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6120",
            "metadata": "{\"image\":\"ipfs://QmVRHadVjMhdTcoVzpDwXTHzQtSXddJEQfT3QnwGSoRnyP\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"}]}\n",
            "synced_at": "2021-11-29T13:26:04.427Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6139",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6139",
            "metadata": "{\"image\":\"ipfs://QmcKYi86HoZeyFbEDCEzwioZEMRigCFt73jzjL7G8gedTU\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-27T14:31:59.098Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6126",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6126",
            "metadata": "{\"image\":\"ipfs://QmQu4mva9sWWgFdN8c7mmTCoCTqJwDcuc6fySUtAvAfarU\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-27T15:32:02.595Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6140",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6140",
            "metadata": "{\"image\":\"ipfs://QmRG4BcjfFgX5ubbjW77MgECFYSD4Pt3GNC2TAUrv5Wk8Y\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.463Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6127",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6127",
            "metadata": "{\"image\":\"ipfs://QmTRswwMBRpVzPqcQNhppBJ2WHQEC2xArmvcUG326F8yYe\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-29T12:15:57.855Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6115",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6115",
            "metadata": "{\"image\":\"ipfs://QmT4YaUzWm8qL7BXHecNgtYYbgeQaC6wwJkk5yVsbvnF6U\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-29T13:19:42.773Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6138",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6138",
            "metadata": "{\"image\":\"ipfs://QmehSRqu9X7mjdD88j79PnCqmadrMX5LY6MhZsdn9X7MJ8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.732Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6119",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6119",
            "metadata": "{\"image\":\"ipfs://QmfBTswSbzMrFprLJdBnCFhpGBviVDFC3jJLFHTV3mkHqT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.593Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6116",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6116",
            "metadata": "{\"image\":\"ipfs://QmR3S2tMbd1LMwT78PQ1f6V2T3Riq17TLrFbV2yUtGCbjk\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6117",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6117",
            "metadata": "{\"image\":\"ipfs://QmaUXGH7ACCQfb3Bs7AP9t3m2fq4n8LFuCCm5hYgnFvPW6\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-28T13:29:03.872Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6133",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6133",
            "metadata": "{\"image\":\"ipfs://Qmbtfy4Cna5goAWq6N76LvEGzw2XZMZtfn8J3o2qmwPGMF\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.746Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6137",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6137",
            "metadata": "{\"image\":\"ipfs://QmcKQ1khneaQVAfVMhPBcq6KagzoVck6RteHcsGV2m7ymC\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.262Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6124",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6124",
            "metadata": "{\"image\":\"ipfs://Qma4kVuSoNDy9ZGvbRAN7s2Z65JLCYpRgHgrD1EsWSvnqq\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.238Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6135",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6135",
            "metadata": "{\"image\":\"ipfs://QmWVNJFQcBh3kiEvLBjW7JKPsLadMSVtHMGP68a7nojLU8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.744Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6132",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6132",
            "metadata": "{\"image\":\"ipfs://QmTeMuCbXRK9ZLyeQE6B5GywioybsadnDd9htJi9Vg6ndF\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.988Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6113",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6113",
            "metadata": "{\"image\":\"ipfs://QmNYcEo24B5bNvmnzV6N9nTuBxbCeFVKrGEKJhJYDndPHR\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6110",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6110",
            "metadata": "{\"image\":\"ipfs://QmWE2Lxq6urZu7DPuHuiMiWUNDk44bfyYpntAeWf2kkdkr\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.252Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6108",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6108",
            "metadata": "{\"image\":\"ipfs://QmTntfjtffwdikQ4BoWvmJ7izRVjENC2C7ct3R7qX5CAez\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-29T13:25:37.188Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6114",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6114",
            "metadata": "{\"image\":\"ipfs://QmRr6aHthbBKsmD68Sx2bDtM5BNJEPr4GFMe9BiXo1NZae\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"}]}\n",
            "synced_at": "2021-11-29T09:09:25.307Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6111",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6111",
            "metadata": "{\"image\":\"ipfs://Qmbv2gr8FHMY5PeyVVSFzwMJZUP3GADUHakaDkS8kvbDDV\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.469Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6107",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6107",
            "metadata": "{\"image\":\"ipfs://QmUgPjzPkqyJzUz9wbaU2UvpTf2SbFG9rfkhuUHRe2pEBT\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-28T13:26:08.812Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6106",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6106",
            "metadata": "{\"image\":\"ipfs://Qmce48WgSd86prof4ELMzeyar3SAq4Bcn6W2Ppeursiwjn\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-27T11:49:57.513Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6112",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6112",
            "metadata": "{\"image\":\"ipfs://QmPu2X5L3f9PcrYzA1FEh73jhgTWbUTBYPGz8epBoFhsBc\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.100Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6109",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6109",
            "metadata": "{\"image\":\"ipfs://QmYErpKQqncoVzKoCwc6nRyCgmWp7ZtgC4Cp9BMsGL7Uy6\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6103",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6103",
            "metadata": "{\"image\":\"ipfs://QmRCDeJ61ufwK4PKNM54uNi6W7aRDkWfUdpoLDBGbP2vU7\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"}]}\n",
            "synced_at": "2021-11-29T13:24:30.647Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6096",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6096",
            "metadata": "{\"image\":\"ipfs://QmUbw67HSCZtnfJvLCqKZUNpzQ8CeBbSyHvWCcTLfN7w2t\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"}]}\n",
            "synced_at": "2021-11-28T18:58:02.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6093",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6093",
            "metadata": "{\"image\":\"ipfs://QmZqToRhJpJBdVk4AFhMubRfoYbFTJErASwp8SmgUucKmH\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6100",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6100",
            "metadata": "{\"image\":\"ipfs://QmcDfrSTcADiFW4KKFupizfZQG6CvWLmNhuFVMneheoYLd\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.718Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6098",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6098",
            "metadata": "{\"image\":\"ipfs://QmcqbiBEqLhcqpdGXWjdwVHtLheLR5vXovMYbL75KyQiEY\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.523Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6095",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6095",
            "metadata": "{\"image\":\"ipfs://QmUKBzfJtKo58v8mVbbjriqKGEBmnbdTbjxfeAr2KYipKG\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.751Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6105",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6105",
            "metadata": "{\"image\":\"ipfs://QmPeUm7Av3EYRFd263E9EWhhmtyMANChLEMUcBbrcwHtNg\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.760Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6099",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6099",
            "metadata": "{\"image\":\"ipfs://QmfQF9ZR1h4ihStVstoLMAVqmkMjLcSiR46j2xb6G1WpVi\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-28T18:09:28.401Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6104",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6104",
            "metadata": "{\"image\":\"ipfs://QmRKPG3E7M6asqoB3ZWpQA4qSWZSXE2A8tymiVYrYphBb6\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.980Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6094",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6094",
            "metadata": "{\"image\":\"ipfs://QmcUdTBtaAiQJUgDfF3C6QjYfV4M84P1ZV9LDSEETYc5va\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"}]}\n",
            "synced_at": "2021-11-29T13:25:09.885Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6097",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6097",
            "metadata": "{\"image\":\"ipfs://QmT2NM9V3VqcVdpWeQRSu5mtBVztcg6hHdKonVbfk6Hhpb\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.731Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6102",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6102",
            "metadata": "{\"image\":\"ipfs://QmcNH25aJxLVDqPnwfXsbciksBFzkmto7b4nLBEPYW3DHq\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.484Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6101",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6101",
            "metadata": "{\"image\":\"ipfs://QmNNE63me2uhadEyGHSj5b2K8HTnhq2Hhic4AJQ3ovn4u8\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6092",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6092",
            "metadata": "{\"image\":\"ipfs://QmXYeGcdT6mTeJF4MzBBEqJWp3JRMhoubxMZUXXArLkj4c\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T04:32:47.466Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6084",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6084",
            "metadata": "{\"image\":\"ipfs://QmWaxfi6qjdzzh7v6yX1ZMW8B7s1QykaM5y7zHvSHAucM1\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.593Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6089",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6089",
            "metadata": "{\"image\":\"ipfs://QmYaEp6rPotMdnoqZJYXosPybt3eNgCnnyAjep5Rzqx7rr\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T13:24:37.762Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6085",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6085",
            "metadata": "{\"image\":\"ipfs://QmTcctmb75TqxxTPmCYNDoqHi3mNxhVD2Ga3U8SjiLs8Xb\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.702Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6071",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6071",
            "metadata": "{\"image\":\"ipfs://QmUNR2WJi8Zs2mxXKammDCRigmm8hhNeCRvZZahf9DR3Kw\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6077",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6077",
            "metadata": "{\"image\":\"ipfs://QmbxedJB63sLLB1sRpixKb9uSAgNWKZxRRmzAvGmFEFhVV\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.069Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6091",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6091",
            "metadata": "{\"image\":\"ipfs://QmeLSBSjrpqWoWdvzcxAZ4QXsjGGk3UiuwW5SKziDttZ3j\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.069Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6072",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6072",
            "metadata": "{\"image\":\"ipfs://QmZ8sT6GuiQirKKBJJ7TpfkwJvU76SPhC4hMBmGqriiXc3\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6080",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6080",
            "metadata": "{\"image\":\"ipfs://QmWhtpd7Eqx7kFRV8jsSBHahXZuoobXvRrk2mi6w9upkMU\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-25T10:57:53.922Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6070",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6070",
            "metadata": "{\"image\":\"ipfs://QmZeR7erYUwxs57guRvq5Ub9RXreoLma9LgyPkhJeUBSVc\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.069Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6087",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6087",
            "metadata": "{\"image\":\"ipfs://QmPY3Zfo9kANZhormna734n16nhieK7ABtVDW9KtGvU7xt\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:25:46.024Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6078",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6078",
            "metadata": "{\"image\":\"ipfs://QmShzzm6Vr9EAL5Z27VAq9BrnrQU5qhkZwHXusMsK9h7Cm\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.106Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6086",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6086",
            "metadata": "{\"image\":\"ipfs://QmbWFT9t9wXd1FxbAvWMrCwfW4Q1AYTYkRcZxQbfx1XjKY\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.450Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6074",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6074",
            "metadata": "{\"image\":\"ipfs://QmVaqofKyVBau9UFRo59EvfSY2p2GyDs2hFMiuEGpK1LA9\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.294Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6079",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6079",
            "metadata": "{\"image\":\"ipfs://QmScbynniQ26o25AURaJL72WdfYPt1FWT3gRECfWBM6xUs\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6075",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6075",
            "metadata": "{\"image\":\"ipfs://QmTWVEcBLmkys3ZvkstsfgcCRDvqKZ5k3Zxrkutd8KPFQ6\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6076",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6076",
            "metadata": "{\"image\":\"ipfs://QmZf1gkZsYbvnqxNoX2yU4GSXpfFJgVnhwhimvCX4kSe1D\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.725Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6081",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6081",
            "metadata": "{\"image\":\"ipfs://QmTLx4Ndf2NqakNYcP5diyDNvRMrxfnBRHsGgBkfsn8uW5\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.735Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6083",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6083",
            "metadata": "{\"image\":\"ipfs://QmbeXrxV4ScXrHWcLbrtiQA5REw38tZMhvBq2h2Zy6Sqt6\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"}]}\n",
            "synced_at": "2021-11-28T17:20:45.186Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6088",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6088",
            "metadata": "{\"image\":\"ipfs://QmRrcRdfZ12mvwMtrWRERvXLUt9NsFboXrfRXbtd3YtvWm\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.722Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6073",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6073",
            "metadata": "{\"image\":\"ipfs://QmdtBtBeUvekc6dPMpmXsVBKNWFq7teJ1eyMJwRPa4wyhn\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6090",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6090",
            "metadata": "{\"image\":\"ipfs://QmT1yP7YiFjayYsfJXEHqEdRVszwDvDMKYbekcr17FMphk\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.294Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6082",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6082",
            "metadata": "{\"image\":\"ipfs://QmeAV1XcDb2cVKSU8PFh6D5eDwJKpRrUzmrysfogWy1SBP\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6057",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6057",
            "metadata": "{\"image\":\"ipfs://QmVvVRkbi4kGpuWSZEatVicu2gYvvbqa6sqn1M1F3GcXPu\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-29T13:25:06.203Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6058",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6058",
            "metadata": "{\"image\":\"ipfs://QmdUhG52R1qfpXimqV78yX1f7AcoikKaktU2xu6cUqsXeL\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6047",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6047",
            "metadata": "{\"image\":\"ipfs://QmcSwEDAjnxV1rGEZ8q34TxpHVGv8JWx6U254Sbi2hUikT\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6053",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6053",
            "metadata": "{\"image\":\"ipfs://QmXYmQYve9qgz2W25WmgD2sLw3t3m4zaTVLQqA961DRtTJ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6042",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6042",
            "metadata": "{\"image\":\"ipfs://QmUUhjZAraKeA11s3gF5p6B833iJkcc3sAxyQa3kAb3E7M\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.796Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6061",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6061",
            "metadata": "{\"image\":\"ipfs://QmYJbYCHHzMGvKifCzEPJtswLfZz1gH31vzsLq4tkNAt29\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6043",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6043",
            "metadata": "{\"image\":\"ipfs://QmR5yqEqHWmLdNiUtKViWxHFbbfsciptakLNb7VFdUNGZg\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.512Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6046",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6046",
            "metadata": "{\"image\":\"ipfs://QmT65pPdkPJbMFqCNeLu2k1zQ4QBXJD5TnRsv7gnvxudyK\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6044",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6044",
            "metadata": "{\"image\":\"ipfs://QmPrfvbXkyf6hboiwgxFg7vqgPKNChAqYJKYWz4cj1vojQ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:07:21.868Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6068",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6068",
            "metadata": "{\"image\":\"ipfs://QmNXvoNb2iFY3pbVapcNbqjQ7EV4pVjPw7sFQQd85uwL9d\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6066",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6066",
            "metadata": "{\"image\":\"ipfs://QmYHvSDrNY6paQ7fLbkBVBHhfkmeqgaLzCAboV1ynipEjE\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.569Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6052",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6052",
            "metadata": "{\"image\":\"ipfs://QmQqhjYA4k5adji6ssKmmJzJWatqXYwo8za4xxLfBiGRA3\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6050",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6050",
            "metadata": "{\"image\":\"ipfs://QmZjhoUE4H1yjJCpK6uv29n1AvFYT4yx5N3xeatctwr1zc\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.031Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6054",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6054",
            "metadata": "{\"image\":\"ipfs://QmdfS5L9mRaLc7k35UPvz94LDsbWuxHxQ5i8AWsMUDaa2d\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.080Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6040",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6040",
            "metadata": "{\"image\":\"ipfs://QmeoKxsPeka5fExjqD2PdWTMsHweU4LgqMgQZ8fnTuaJPW\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.419Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6064",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6064",
            "metadata": "{\"image\":\"ipfs://QmXCzcroGnWeANTRZoRoYXG6HJ8Z2XU7ZqNCuSC8p2CwSW\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-29T08:07:44.992Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6060",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6060",
            "metadata": "{\"image\":\"ipfs://QmVpkL4EfzreNCbJsKXKAaxhYFzQLzSLQgtZUfUoVeH58w\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.297Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6059",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6059",
            "metadata": "{\"image\":\"ipfs://QmS3JUds6THNGcRv2rW51yZxXazDZFZgRxmxfqoB8R3NpF\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6051",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6051",
            "metadata": "{\"image\":\"ipfs://Qme8zLMjss4pZewTZe4DB8NceQtfbmUR8pHEFVNwiaWR5B\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.750Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6063",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6063",
            "metadata": "{\"image\":\"ipfs://QmYA3cckZruueh98Bjoy69Dy4vv7yp44GtZwFqekMGToor\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.061Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6069",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6069",
            "metadata": "{\"image\":\"ipfs://QmUqpmxgKwV4mdNstkuwi4DqCvdoTkWZNadwkJX5MiQUNz\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.528Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6067",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6067",
            "metadata": "{\"image\":\"ipfs://QmaiKsGU31TGc5GwLB3rnHHSXsvU1epyu8Eu6AugBNNW4c\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.006Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6041",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6041",
            "metadata": "{\"image\":\"ipfs://Qma1UNv8M9zwkdhRk8AQ4Jxx9Qk3dKGvCeMfhxaAsH46oe\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6055",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6055",
            "metadata": "{\"image\":\"ipfs://QmStXmKamQ4cnAY5T99ufXk37MHcuLGcijDQcJZQ9CQ4iJ\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6045",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6045",
            "metadata": "{\"image\":\"ipfs://QmcLX1swvjkAXebraQp6pRgfRzDoBtCx7Gyk11F24tH2zT\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.981Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6062",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6062",
            "metadata": "{\"image\":\"ipfs://QmdCzoJQ8br3kVhbACb9bNQSKBDxjvoUSt9YtUtDtDRkQk\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.739Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6056",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6056",
            "metadata": "{\"image\":\"ipfs://QmXunruVBgJ1Qgxioqs2x9npZvmWuQdmuySsyozLwyMtKa\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.973Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6049",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6049",
            "metadata": "{\"image\":\"ipfs://QmRV58XcRZ6fjtuv2M2WwMtefV4uWtXLHt2pPETn6tWHbA\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.543Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6048",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6048",
            "metadata": "{\"image\":\"ipfs://QmWy1jpSMcxdqDE8kj9bKyisAnSPkQg1jRZ6kTKwsy77k3\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.016Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6065",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6065",
            "metadata": "{\"image\":\"ipfs://QmXFpoRL5cojoicnHHJFEjNNZ7buAJoD9YasJKYHqe9AVc\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.752Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6036",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6036",
            "metadata": "{\"image\":\"ipfs://QmZGRQejsuuY7TjeSq4n1nF4YZjks1VtyqUYQEhFCbVYaZ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-26T11:10:55.872Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6030",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6030",
            "metadata": "{\"image\":\"ipfs://QmRaxm3rkJGf6wP3kEcrVdTCxchN2pCkrrKU5Jnc6HYuGx\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"}]}\n",
            "synced_at": "2021-11-28T15:45:49.419Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6032",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6032",
            "metadata": "{\"image\":\"ipfs://QmVy7qNPAWmSQquLkE1ugHR7uKVJZvhkBdvacUpn92tQ1H\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-27T11:21:21.460Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6024",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6024",
            "metadata": "{\"image\":\"ipfs://QmWARx2E9SwwMpA5THEECyvAwG9z8mvRSdtHzxcsrECN4V\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6022",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6022",
            "metadata": "{\"image\":\"ipfs://QmQhZ3hMUj9xvTfgy1MEYKKC8crQYbEfCPdmVefAhPyjnp\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.449Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6031",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6031",
            "metadata": "{\"image\":\"ipfs://QmSjY6p7DDgVuGNncrTQJQpsoSNxaSLY3QQ8sTz9xBT2Yy\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6023",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6023",
            "metadata": "{\"image\":\"ipfs://QmeGyLWRyQ8ZCZWMweTq4BJiravp8VLN4kDAkECxrx6rbn\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6034",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6034",
            "metadata": "{\"image\":\"ipfs://QmPtvmfabranCVrEnk5dseXUMDNf1k1JuXpyCzX7EEZPc3\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.259Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6039",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6039",
            "metadata": "{\"image\":\"ipfs://QmVcTpzaWnZtJyhWQXUCAQ2PVdJVn2h8eujd4P8wwPjoZq\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6028",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6028",
            "metadata": "{\"image\":\"ipfs://QmYNjEjCjbPrcRhgc88TZJirPpQFAaGt1xKg8umU945VpP\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.077Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6026",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6026",
            "metadata": "{\"image\":\"ipfs://QmYuZ4zf8Zc2dJtwZ4j9EYwE8bWrg95YHk1n9eJopYc5wU\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.259Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6020",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6020",
            "metadata": "{\"image\":\"ipfs://QmPYV9TUwQ5NHfWfsHptk27iqwN97i4uQYdUmxEvzHRRke\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.694Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6033",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6033",
            "metadata": "{\"image\":\"ipfs://QmaJ89gn8L8A2mNeMGh3kwxjBnp6UjACD8z6a4mGJ3BQ4z\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.547Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6029",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6029",
            "metadata": "{\"image\":\"ipfs://QmSv45xAgtFmS7a6t2DeZxUzqCMPaD7y2xbPCujHwkzqST\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.411Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6021",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6021",
            "metadata": "{\"image\":\"ipfs://QmbPWBRfFPeTF79qfbaQQ2eAgq1miRx9zDarubGVQTS3xy\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6025",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6025",
            "metadata": "{\"image\":\"ipfs://QmWeZfzk51Ya3xsvzdh7cb2yinHRy45RUnm5FumtXLEBnB\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6035",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6035",
            "metadata": "{\"image\":\"ipfs://QmbW15YLrtDqm66Tc3wzvSgJXZdEnPXbxWpDphF5mspogm\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-28T21:03:15.418Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6037",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6037",
            "metadata": "{\"image\":\"ipfs://QmdUZeyjBEptZaKrVdPkCAZVwKRoP4h87aF8mH2SHpk9zk\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.294Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6027",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6027",
            "metadata": "{\"image\":\"ipfs://Qment6F42AJmBvCUj67pQ2H3JWoMNhZ6ekY2zw7dt2Re64\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.981Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6018",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6018",
            "metadata": "{\"image\":\"ipfs://QmdEL5dh2PDEKqmByzNnapDpXCKx2xEuLCEzsBZPgFk3aN\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6019",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6019",
            "metadata": "{\"image\":\"ipfs://QmTX6Mjdf8CfrWCNYyL6jNp7ReRZqwff7uwyxY1j5cpFG6\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6038",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6038",
            "metadata": "{\"image\":\"ipfs://QmSQLzhdsr2iAvwbxepPbeTBr6MMefdMHdxLGc8mCk9JP7\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-28T23:18:21.992Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6015",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6015",
            "metadata": "{\"image\":\"ipfs://QmQWJc2khekcmr1UrBqMvpaY93RU6Xnr2b4dDu7Df2LgiQ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.634Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6016",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6016",
            "metadata": "{\"image\":\"ipfs://QmfJWgVrc1rpEbDYXpbpkLZ6RgzexKe6Qbrs6Ygjqv1fzD\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.234Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6017",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6017",
            "metadata": "{\"image\":\"ipfs://Qmdt7xUYBhm6SWmFLewHjw4nGV6RkJChD5X9HJrZNqzS2m\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6011",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6011",
            "metadata": "{\"image\":\"ipfs://QmUVKz2KUvYGqrRCmx9Nic1gLV69W2AC9TK5166EqVZyJT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.385Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6010",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6010",
            "metadata": "{\"image\":\"ipfs://Qmbv2PmC16MZZaofw9Q1gyKrztjTDBcuCuhayMahahPojW\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6013",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6013",
            "metadata": "{\"image\":\"ipfs://QmfNZR37mav9G2SGpYxoQbPFw7v66JZioiBayxL5tTVmK2\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.679Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6004",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6004",
            "metadata": "{\"image\":\"ipfs://QmS9qRQt2Xh4DoXSHdQWxhMykKFGVqaipnkN2hEBqLdHSd\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5996",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5996",
            "metadata": "{\"image\":\"ipfs://QmZ5Cj3YJEUDtvNi8U24fQtKbWwrC18SPRRKkx4iA2kKMt\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5987",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5987",
            "metadata": "{\"image\":\"ipfs://QmZpHw5niN7sWygJCEDnj4CMwLsDRNBC2B2tkw4d2HW3vd\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.496Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6000",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6000",
            "metadata": "{\"image\":\"ipfs://Qmb2WXMeDopXTta9yeB7XEKNE5ombcKqxvFCh9qwC5Zu4w\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.490Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5991",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5991",
            "metadata": "{\"image\":\"ipfs://QmNspTyfWMKn9iRrtGvXMngkivbeptuTjk1uMbpbewUCcF\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.257Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6002",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6002",
            "metadata": "{\"image\":\"ipfs://QmbkzFunVmeDS8nXBnsoXdMgTjQvfRgqQzs8PADwYtexsZ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-27T18:55:43.010Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5997",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5997",
            "metadata": "{\"image\":\"ipfs://QmSp2bvMbUjqfx7yxBCLBFCz425iTMmKmNUMX9oZ9s2PTJ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5993",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5993",
            "metadata": "{\"image\":\"ipfs://QmcLvsg1u6YRhWCxgGWScRzdVFz8f9EWiEdnFmx1d5h22W\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.638Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6005",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6005",
            "metadata": "{\"image\":\"ipfs://QmSVhWTPLCFn9NCEUyMcdc3aN1YT2L5q84K6UqXiwFzd7M\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.511Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6001",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6001",
            "metadata": "{\"image\":\"ipfs://QmT4CfQJ7YYaZSB8fmRwuFmKj8B5qxwq36SCgPgGDphYQ5\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5992",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5992",
            "metadata": "{\"image\":\"ipfs://QmTQXQa8QAH1Gm15ZHiqHEHiDdw1qgTYZ5u8ry3zfG9VGx\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5990",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5990",
            "metadata": "{\"image\":\"ipfs://QmVYhQpLhVkfuUwrAZaGfxGhM16i76KX659bgnK5Jjmnqb\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.294Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6006",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6006",
            "metadata": "{\"image\":\"ipfs://QmPyxga9r4TdN9vduCmnGVxCngrcEGhhU34cfi1dt45a8o\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.759Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6003",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6003",
            "metadata": "{\"image\":\"ipfs://QmWA6pKLZcgXtwo9r68q3QZ5ydVRX4yz7u8PiqPPoZmnP7\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5989",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5989",
            "metadata": "{\"image\":\"ipfs://Qmf9brQeovrhFhU9eSfNQxQiR6f3tZdxkQM3uzY41wQmTg\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.262Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5994",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5994",
            "metadata": "{\"image\":\"ipfs://Qmf5BSHX2pKN9au7bC2h7fdi6Uzpa1hR9nwqHPxeDpu5r7\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:07:21.862Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6014",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6014",
            "metadata": "{\"image\":\"ipfs://QmUHqXCnrVS5QSY6vcHRHDkx4EcaM6x58RAGieZh4i85av\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.731Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5995",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5995",
            "metadata": "{\"image\":\"ipfs://QmUEUVavK67GJpMhJEx3WEaQiBeBfXanqcpABAvFQDypqZ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-29T13:25:37.188Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6008",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6008",
            "metadata": "{\"image\":\"ipfs://QmXLEzJixbDuRtWNDZQEhUUgX46ie8mR5Mi1wSFdW2MH2p\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-28T16:31:35.572Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5999",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5999",
            "metadata": "{\"image\":\"ipfs://QmYtiSnFHBYcswm265Noqy8LxADprpGKnj9EmDGnSLQkpM\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.748Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6012",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6012",
            "metadata": "{\"image\":\"ipfs://QmY3ZWrz7wWa8vXrUMUVmUVTvBLEXua2maxrgY6WxcgSY8\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6007",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6007",
            "metadata": "{\"image\":\"ipfs://QmTs8XdjmGQ3zzug6nNQp5FRc1HYdcgeCayhpVeiBBja8U\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.448Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5988",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5988",
            "metadata": "{\"image\":\"ipfs://QmThUurxRHBPSonULd8ZfhJyx6Jpmi25J2X9yWxehyZCXL\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.479Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5998",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5998",
            "metadata": "{\"image\":\"ipfs://QmR5gFJbvjgpSUJuQbJo8avKXXJrJy5hLF8aXbwBbyuV8X\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.252Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6009",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6009",
            "metadata": "{\"image\":\"ipfs://QmVVHtb5t6zwUPf8iiSh4yrF8beDua4iw9yckDUwJdvsZt\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T13:25:44.613Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5982",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5982",
            "metadata": "{\"image\":\"ipfs://QmVgfEdHuggTFU81cCHf8DatkfiNGqgjHUbv76yhYLTiqw\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-29T03:25:15.752Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5977",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5977",
            "metadata": "{\"image\":\"ipfs://QmYVcdvBueHr6TjsNHATueFAU7Y6U8fGg5R8qiSEG6h7B4\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5981",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5981",
            "metadata": "{\"image\":\"ipfs://QmSJMU99dJ5vVYjBSsU2THq9E1axNtGUozj97afZfNuC5h\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5983",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5983",
            "metadata": "{\"image\":\"ipfs://QmZrVsg5W6MJnwZ5W2mGxR936gLhWFwELU7fQynEKj1dFM\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.794Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5979",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5979",
            "metadata": "{\"image\":\"ipfs://Qmb6nvKhNg4TwoRTdDfojH8fyuSXzCNCJLmANFB4wsUJf8\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5980",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5980",
            "metadata": "{\"image\":\"ipfs://QmZWWpSoXdR1QVqTi1YP3wLyABBz8zudNxSDeN14Pw3oFf\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.251Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5978",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5978",
            "metadata": "{\"image\":\"ipfs://QmbT7nHJ5Tz18yQipoYnRw5LbDEpj4JWcbeDgZpnczm59T\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.683Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5985",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5985",
            "metadata": "{\"image\":\"ipfs://QmWKs6WqCS6VK2GtaMiDruz1vymQPhKNB9t3M17biCa9sp\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.673Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5972",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5972",
            "metadata": "{\"image\":\"ipfs://QmbvzjhvyqRKcRAba5fKNGiWDBwRaU5wd6BPtQoc9uTDZA\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:25:09.885Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5974",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5974",
            "metadata": "{\"image\":\"ipfs://QmfF2YZ3tWrnBZjfR2xKQ4iSgtAPHasRJVxNY4L1Yd3hdg\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.055Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5973",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5973",
            "metadata": "{\"image\":\"ipfs://Qme5h7BP57RvNMuxaPEZKDxEd75vpR9FXVXrVU4dTNDJoG\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.301Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5986",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5986",
            "metadata": "{\"image\":\"ipfs://QmeymwAGNJQpF4Eh1otEGoBnRic9H4QntrozLMCVwGjjmc\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-29T06:31:05.942Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5984",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5984",
            "metadata": "{\"image\":\"ipfs://QmSRaHjVW9QE4VjGr269UiNBqQrmYVakCMXYadKQ69th6m\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T10:57:53.921Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5976",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5976",
            "metadata": "{\"image\":\"ipfs://QmPka34w9DFDTxWvsjoc6zjqE8VsenPto7kmpjJVPmFaT3\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T13:26:12.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5975",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5975",
            "metadata": "{\"image\":\"ipfs://QmR6S4R9Rqdnjr99QbczQ1HPjom1bYF6WhgR5G641GLDsH\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.727Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5957",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5957",
            "metadata": "{\"image\":\"ipfs://QmVUjQwWRZAoRnzc26iga73vDhKzYnFimbuVMKiEsFF23n\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"}]}\n",
            "synced_at": "2021-11-29T13:24:43.162Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5952",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5952",
            "metadata": "{\"image\":\"ipfs://Qmbbe5UNSh9pqAoEXwYgNxV4iFnaS5DnnaDwrFw8PteanX\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5971",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5971",
            "metadata": "{\"image\":\"ipfs://QmSRN8tGMU8r9HKuiNU4P5DRoAMCHckx6HqBrsjistUgQJ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.987Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5969",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5969",
            "metadata": "{\"image\":\"ipfs://QmPaf2FPnYWiEuEBt7DCSgGJwaonzCLk33FycrtQ4cC4cu\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T10:59:40.140Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5966",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5966",
            "metadata": "{\"image\":\"ipfs://QmVTQu56bw4rqyo6NZsfQbTvw2Q4AtXz9vKP2YG2ToBwMW\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5959",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5959",
            "metadata": "{\"image\":\"ipfs://QmWHRcJMEyCHajYUW3RjfSgez2jwWJio6uncUta9SopEqy\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.672Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5954",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5954",
            "metadata": "{\"image\":\"ipfs://Qmdj5hdNRVJJFRRfhMf1Wbmr17dDk6HpTDWrpHUk4HMF1S\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5961",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5961",
            "metadata": "{\"image\":\"ipfs://QmTTW5MaBAgfHDgVqCc2W9GSoeBShFeLpuHwr2JacimPcz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5947",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5947",
            "metadata": "{\"image\":\"ipfs://QmUBv6tAJrnchdpBGXecmdp7DSRyqytR4kVHTZLk3MDFRo\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.253Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5948",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5948",
            "metadata": "{\"image\":\"ipfs://QmTYcPhTuwkaTSTM5fFs52p1SD9uTvgeWcobNqAuCYpBSP\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.252Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5970",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5970",
            "metadata": "{\"image\":\"ipfs://QmYGdnvW5ayfKZrg5oDC5PbMzpEWJLYcQWmEmE5PRdLAUY\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.251Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5963",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5963",
            "metadata": "{\"image\":\"ipfs://QmR4HKttdtdDgi3BKJVCRAfoQPirr8tzi6NtTHf6v9x2qf\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.423Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5967",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5967",
            "metadata": "{\"image\":\"ipfs://QmberoJ5RK5HZjuXXD4AnwnACzqv8Qe5GDNrSTMzRZuJ5n\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.267Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5964",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5964",
            "metadata": "{\"image\":\"ipfs://QmNd6B2yww8Fv5zP6CvaHiVxrv3zwzXUm4rwAk4x68TAiy\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-29T13:25:41.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5956",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5956",
            "metadata": "{\"image\":\"ipfs://QmU8tuL1dZBk6nU3sF2Nep2WhewSMStEHjhuuEXKY5xcvB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-29T13:24:05.918Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5949",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5949",
            "metadata": "{\"image\":\"ipfs://Qmb1TEwQXUDCXX68bVgx7CQVEDzpfUEGxktjAusfoxDbVB\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.749Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5965",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5965",
            "metadata": "{\"image\":\"ipfs://QmXJ3A4fHQixrf1QBxNuqYMVRqogPDQYvKT9cd1f9HaQk6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.306Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5953",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5953",
            "metadata": "{\"image\":\"ipfs://QmdoPPyWqgFuLM5P2NDu2m5Y3r8vcvFrEPj9VZ4t72BrXY\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.654Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5950",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5950",
            "metadata": "{\"image\":\"ipfs://QmU6xBQFuxztJKqeTSYBpPPUik4ssPq4eXiyxN5S98QRzt\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.543Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5955",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5955",
            "metadata": "{\"image\":\"ipfs://QmX3boHboGHZJT5iDsFPc5gVnaPBXGfc4fBf7camFkDaik\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.031Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5960",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5960",
            "metadata": "{\"image\":\"ipfs://QmdM67GVAGwQX6YY73kb7CCtpW2go1qezkG9hrikCkSMny\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"}]}\n",
            "synced_at": "2021-11-29T13:25:09.885Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5951",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5951",
            "metadata": "{\"image\":\"ipfs://QmeVYhwfhs7NwqzDkTminBtz4CNmDk1tT7zV1HRuqUVBF9\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-29T13:26:08.191Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5958",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5958",
            "metadata": "{\"image\":\"ipfs://QmUC3bP2xdte17ghQgTTiqwKKNLL1jadCehrSy6WgQgMKo\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.416Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5968",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5968",
            "metadata": "{\"image\":\"ipfs://QmcyfGEWjZSogpU8xYq4Cz51bY9QkKAQjXwqwcjabCxYxM\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5962",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5962",
            "metadata": "{\"image\":\"ipfs://QmUXDd9ALWwAc24YGi1QN9yxCC4GqxY7xaMRitdR2jquaT\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.213Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5943",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5943",
            "metadata": "{\"image\":\"ipfs://Qmc53hL8ZxAazSKFrv7NurnW1YbpYDaqh6hTXhZMZHumGf\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.809Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5944",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5944",
            "metadata": "{\"image\":\"ipfs://QmefnLF1V6YGeyUndBcqTdhXLkhahBwqYjanpaSWPrKcjc\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.511Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5945",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5945",
            "metadata": "{\"image\":\"ipfs://QmUgbKSajw3rmGr2HAbDTph4wSxYe5KPjNmaqHiPRaNFvy\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-29T13:22:34.585Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5946",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5946",
            "metadata": "{\"image\":\"ipfs://Qmc486eKaNiDHxffwhjz82kWb3yWi4RMfQnYqsVPRsmw6i\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.451Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5942",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5942",
            "metadata": "{\"image\":\"ipfs://QmeSQRARCKTR4Jo2stRkQr7Z8tgiqPUTerZntT5vDJV3Ch\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5930",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5930",
            "metadata": "{\"image\":\"ipfs://QmStuDEcA1ZedyxVWLWzBQ1LFdkoiwtjaXWRt3agf2hoRH\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5940",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5940",
            "metadata": "{\"image\":\"ipfs://QmYAb3sB82Nj8ZurAYRXW5f3acTvJXpHKcGLKeKAYYbo5W\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5938",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5938",
            "metadata": "{\"image\":\"ipfs://QmNoamevgCX5bibKFke3Gr8SfU5tZXLyEiS5YFgFZXArtB\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5921",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5921",
            "metadata": "{\"image\":\"ipfs://QmbUFLvufwEMzY6ve8xEUFPh3G2t6vLuA7BEi8TFtD9vvh\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.792Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5931",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5931",
            "metadata": "{\"image\":\"ipfs://QmS24KSN8APuJJvXjJ68tb6YStmyqPmtThvj7CzeqQkEnP\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.791Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5939",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5939",
            "metadata": "{\"image\":\"ipfs://QmcFPL8gGJ1f76FnDP2KSRFBMfRvzryaUSTxbMszpzEQ65\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.790Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5928",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5928",
            "metadata": "{\"image\":\"ipfs://QmS3oYtcCFMhdhaMCsAvZaMQStPCexxeJGcnWbrKb73v4t\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"}]}\n",
            "synced_at": "2021-11-29T13:24:30.648Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5932",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5932",
            "metadata": "{\"image\":\"ipfs://QmXC3cfB5uh7YfmC1ZH9jaWBdLS6kUvz4yHd4RsnBBoY1a\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-29T09:39:08.041Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5923",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5923",
            "metadata": "{\"image\":\"ipfs://QmVjkR92ut3L2AfBemavDfkAeFv5yZh8PB9NwX4egLWN2L\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.739Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5934",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5934",
            "metadata": "{\"image\":\"ipfs://QmbTg1APqrKMQfJMywA2YEGPFjrXHjzJKhMspA9qDc5k16\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-26T12:12:14.243Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5936",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5936",
            "metadata": "{\"image\":\"ipfs://QmZuVPzFiV8t8nHXt4b7mhSEv7wq2Unmyhxgjy1zPXHPgK\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-29T13:21:54.362Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5937",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5937",
            "metadata": "{\"image\":\"ipfs://QmQ2TZMsznzY6hJJ5BaVqfRAemJGh4tqGunXbDNw8Vh7eg\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.025Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5922",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5922",
            "metadata": "{\"image\":\"ipfs://Qmc39oSHwqYd6BE3tor9E4yVMR8fCDndzbjqiHsJCC91vb\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.016Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5920",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5920",
            "metadata": "{\"image\":\"ipfs://QmPW3VXGGKXTnoJjrvxRcvueSX3XPrnT8MfiyvQeS2EMTM\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.247Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5935",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5935",
            "metadata": "{\"image\":\"ipfs://QmZmbUZPey21CxRE5h87AY3fcwzfxFXUx7XnKnbrTU7NtM\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.547Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5941",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5941",
            "metadata": "{\"image\":\"ipfs://Qmaw9RCihRXxeYAcW2tcD6g5q2SZEYQG7rBtJxed8Znk3L\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.498Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5933",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5933",
            "metadata": "{\"image\":\"ipfs://QmNQnR3ZjCE6i9Zodk8FQVMuspAi5VyPJZ8ttgwQc4veQe\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.734Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5925",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5925",
            "metadata": "{\"image\":\"ipfs://QmVy2v7YDn5zYpJDyXCn3MnFkep8TjBADyq8ShDfqozMRc\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.003Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5929",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5929",
            "metadata": "{\"image\":\"ipfs://QmQzfU1exjuCFevoemq4Jyws7tX4rp6AfEMMP7UyoJ1iPn\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.483Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5924",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5924",
            "metadata": "{\"image\":\"ipfs://QmU8UjkrKrGKheyhQNUg2vob3zy96XFpf2tfnmnSCpAkXz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.995Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5926",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5926",
            "metadata": "{\"image\":\"ipfs://QmR12aoKd2tXikQ6XyjLESKR4Fxw9VTcdVQH5bgc8WrdbT\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5927",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5927",
            "metadata": "{\"image\":\"ipfs://QmQjmV4hxRjWm1RgBnoxMBvLWtTeq4HvKnnqU4iRdTTuoJ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.299Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5918",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5918",
            "metadata": "{\"image\":\"ipfs://QmSy8DkeoToB4gHYsGoUKzm5JUCgCfVJWzHQYaP8XL2EFw\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-28T23:42:12.949Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5914",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5914",
            "metadata": "{\"image\":\"ipfs://QmULiFb4MmofbzLhbRFb4z92e2DxcqpZyuArbaun1TRGTF\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-29T06:04:33.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5919",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5919",
            "metadata": "{\"image\":\"ipfs://QmRdiJ5dCY8skikJ5Md7q3mXjQZywFXUGh2pMyu1QruJJf\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.977Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5905",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5905",
            "metadata": "{\"image\":\"ipfs://QmPPRwyobU2ShAd5Wpx5XDjpexB2hJcQErTJp8BRsA3mFn\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-28T01:24:15.166Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5911",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5911",
            "metadata": "{\"image\":\"ipfs://Qma2Nbygo2WPSxLJugQGrAy9CSB1WuySt6f7YYDNZKGAmm\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.740Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5912",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5912",
            "metadata": "{\"image\":\"ipfs://QmYDY5YKo4sMZbBq9LEJrS5RoLtSn2fvfp1MD1xWd3R3K7\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.743Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5917",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5917",
            "metadata": "{\"image\":\"ipfs://QmWvsQRYbJoLm19uN8LeXdHCUkL2ViMbaYtbo21yWSyzAi\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5915",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5915",
            "metadata": "{\"image\":\"ipfs://QmRRyQEPYRpCgTPkMX9HBXFRiMMVJYp8LT1qMHKqbWqdSX\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-28T04:03:41.385Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5906",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5906",
            "metadata": "{\"image\":\"ipfs://QmdjepmHoR44V84S4YWJRhPckPgR1s3ccN9s1GyUzxsmuW\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.293Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5907",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5907",
            "metadata": "{\"image\":\"ipfs://QmbRupB313TeCzysZrnvABgj276WNR6PCchyW8FyiXy8t4\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.764Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5916",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5916",
            "metadata": "{\"image\":\"ipfs://QmPJC3JZHmuTadFgbasXfvJ3eD6EDFxw1Rt8ASEeBGeTbR\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.654Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5913",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5913",
            "metadata": "{\"image\":\"ipfs://QmSqHDXnkFudEZvji3sFpH9BjFaCq1pKK3FRjVX4MwcCww\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5908",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5908",
            "metadata": "{\"image\":\"ipfs://QmZTqFBbU83LYyFqkD6fFBWhk7o7yKtMfgkSR1jGFfzhky\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5909",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5909",
            "metadata": "{\"image\":\"ipfs://QmQUxiRb7KG3iCnm6EjyabWUaG4rEyfAv7Re8E1qWm7Pxw\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5910",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5910",
            "metadata": "{\"image\":\"ipfs://QmR22371KAdikVLdbSJ6wTNJwRTtHmY51TnPLay6zxT1tD\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.549Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5893",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5893",
            "metadata": "{\"image\":\"ipfs://QmQUPwcPHuCEEshX1HkonbcMMtpE7Ktv1KkJu9ZciJxqAb\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.791Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5890",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5890",
            "metadata": "{\"image\":\"ipfs://QmPoBveaTJhPgwHpGi5jUvZACEjsPbbdF5Cv47jHbPKbfh\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-28T13:29:03.869Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5896",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5896",
            "metadata": "{\"image\":\"ipfs://QmbAEXjwwd8LGbxSGM8xAa8mGJQZmxfsJ9JZEb2wcWvrkr\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.051Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5900",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5900",
            "metadata": "{\"image\":\"ipfs://QmRX6ceNMNv7iXxSVuzBXJK31uHjf5KtpQUTiHYUP7nkrn\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5897",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5897",
            "metadata": "{\"image\":\"ipfs://QmXA9VUvMwYhZq2XeMb42L531jLnzcXZ6mYYaAw66egBUR\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.672Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5879",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5879",
            "metadata": "{\"image\":\"ipfs://QmbFjafRnz9mk8UhDAWQWi4whzXukAfNMnoDcXkPaPY6jS\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.675Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5892",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5892",
            "metadata": "{\"image\":\"ipfs://QmfTnxnQeW84KMMzRsrCQz6cPFHMj1fzhyhedR1Ynhq4gm\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.453Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5887",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5887",
            "metadata": "{\"image\":\"ipfs://QmU9YUQMBuBsurPFvfGSakE1BTJsEfKYqypoc7MSFinrf7\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.010Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5894",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5894",
            "metadata": "{\"image\":\"ipfs://QmNSr21WgZzE4Vt4fFw5u6WCKKJc2JDYWFMH9UPZRMyBbL\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-26T12:01:36.925Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5899",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5899",
            "metadata": "{\"image\":\"ipfs://Qmc4xVv29kEteKJoK8MvWvksjJVv4wsFFbpCJpGxe3nshV\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.247Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5904",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5904",
            "metadata": "{\"image\":\"ipfs://QmWR3LNeajAWPBpeWfsyKPKSQbHqvTSHTmd4iY6B3Wzg9W\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"}]}\n",
            "synced_at": "2021-11-28T18:37:34.089Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5886",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5886",
            "metadata": "{\"image\":\"ipfs://QmQjKtsWVAdbhY9MkgaCb1dh6TRuNQv2f8so7T8o5wE5Et\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.677Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5882",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5882",
            "metadata": "{\"image\":\"ipfs://QmR43s4eikwcw2zgxE2NzPXgk3WQqhiJfxUAf4VAjzu2Bp\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.084Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5898",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5898",
            "metadata": "{\"image\":\"ipfs://QmSFo5nv5hZHznGtG87kjQmYdh82zvboyVdqjxkT4w7YkG\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5884",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5884",
            "metadata": "{\"image\":\"ipfs://QmR4VtY5BFLK3UZrK5UCX9cof7bjaNwHL5VNooeWRovdC8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.486Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5901",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5901",
            "metadata": "{\"image\":\"ipfs://QmQYsDUq98g2asdMCrrYTxjBTpxRzpZXWWFLce8B9WMhUm\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.549Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5889",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5889",
            "metadata": "{\"image\":\"ipfs://QmS87W9VtSZj6T9NsEbJEHX2Fz7e5zR5rANYU635qhjP2c\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.690Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5891",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5891",
            "metadata": "{\"image\":\"ipfs://QmexDVs4ujLBuuzQyDCE5sgr5XikBYABMm8otVG8b3Y2xf\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.678Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5880",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5880",
            "metadata": "{\"image\":\"ipfs://QmZwzgRFTSvZH7VDHtWQnmVZTSHMbjzu718VpSCBsBu9hP\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.720Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5881",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5881",
            "metadata": "{\"image\":\"ipfs://Qmf6FRvm2UXtCFjRGdhMTX9mxRH4FBeiap8St2bpN3pvMr\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.736Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5885",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5885",
            "metadata": "{\"image\":\"ipfs://QmfQC3U7gbcju8MZUZ7S1yvM5u8yXXaBnX3uk1siE5joba\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5888",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5888",
            "metadata": "{\"image\":\"ipfs://QmdaEYfLcbGdmuyWq2AcRRGUYnH6tQaHGf27A52qgch3zR\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-29T07:35:43.011Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5883",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5883",
            "metadata": "{\"image\":\"ipfs://QmSw4zwW4Xft1G9i6SXGJgSoV1HPoB6mTi8vY96FjtcdKk\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.546Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5895",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5895",
            "metadata": "{\"image\":\"ipfs://QmavwZZLUcudbdBidTivN7pQTyyZKdmXXbYv4Z7vPjaBMa\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:25:48.632Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5902",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5902",
            "metadata": "{\"image\":\"ipfs://QmTyCm5EmNyPiFec9e61t7KbNNnFDLjZJhwo2fHifPC5R7\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.409Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5903",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5903",
            "metadata": "{\"image\":\"ipfs://QmSA9k7i2GChiyjPY8QAktpmXv6NM1P1f53Pp3yLwLepJS\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5878",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5878",
            "metadata": "{\"image\":\"ipfs://Qmes5LoCeJYit7Bq3PLg4ra2gU8GDCCcKdmviLhoovztFz\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.163Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5876",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5876",
            "metadata": "{\"image\":\"ipfs://QmUKyYq36D3FvYnDsWMkvPeqJA2nhfvnPuHh7USP1Ke7em\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.231Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5875",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5875",
            "metadata": "{\"image\":\"ipfs://QmVuAVp2XKPJzYVEeEDneve8qyVNe6tY2CHddRbo8Z7vrn\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.449Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5877",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5877",
            "metadata": "{\"image\":\"ipfs://QmVStQfgJde1t9SPPJH6ocyVp6ZdM8Y8HKTHL1cSDMv9rr\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.462Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5872",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5872",
            "metadata": "{\"image\":\"ipfs://QmR9LVpbL6LARBoh63ozHjqVt1dwJE83xwQN3iioGcXMkJ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5874",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5874",
            "metadata": "{\"image\":\"ipfs://QmUu5f5c3TgdQ3ToYK6aqxSkAmAgEs5B5MJKaJGTWmAxY7\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.082Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5871",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5871",
            "metadata": "{\"image\":\"ipfs://QmeNTicqULTjfNZbaxB89hLQnCtfwLV8iGYcgSStvv2owv\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.543Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5873",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5873",
            "metadata": "{\"image\":\"ipfs://QmeJ2Kfv8DbHB3k9kip9WEVgc2Z7KPBc3QnKo4qgGUtWqZ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T13:24:05.918Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5868",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5868",
            "metadata": "{\"image\":\"ipfs://QmdCPd2HDC6cwbBSi4kH7gxakmSP9Hyur5f9ajKuJc8w1c\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.696Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5852",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5852",
            "metadata": "{\"image\":\"ipfs://QmZAhBb7Gd41Z92gQJBWen7EUaqpDBnNosN35cWhhAhPT2\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.989Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5849",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5849",
            "metadata": "{\"image\":\"ipfs://QmP1XvVJt4sKdo7Q9UX4Krvxfj6qMGCkE4ojW5nLbuz7ax\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.682Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5842",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5842",
            "metadata": "{\"image\":\"ipfs://QmPDgnFjkE4LGygxAPUovuGvSiaXYKSawWoRPe7feMoYFv\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:10:14.706Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5830",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5830",
            "metadata": "{\"image\":\"ipfs://QmNigGYVLzWWqeXcEZVaoCCSEKevkQEfkZejKvnCXrU4dW\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-28T23:18:21.981Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5827",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5827",
            "metadata": "{\"image\":\"ipfs://QmQWopbmyYAXPVdgjh1iWQC8gWf7V9AmEUARp2NktP31sT\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5865",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5865",
            "metadata": "{\"image\":\"ipfs://Qmebg4zTLW4mQcSVfgRNmjxhCU5TFfiHVw1Z12BSYyUcj2\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.097Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5831",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5831",
            "metadata": "{\"image\":\"ipfs://QmNnwcJqiwuLPFi9xFT4qHcrHdqmUJuJHyETwAUb7egxDk\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5854",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5854",
            "metadata": "{\"image\":\"ipfs://QmUFYEJnAPC9GyjeauNrnWPEJnWB2TjExUg1KRegcf7tHu\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.694Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5858",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5858",
            "metadata": "{\"image\":\"ipfs://QmcFzxMYtmp9dqEzRN8n4hrgVRUzUhQ9kWMkdm2zTxLM6Y\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5837",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5837",
            "metadata": "{\"image\":\"ipfs://QmeYTH2CE7izLET2U8aRMycZr1TAwFThMy47zrSrd3Pji1\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.252Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5840",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5840",
            "metadata": "{\"image\":\"ipfs://QmS4VH2EMdKBsAx2ZdGFgVzw8dg8hpodRz6CG6fwM1v9Ho\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5866",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5866",
            "metadata": "{\"image\":\"ipfs://QmaugDVgNtJQprPKvrnxf7h4ScHY1cVq4pzv6D81wAGoZT\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.255Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5836",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5836",
            "metadata": "{\"image\":\"ipfs://QmPJMAgPtybpDQg5aYBhi5xnNqJddhnrHS1FqkhnCqEk2R\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-28T19:42:56.476Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5847",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5847",
            "metadata": "{\"image\":\"ipfs://QmQWb8gEjB543t9ePrF9Ew9jhVsyTyPMtUTmc2VeHDFSoG\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.549Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5863",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5863",
            "metadata": "{\"image\":\"ipfs://QmV92Nby4nGYPrjopVYSZG4G5Z6YACCmdYknayBodYJgHo\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T13:25:46.025Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5864",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5864",
            "metadata": "{\"image\":\"ipfs://Qmc2nzRcnCaWppQhprx3dNAcE4PkMAdjmnhUwk5rxZKEBA\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T13:24:43.162Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5838",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5838",
            "metadata": "{\"image\":\"ipfs://QmcNXqxeoe4376WowrzSP2HcsKuLw7cSZecET4BjCzPoWX\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5828",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5828",
            "metadata": "{\"image\":\"ipfs://QmV4XbJfPtWpxdFo954YCzKzvh1fwiDWw1G3bBcLHZ6uuU\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5846",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5846",
            "metadata": "{\"image\":\"ipfs://QmZ7pu7gARdPt2QVz6ZJGMrbezqaXPyhSXgTKaXAoCC8ga\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.411Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5825",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5825",
            "metadata": "{\"image\":\"ipfs://Qmf1MqoKVwo5GGeRoG5eNTUMRWiC5TBny3671tCoVZhAPp\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5833",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5833",
            "metadata": "{\"image\":\"ipfs://Qmbpzi8FPYmuxbFJiifEftbFvH3CYG3xp7BEtH56ffSCwm\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.483Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5829",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5829",
            "metadata": "{\"image\":\"ipfs://QmUkpUV5og7yZ3cPpEPrkK7daWJWdUXHH1gaDc4uLfYffN\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5841",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5841",
            "metadata": "{\"image\":\"ipfs://QmQ94biCcfNQe8bXDxPs4udLdwEcCa8JBXMZLHTbJavETQ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.676Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5845",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5845",
            "metadata": "{\"image\":\"ipfs://QmXmJkd7K5qpjRi4TCHghgJNduxYeCBwyufukWLjeXU22e\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.462Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5832",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5832",
            "metadata": "{\"image\":\"ipfs://QmfTbWqLpgQXWDNQXwGyCAUAegCoWnvP5inc3LNfYgQZBR\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.097Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5862",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5862",
            "metadata": "{\"image\":\"ipfs://QmYSAs72LiDcJ64PhtpxgnzMS1K8zBVYsPMSNTQJjhr64i\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-25T10:53:39.455Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5850",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5850",
            "metadata": "{\"image\":\"ipfs://QmTVWbfvR5BeqCaHfci11Q2kLu2VbQjv9UodUiCjgCoqAZ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.464Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5855",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5855",
            "metadata": "{\"image\":\"ipfs://QmZEGfnbxqJjkw76GJDBX2jPiKESeNDDhFrTyA7L9RZZVa\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.022Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5824",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5824",
            "metadata": "{\"image\":\"ipfs://Qmav9Tk91StGuprKALRreS6ycxpm6WYjrhWui4EcsnJeMR\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.973Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5859",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5859",
            "metadata": "{\"image\":\"ipfs://QmcTeSyCuCjf39u4ABxsMFNGkYWjL4qWxDWxX2AimYt5Hf\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.734Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5870",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5870",
            "metadata": "{\"image\":\"ipfs://QmRFDP1hvXvQZaTBdxWU1Eyr9mJSPZy4Er9KrJNN3MS29G\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.296Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5844",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5844",
            "metadata": "{\"image\":\"ipfs://QmRp1nsAcFJfWjYG623hLBskCfYgcKC2oBj7NcYuv4Rhso\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.570Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5834",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5834",
            "metadata": "{\"image\":\"ipfs://QmUNcWv69G2t7FykcWbCJ2t1XCBmyohKxz9xQEmFRPj9y3\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.050Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5860",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5860",
            "metadata": "{\"image\":\"ipfs://QmavaRZou2RhNbC4J6VLahRXkd6mUxhZ8avqsXhnVSRk1h\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.254Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5856",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5856",
            "metadata": "{\"image\":\"ipfs://QmchAE6LptMukJgT9yrENC5PPnMbm2RzXH1hStFzwUAsCM\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"}]}\n",
            "synced_at": "2021-11-29T11:19:01.758Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5839",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5839",
            "metadata": "{\"image\":\"ipfs://QmPEqCSN9QSUwcknvrUgiWLqo1VAnQsy9grLxfV44Hdp62\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5835",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5835",
            "metadata": "{\"image\":\"ipfs://QmW65uPfSAjMDM33woa1ZX27Xdie83VtwEPi2452FhcEYQ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.492Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5848",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5848",
            "metadata": "{\"image\":\"ipfs://Qmd4zGrk1Pws93F31iJjueubsBgybBjjjxgUznCHYbfydb\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.261Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5861",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5861",
            "metadata": "{\"image\":\"ipfs://QmdhNJi3Ts7MjSMcWK257epgpeeLDZmn566rva1WbKWdkW\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-29T13:16:23.871Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5826",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5826",
            "metadata": "{\"image\":\"ipfs://QmcrKRDuR9QsVXoUC1aG54sgtpzyz4f1wNxvxw1ipMKpRs\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-27T12:54:31.106Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5869",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5869",
            "metadata": "{\"image\":\"ipfs://QmPpKvBYhfJ1XDNyxBcCmdrQ5NWgLNkM86EV4FinfSBfyq\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.996Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5851",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5851",
            "metadata": "{\"image\":\"ipfs://QmXrtwXBQiJMVB5LzMUZdMSVGAaCp3RcPCN4zuLHHkB9mu\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.995Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5843",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5843",
            "metadata": "{\"image\":\"ipfs://QmeYkSUPAqdaLH4mYeDDG5PPY83JrjwpbVRrscZG6gcqo3\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.984Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5857",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5857",
            "metadata": "{\"image\":\"ipfs://QmeTU7ucCi87jPmexA6VZQRFU8VLHWcK4pC6YioLauMhRv\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.554Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5853",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5853",
            "metadata": "{\"image\":\"ipfs://Qmb82fJYkawucktrRRsx9t615MTZLcpa4W9YXp1Y9Etpbj\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5867",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5867",
            "metadata": "{\"image\":\"ipfs://QmNvx26Wh87bPJ8VNfweK2BeQxFKcAGZe3EC5My2xYCTSP\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5822",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5822",
            "metadata": "{\"image\":\"ipfs://QmZTGrQqVqtjSQjvqBojXCBRnnUuoWkVtbkozgQzGFNGC7\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.262Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5823",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5823",
            "metadata": "{\"image\":\"ipfs://QmYfMnUVYqRPUU4kw2oT9Uq6ZQGR135hHx5DWTZEmAXdpo\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.470Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5821",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5821",
            "metadata": "{\"image\":\"ipfs://QmPoikNqmtmutQmNmXFga5nNSXJGtqzw9KkAwZVeWRWSz5\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.473Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5807",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5807",
            "metadata": "{\"image\":\"ipfs://QmQbjxYhR9u8QdhnQ3r7e4Y8RvirBd3p3SW5U5KE3HULXQ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.791Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5802",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5802",
            "metadata": "{\"image\":\"ipfs://QmdT5xpE3iTUR4RhHSdg4EeSviCczavHMRnGbeYDigQbct\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-29T13:25:46.025Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5805",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5805",
            "metadata": "{\"image\":\"ipfs://QmU3CsxGwhyK3xK5icctHun7kDfcJ84yMHzR7VqtuAkkGM\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5808",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5808",
            "metadata": "{\"image\":\"ipfs://QmSn1Jw8Bju6tsUEmvH9fjj2PCqUHcY3x4bsMraDfMxnrn\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5818",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5818",
            "metadata": "{\"image\":\"ipfs://Qmd9xMhbmrdt1W6Cd4FYvgJAfUgr9KcdzR1WyuJjdEnjck\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.972Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5815",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5815",
            "metadata": "{\"image\":\"ipfs://QmaSiFMkBSarUV9LpvLEXGsJfiPosXCCfrhWF886JvXHKY\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.698Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5820",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5820",
            "metadata": "{\"image\":\"ipfs://QmNZnHu4pjgP5VjM626kuUMmquw923TSW11BsUAWnTw41b\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5817",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5817",
            "metadata": "{\"image\":\"ipfs://QmYUzwibHRaYAgzYmTufVArj6vhhkbbCNXqUAMH5LufRM2\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:07:21.862Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5814",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5814",
            "metadata": "{\"image\":\"ipfs://Qmf74bV7XE7PqG8Wc36HxWAqr66eT9ysGqQAYfEP7mo5o6\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5811",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5811",
            "metadata": "{\"image\":\"ipfs://QmY6YSHPevawzRUbJL9ndhFFPrRsWpFqTsZZdmBbPEqUye\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5803",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5803",
            "metadata": "{\"image\":\"ipfs://QmNaWMrnKsQkDiQ5LDWj3vxk7SXSfSY91vGKUk9fwWMLSD\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.546Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5804",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5804",
            "metadata": "{\"image\":\"ipfs://QmPZ4xHRieZ91AHa1FGb1dCaLjYTANQr2Wj6kLXoyB4DN3\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"}]}\n",
            "synced_at": "2021-11-29T13:25:09.885Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5809",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5809",
            "metadata": "{\"image\":\"ipfs://QmccKz2B1uV1vhRwB5REHUXzoR9n6Fir1oG8H693tKirMM\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.147Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5813",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5813",
            "metadata": "{\"image\":\"ipfs://QmSCk1ygrLg8KAApgdEBXiCDuUiuUDBqEZci2NcsQ2VhCd\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-29T13:40:09.134Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5812",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5812",
            "metadata": "{\"image\":\"ipfs://QmapMabgR771f9RYBjvnpJfZgucqPiWXJaAdSgUyJ1yW98\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-29T13:25:51.836Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5816",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5816",
            "metadata": "{\"image\":\"ipfs://QmeX59KoK5wRPR9A7PS6yD6uNFUmuNDs1bFEkUZATSUgdm\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5801",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5801",
            "metadata": "{\"image\":\"ipfs://QmViYWBJhsmSNzHu91hXcRCnb5HfzpsQTCPszJNrceAjLq\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.429Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5819",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5819",
            "metadata": "{\"image\":\"ipfs://QmbXTzhpvs5Fk37vByoG1Kx9doP4yCf7eVfPXqLFWr9DTm\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-29T13:25:44.613Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5810",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5810",
            "metadata": "{\"image\":\"ipfs://QmPEbUUGDncYS6xusonuCCAUK6PrPM2CeExdeDGrSam2DJ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.102Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5806",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5806",
            "metadata": "{\"image\":\"ipfs://QmSmqmS5sr4CTNQefg2ZM5PFi8Xv4tHdBV8XUxtqx32TrH\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.467Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5788",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5788",
            "metadata": "{\"image\":\"ipfs://Qmee3UQwNgkqoUoduABwiPAEJyggiqvw4WfGjE8Rayy5NR\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.693Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5784",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5784",
            "metadata": "{\"image\":\"ipfs://QmZpGsRwqbWR6Q7Y41DQSXsty9gFs3j8EHeAczzHJMiyoA\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.682Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5787",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5787",
            "metadata": "{\"image\":\"ipfs://QmZ8HCpxpGWWMiuj1zoRmcRMGXji7xQBix69K2ePzLjCga\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.008Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5799",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5799",
            "metadata": "{\"image\":\"ipfs://QmY22g73neTGiNi5DkfYoWE177Am8PKkBeQVZN3exFao1Q\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.261Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5800",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5800",
            "metadata": "{\"image\":\"ipfs://QmPTqCPHFUMeFT9o9n3VqjrC26nc5GsMaFYGp8msyTj2fM\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pizza\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.691Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5782",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5782",
            "metadata": "{\"image\":\"ipfs://QmT15v8u1DiDDetFUXz3wCn2piTLws7VPsV6P4Aqch1rth\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5793",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5793",
            "metadata": "{\"image\":\"ipfs://QmbuhrBohWCVYbfg8fiKhfJd8XhvbpUUrQU88tpNMRQ9bp\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.259Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5786",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5786",
            "metadata": "{\"image\":\"ipfs://QmYVFysLmQQXGBofxKXytZ2bbGfXMpdGAsiHSeoRMhpRZS\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.753Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5795",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5795",
            "metadata": "{\"image\":\"ipfs://QmS1NMQoNhuxhYip8f9mc9nS2D4NCDcXBnf4oWmg9PDYg4\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-26T11:44:47.161Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5798",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5798",
            "metadata": "{\"image\":\"ipfs://QmcnuU7Zxfdx1eC3uL3NUz3XeixwCgfzCWPMU38yzrNHao\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.081Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5797",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5797",
            "metadata": "{\"image\":\"ipfs://QmbCvdpuXzg2GfsshaWQNLzGcTf8dMfjsQWDULthgQd8ur\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.710Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5790",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5790",
            "metadata": "{\"image\":\"ipfs://QmUZns9yWji8WPepv7JSgqHhgkaYo1eQbwd1Ag8tzQa1aV\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.071Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5785",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5785",
            "metadata": "{\"image\":\"ipfs://QmccjVqnTzk7KFAABkeAftgJq5X6ksCcXjMbiCwd9BubT2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-29T13:21:54.362Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5792",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5792",
            "metadata": "{\"image\":\"ipfs://QmQkhyPzt2uJEmopeZqLhCZQ5tiHqw7fandpsuPCRJPN7H\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5791",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5791",
            "metadata": "{\"image\":\"ipfs://QmUaVk4bCHaQj17XUumYyLwpx5yL7ANVKBHKWnbM9Ynigx\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-29T00:48:50.128Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5794",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5794",
            "metadata": "{\"image\":\"ipfs://QmTQpbGH4De6ab7jEiCpLzjr5GdjqUe2zMC3zzUKh6HQaR\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.415Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5783",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5783",
            "metadata": "{\"image\":\"ipfs://QmYY4VSssJyR1tg5Yt1TVmKACBywLQTgn6fwVeLTfbUpif\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.516Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5796",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5796",
            "metadata": "{\"image\":\"ipfs://QmVjVwJay68bQZmwjJihBGVQjcbvjUpSvFq3tu5Jn7kGnu\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.547Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5789",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5789",
            "metadata": "{\"image\":\"ipfs://QmUEnpSbAYbAVmd2jK8MHMYGH7cYTkK4rgJUXkitDLN1pj\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.464Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5781",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5781",
            "metadata": "{\"image\":\"ipfs://QmZuc79T8gjVVaD76K8dhJJLeXHQDy7Cfha82RVr5ed58t\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T13:24:37.763Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5763",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5763",
            "metadata": "{\"image\":\"ipfs://QmU6CGkKHAUUNLQfufbmnRj666ZhJc2tBKrmbgCxpFMyp4\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.986Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5759",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5759",
            "metadata": "{\"image\":\"ipfs://QmYC2U5cqhsvjNZ4gxPv3uZ5mbV2EiuKTx2be5t2YYjpud\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5776",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5776",
            "metadata": "{\"image\":\"ipfs://QmR65nnN37uP3JYEBY4MPf9HPn9WPUWyTSrcBiAbEejasU\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5753",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5753",
            "metadata": "{\"image\":\"ipfs://QmSXSVZzefFEzDn8dfEnfVgTz5vr8ARFuTdLRegtM3EE6J\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.653Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5775",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5775",
            "metadata": "{\"image\":\"ipfs://QmdyopKMwJsWV8WQ8vQcxuD1oo2oaP2tLLwn7sTzg9QT45\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.165Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5780",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5780",
            "metadata": "{\"image\":\"ipfs://QmZSdRKdkVNKZtU9xBFByQWA3vF9evDYivGfGqMcRCdi8A\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.248Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5758",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5758",
            "metadata": "{\"image\":\"ipfs://QmZ6RENCFDDNMTvKsoyNQSDDYY6KnRiRPvkzkUuNiA3WSV\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.710Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5761",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5761",
            "metadata": "{\"image\":\"ipfs://QmNrHMcHpY5vATM4cC69uwuVxcqHLdxLqUhWeugVShUABk\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.301Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5766",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5766",
            "metadata": "{\"image\":\"ipfs://QmPe2UiXMJcuBs9pyk5EYLjiDdPevb8GT9y8G9cKMRL2Lq\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.257Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5774",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5774",
            "metadata": "{\"image\":\"ipfs://QmZ3BcXHiBqAvuxHH2eCCmthNhfjEPBdqYLn1mXV4mik38\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.217Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5746",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5746",
            "metadata": "{\"image\":\"ipfs://QmXjer8iP2CGPRbrkM12FpZK6BSuxHEVcX4d75eUuUruAq\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.702Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5751",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5751",
            "metadata": "{\"image\":\"ipfs://QmeTnazSHHzZ6ZfHnHza9f7tW4z5Ey9pXHk5hneJbyoGwa\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-25T10:53:39.479Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5749",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5749",
            "metadata": "{\"image\":\"ipfs://QmQ3phz3kLt2wDoUvi4K8MqoToba4E46W1LdQf4p5RBb2p\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5768",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5768",
            "metadata": "{\"image\":\"ipfs://QmdYEJFCDPYLX6KU2zD3uVwbqjoa1Jsok9bnymRNbHPdt3\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.710Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5773",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5773",
            "metadata": "{\"image\":\"ipfs://QmVAzt5KC2jvGsDKUxTW5Gd7qDqvFFHBU9HGSWwjE8xasB\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T11:09:16.022Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5747",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5747",
            "metadata": "{\"image\":\"ipfs://QmQCtHvAfxuWqqeCQLggZWAVifnBCePEjSqjcjmx8jbFx7\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"}]}\n",
            "synced_at": "2021-11-26T12:10:53.476Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5762",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5762",
            "metadata": "{\"image\":\"ipfs://QmW63cFRcQ9oziLGSoj2eu69RWZPBPC9WT25g4Kb7dZnpS\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.254Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5760",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5760",
            "metadata": "{\"image\":\"ipfs://QmNjLRwfmnkjDrR96BZzDESfiyVc2QiLGaNJBJqW6Mji6n\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.299Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5770",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5770",
            "metadata": "{\"image\":\"ipfs://QmR26XAVZni9fdu7aQ65QPYW3dBtVkkWHwX36GHSVNgPxt\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.680Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5769",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5769",
            "metadata": "{\"image\":\"ipfs://QmV4Se2eJgFVw1F5XYHm3QCJ8hzWnJdhwCqoXgXyBD1PYz\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-28T18:09:28.404Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5752",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5752",
            "metadata": "{\"image\":\"ipfs://QmVUsii8v49CmastqUPnuiF2yde1MoVCqyfVRkqkpnw2Bk\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.078Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5764",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5764",
            "metadata": "{\"image\":\"ipfs://QmTvYFupsSj6YdAuUYEJEZ3ryGwVByep8H75raH3B8upH6\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-29T16:33:20.563Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5754",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5754",
            "metadata": "{\"image\":\"ipfs://QmSXCwZEMuB3g14yFpnkemBhsZhEqey9pQ5gWbFpoHnQCU\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-28T22:42:07.888Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5778",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5778",
            "metadata": "{\"image\":\"ipfs://QmV4ZDi2MH6MV5FoxoZ8VchAaQssT6vvr5CXogYKaTaF3d\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.300Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5779",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5779",
            "metadata": "{\"image\":\"ipfs://QmTVpW2EjDrBcikH97LcURrTrYJaGQDZtVn7XMa9g5MoRh\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-28T18:41:04.306Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5772",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5772",
            "metadata": "{\"image\":\"ipfs://QmRXcScgGsszgcwMKgypTb14yGGst7iRQhduwkQYHsDwC1\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.461Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5757",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5757",
            "metadata": "{\"image\":\"ipfs://QmQqvZxG8ENeFB4VfFw5h7RJUxEJpzAS3q5tsgEcaMdSNU\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.474Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5756",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5756",
            "metadata": "{\"image\":\"ipfs://QmRpKYxxHDoLzd3XPtZvH6oYA5LPUrS6vyVVSY8dgx5roY\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"}]}\n",
            "synced_at": "2021-11-29T13:21:54.362Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5750",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5750",
            "metadata": "{\"image\":\"ipfs://QmPfreN3RNLtdXjbC2GWfvfnmwBHFnYoHmgm7nbqHba4SM\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.261Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5767",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5767",
            "metadata": "{\"image\":\"ipfs://QmQfqKxBiqdFrhn8MtHxNbiCjmKZnvA5JBGbzywLCqdVts\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.993Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5748",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5748",
            "metadata": "{\"image\":\"ipfs://QmStURBbBCxaYfEQwnNd9TyYCtviTXwC3T7YmhGZ6D6Zsv\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.363Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5777",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5777",
            "metadata": "{\"image\":\"ipfs://QmesJL6z6gTkTHZJq959Yj8F1WUbMcPR4GULhnoFp36mEF\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.753Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5765",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5765",
            "metadata": "{\"image\":\"ipfs://QmUga9QuY5FXyP7EaWheQepsmSUHBcuuRE4F7KvRQfERZk\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5755",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5755",
            "metadata": "{\"image\":\"ipfs://QmVCFAbxuP3QFG25afR2QMSnpYyhMw5cJpLVtckS4PM4h1\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.466Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5771",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5771",
            "metadata": "{\"image\":\"ipfs://QmQnbHin6sxsMjEsnVNUhGT93bPKvrYNXP5oD2di1FGBxB\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.444Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5721",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5721",
            "metadata": "{\"image\":\"ipfs://QmWLD3VepuPVFELLQz715onWWFRvz4TdLSyCn1AteeSJcT\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.972Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5744",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5744",
            "metadata": "{\"image\":\"ipfs://QmQAZKY6f6MjW85Ewxp4bweFr16pJXGFdo4rqsoBEEAWXi\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5726",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5726",
            "metadata": "{\"image\":\"ipfs://QmR1djZW4cxgux3an1RtZW1HBmyWzuhvvghuKLBYmPKncY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5741",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5741",
            "metadata": "{\"image\":\"ipfs://QmVgYopq7bGN8X8Q9cHBoEQ84rhw6CCWGGqcixaj7NtUuF\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T13:25:09.885Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5736",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5736",
            "metadata": "{\"image\":\"ipfs://QmfANbQFKRUH6bW7rYGaefuKvpswg8pHWHWUiphMA5V3Wd\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.033Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5739",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5739",
            "metadata": "{\"image\":\"ipfs://QmVxkx27tQRzfhrHzm9BJpcftTB9V7LWazgkXitu3Kmp9X\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.989Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5728",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5728",
            "metadata": "{\"image\":\"ipfs://QmWS73zRrstUXcyEtiYzAGUJ5mxt1g8KJwpQsUhQzmUAY2\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.743Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5733",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5733",
            "metadata": "{\"image\":\"ipfs://QmSkTETBjBVGGLKZ8jd1eTvNHN3eoQ3wtAK9T5G7sxviz9\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-27T15:38:12.110Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5729",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5729",
            "metadata": "{\"image\":\"ipfs://QmcUagWxE3VtXL2nBA4vV9MFLmc5BiX9FEE4BTSLCV4aMi\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-29T13:19:42.775Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5737",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5737",
            "metadata": "{\"image\":\"ipfs://QmWrJzkwWEDPMoKCNmQhawtWH2cmkxDDRb9APuRi5zexbe\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.082Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5735",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5735",
            "metadata": "{\"image\":\"ipfs://QmcqquYxHyxFHvdLcHHLQPLrx5YYyKh627bZbgY8iy4LG1\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.671Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5734",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5734",
            "metadata": "{\"image\":\"ipfs://QmeKfEKyu4LHjybupjvehWSQKArVvATijP2x9fdeg7mx2b\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.478Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5727",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5727",
            "metadata": "{\"image\":\"ipfs://QmcCY5vBkapYMLApiF6hmGj1heJAdedLtqZbACdm4Hbxdp\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5725",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5725",
            "metadata": "{\"image\":\"ipfs://QmdTgUb5BzefdpzDc6SQVpiWFjWVgGMPHzVt2WCULqiih9\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.760Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5745",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5745",
            "metadata": "{\"image\":\"ipfs://QmPra4HrJ3QKRPfnqAf7x7DqFyPRHpycditGydJH9mRSiZ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5722",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5722",
            "metadata": "{\"image\":\"ipfs://QmdLcsKhjUn3oiffNXV1kRUK9WVmvV14HUSRUHMH7UYkrm\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-29T04:50:58.121Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5743",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5743",
            "metadata": "{\"image\":\"ipfs://QmagwYatUjSzc5SbDCrSeypF6Ep4HiAkAYVwqgDgMCEMa4\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.072Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5718",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5718",
            "metadata": "{\"image\":\"ipfs://QmRAWTcD9K5M8hsk1HF2VnDfgVLHgYbMneLDjBXPgVJvXP\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.734Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5732",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5732",
            "metadata": "{\"image\":\"ipfs://QmW1723uTLjVV1V3FaoJvarxoqfrEaz3cg3AMLVDfkV2v9\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.511Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5742",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5742",
            "metadata": "{\"image\":\"ipfs://QmYmy8PeA1hgnrWTKYZoPU2kACrjF4zYiSCeXfuqzhSfJF\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.995Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5730",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5730",
            "metadata": "{\"image\":\"ipfs://QmbvrDHj5RhFsZypa8ZXvZ3h4HeXmVVLBKvLbr2r6kmMDh\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.456Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5738",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5738",
            "metadata": "{\"image\":\"ipfs://QmZqVuEPDUk5h1WAihaBJDRLkUBip8gKhHSLt9jyLNxjBx\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.165Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5724",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5724",
            "metadata": "{\"image\":\"ipfs://QmXLaJYjh1QLkh4DUSpgW9gew46X9VmVT9QdWX34FomtQ9\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5731",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5731",
            "metadata": "{\"image\":\"ipfs://Qmbhbben6v9brFUstDXjpTvcqsDRHQqZcC72kCfLVGk4mo\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-29T13:25:09.885Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5720",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5720",
            "metadata": "{\"image\":\"ipfs://QmS6eSqscJGHzCDwpZ2qwgxkNTVRvcUrYc2tnegFQ7zrDY\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.462Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5740",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5740",
            "metadata": "{\"image\":\"ipfs://QmRAiySfgPfQk3K8LyHRxfgq8VdoGZ2y11ujYaZFYydMsW\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5719",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5719",
            "metadata": "{\"image\":\"ipfs://QmQCHtLHsSdc5UK3gW3VAq3GEBvnqvv3XL9ydgBjdJTpYz\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.076Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5723",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5723",
            "metadata": "{\"image\":\"ipfs://QmWsrroRErjUuGayQN7ZCG6BvAcEQjpczT9y2RUkZcsEFz\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.741Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5711",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5711",
            "metadata": "{\"image\":\"ipfs://QmSWqHHBWD1Ngcrw82xDuMveQiRsVgKvoWTCjJ3zDFKiDd\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5700",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5700",
            "metadata": "{\"image\":\"ipfs://QmdF5fiCbFXakEZxCnqseMATYUCd3TNPGXyVb2BDU8U5ny\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-27T12:17:31.062Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5704",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5704",
            "metadata": "{\"image\":\"ipfs://QmNyRtj7KFv3PPm1RFrasGpon8JJXPNKRTdJbTwK87NjUx\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.693Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5697",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5697",
            "metadata": "{\"image\":\"ipfs://QmRz7og9YrkZjjnydXiDKCjfdmG9XVvC2xSNjqaRjjamq3\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.134Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5702",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5702",
            "metadata": "{\"image\":\"ipfs://QmSwJnEHsxX7yfvs7zZUAg6q9mPvV8F5GU8m1PigdsAPNR\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.782Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5710",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5710",
            "metadata": "{\"image\":\"ipfs://QmajPkT87grF39R18A3KFd7eH7gSvB4HqGVXj7QmgzR3yn\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.251Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5705",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5705",
            "metadata": "{\"image\":\"ipfs://QmTAEHyuTKASjUFQEc2F7Vp1VSyhTD6vXMxkrmcZ1LP7Ck\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5709",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5709",
            "metadata": "{\"image\":\"ipfs://QmVCLaiSKkhACLn2gBKg47Bs6c2XCTs22ZWC3GtegbaBAo\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5699",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5699",
            "metadata": "{\"image\":\"ipfs://QmTUJQPBxvkxr37ADqrbj4nWs9RiGtDAHsGjMQ4mjpCz4K\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.008Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5715",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5715",
            "metadata": "{\"image\":\"ipfs://QmSywLTmKVrnGvGUEa9sh7McTzcGTgwg61wXQeMLth2XAp\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.457Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5703",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5703",
            "metadata": "{\"image\":\"ipfs://QmawMwMVefXrcAHaz2ovfud5E1oiwApnYXks49FRLzu9rP\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.449Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5706",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5706",
            "metadata": "{\"image\":\"ipfs://QmTFxVd2NnJUUsjrDx3aQaXxkGkU7QDWMyiZuYbUY21WUY\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.294Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5698",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5698",
            "metadata": "{\"image\":\"ipfs://QmQzRX5E7ToDbnDYqD7grPzeY7fR5WFeEp95XordBaVa2K\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.752Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5714",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5714",
            "metadata": "{\"image\":\"ipfs://QmYhWeGf6a8TMJy6Zi8NsfYfAfTjLaN72Uh14ocQqzNKdk\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.672Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5713",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5713",
            "metadata": "{\"image\":\"ipfs://QmQqhgTHHman5SigZcYq5XMJDF6RL84ympY7oZfX4ifUZ7\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Dagger\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5701",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5701",
            "metadata": "{\"image\":\"ipfs://QmWC2jEAFrQs4qGRkcarN67NAZeR4byynFndexvncCGh2E\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.462Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5696",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5696",
            "metadata": "{\"image\":\"ipfs://QmR9srdAzDqkwfNBAfEZhCP3SmdeB3MbfoGktqycwv4Bo1\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-28T18:41:04.309Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5712",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5712",
            "metadata": "{\"image\":\"ipfs://QmbwfXGwe9MBBAuUKwGiGM237r55PuxHfQwFQ7pRBGpDFw\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.748Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5716",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5716",
            "metadata": "{\"image\":\"ipfs://QmTFa87JEAzd8ZSSxPTaYo9riqU1rMNtrp1Vc9iQJZEV4B\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5717",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5717",
            "metadata": "{\"image\":\"ipfs://Qmcs4RuBqmEanp3L8F3jndJZvAaeoGSZsyW4YjaNALkRdv\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.971Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5708",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5708",
            "metadata": "{\"image\":\"ipfs://QmPBco5uqUiFThkDZJ5crJMfvLLes5T6Fp8iGhLP3vLv56\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"}]}\n",
            "synced_at": "2021-11-29T08:05:02.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5707",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5707",
            "metadata": "{\"image\":\"ipfs://QmNo3sNLhZSNy8D5dUzrQuneLFDkTGUKWTXk4T21QnhxiT\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"}]}\n",
            "synced_at": "2021-11-29T13:16:23.870Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5647",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5647",
            "metadata": "{\"image\":\"ipfs://QmS9qZPywnXiK6mhXt7AR57ruW8fPtLPYpYbUSJKKH1tNy\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-27T11:54:53.885Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5659",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5659",
            "metadata": "{\"image\":\"ipfs://QmQ9TYcQwcu2dzEKrUHwTonTHCeVAXgb9LsJyMa8Sm2sfM\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.795Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5650",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5650",
            "metadata": "{\"image\":\"ipfs://QmSdaofAnERrQsVUiwEQjnnUdPB1UxrzLzRyu744aAMLG9\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.696Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5695",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5695",
            "metadata": "{\"image\":\"ipfs://QmXP2E9rJ4Zne7C6JWQVuX2DTEucRGqbrDyeGa5sB9VNqj\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5686",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5686",
            "metadata": "{\"image\":\"ipfs://QmYTK8PiwyvcX4jKVtUZbgzER826ggaSHX1vzM87QjaSz2\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-25T11:02:32.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5645",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5645",
            "metadata": "{\"image\":\"ipfs://QmSJmwaT1m6iADJdy2LWxSr9WsuL1XCZVtyPi4eb6ERLAG\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-29T13:21:54.362Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5692",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5692",
            "metadata": "{\"image\":\"ipfs://QmU16aPnPxmrSwcVEjwkjdfaysMJoecZiaJ8aEt3dsJW1k\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"}]}\n",
            "synced_at": "2021-11-29T10:17:23.084Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5681",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5681",
            "metadata": "{\"image\":\"ipfs://QmU59EewTTVoFRj45PKFi5pNzwH1M231mfRC4USV4WwzhM\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.638Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5648",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5648",
            "metadata": "{\"image\":\"ipfs://QmPx92gkA5ZttzMUvvKE4mtbTuWCTi3WujQJzAPCTkEnDa\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.255Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5680",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5680",
            "metadata": "{\"image\":\"ipfs://QmfVZ8DRGgrRKnwDjoAgWgmQ1ajQB1fEpMNHAgd9ymEfpR\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.754Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5682",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5682",
            "metadata": "{\"image\":\"ipfs://QmTDA4eRY86tcDiFkSx3R296Sxxj3pwa6wx3xrY2HBjb8g\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T04:50:58.118Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5670",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5670",
            "metadata": "{\"image\":\"ipfs://QmXzo6CNh1WPiMCYFwZBdJ2cm1y4ky34KBZmmGRkskMLBt\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.651Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5676",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5676",
            "metadata": "{\"image\":\"ipfs://QmRbNyq78mPkq69mDeaSs32jZ3kBhZ5bcQLa8pipmFK96J\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.469Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5656",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5656",
            "metadata": "{\"image\":\"ipfs://QmeoSx41SDvABag44RzFjZZfFuDjhzSs4sZb38cKk6dTix\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.738Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5661",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5661",
            "metadata": "{\"image\":\"ipfs://QmcRm1MKcr45GmwTdgSsmBAfpTKME4hrb7FDTEgode2QTe\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.659Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5689",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5689",
            "metadata": "{\"image\":\"ipfs://QmdXax62GoXe8z8TxKH8KH5qaf4D1HtdNpSL8DQq41EcNm\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.718Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5688",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5688",
            "metadata": "{\"image\":\"ipfs://Qmc4PUgKKzxWw1ZuXcuBrKayVVZkth5kzWNqYhZbmeRyDj\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.061Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5658",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5658",
            "metadata": "{\"image\":\"ipfs://QmPmBn42bFudS9r7vQfNRWHtufEsGWGJ3dptGAa6UjAQVk\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-26T12:04:42.830Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5690",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5690",
            "metadata": "{\"image\":\"ipfs://QmPDJirCebSdA94pAWTieLwhk1xstvro4Gw291ESzLNtqq\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.411Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5691",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5691",
            "metadata": "{\"image\":\"ipfs://QmUBKhoqWnudEMwvBoK1sNgFhUM2Khc7nLHuog878tw5mu\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-29T05:29:51.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5665",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5665",
            "metadata": "{\"image\":\"ipfs://QmX5SJifQkVq6t7Akbztt2NUKeScLHP1KR952QSGJ6Cxed\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.539Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5683",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5683",
            "metadata": "{\"image\":\"ipfs://QmYYYNp8eyxMViGf4WtCbbPZQxk7ycDdBHUMnDB8CRnpBB\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.569Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5652",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5652",
            "metadata": "{\"image\":\"ipfs://QmUgbQx2qxvyNZVtxVUZqe3tPv6KXaUDpQQ79iFLJNrUYi\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5667",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5667",
            "metadata": "{\"image\":\"ipfs://Qmc5e6bFdPgqKjZ71SSrVrZxabNiLKffadUZC8gvNAkBNP\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5677",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5677",
            "metadata": "{\"image\":\"ipfs://QmUcbmWussyScFm8p7hmjwsDY2kcDFNF33nxfRrLvnAWgv\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.717Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5668",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5668",
            "metadata": "{\"image\":\"ipfs://QmPh1FPeQKFEFwCCdQyujftsHZf6LTuB3ZW6Sd6vHAGT2h\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5660",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5660",
            "metadata": "{\"image\":\"ipfs://QmYKiBmN3T7DQhMkyGx5bFGaNpGrA2ehjNj3AbSXwuZ7UV\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.469Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5687",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5687",
            "metadata": "{\"image\":\"ipfs://QmUstQELyBX9GGLUtbZETeoBc4RgBNM3fPuBiiRGagqRMz\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.018Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5664",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5664",
            "metadata": "{\"image\":\"ipfs://QmVyTtHx1R9ZynsXnK2rJWdNPdKevTrBuZ9NK6YifHn6cx\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.293Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5653",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5653",
            "metadata": "{\"image\":\"ipfs://QmdLerhr5XXcN28EJV2hcHN5iM7RbCWRtP6uUpxA5tc1Sf\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.071Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5685",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5685",
            "metadata": "{\"image\":\"ipfs://QmbMiMzEtwBMenSgyGyQxwZCE2eaDsYTNtnuz2TM36Swhc\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5679",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5679",
            "metadata": "{\"image\":\"ipfs://QmetVMWXu6WxbyJMrLcQxnmUYTzrkN8urbnz9pX8YxntLo\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.754Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5674",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5674",
            "metadata": "{\"image\":\"ipfs://QmbKQdAMjFCSCuKrFnSsCGxzTtBzSuUsU9r9LkwTHdZDji\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.372Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5651",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5651",
            "metadata": "{\"image\":\"ipfs://Qmarfp16CnGTouVDAvmgQVivP9Kqfd8BuQLQREvvEkFrpZ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.501Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5662",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5662",
            "metadata": "{\"image\":\"ipfs://Qmd5a3QweZjxgoLhGv6fL9fimGYWHGhLtJ9dZqmgLVbBtn\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.554Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5673",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5673",
            "metadata": "{\"image\":\"ipfs://Qmc7W1wWiXLxQxNi285p6rGFJx2WP7CYRKVyJQGNdnPrHA\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.702Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5644",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5644",
            "metadata": "{\"image\":\"ipfs://QmNj3kEk1J8X62ZbgeePpxaNVf1iXRP9w6yqdpfW83s2Pn\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.748Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5666",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5666",
            "metadata": "{\"image\":\"ipfs://QmfCZABqwBhMZsopCFmwgrtXnAJdGuhUuzCVr4HDi1q3Qv\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.543Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5671",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5671",
            "metadata": "{\"image\":\"ipfs://QmRNJaEQTPXSZBL1gFeoERxgwuFKmYUbSc3BhwRzRKym1L\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.050Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5675",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5675",
            "metadata": "{\"image\":\"ipfs://QmSVGB8nMf7Rn1fMZcQgRTen3FSWUeigZxjyx6qNhQzBXe\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.000Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5669",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5669",
            "metadata": "{\"image\":\"ipfs://QmeirdukpRaXUjHPacrfpVhq7VQjF2zofuLevddE8uvK3D\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.975Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5654",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5654",
            "metadata": "{\"image\":\"ipfs://QmTJ9FCaaGmH1yGhTF7MKLr86RQZyD2zRijMstg7ngueSW\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.130Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5643",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5643",
            "metadata": "{\"image\":\"ipfs://QmdKkwCE8uVhgYd7tWBfhtHdQZDnbNukWJ8bvQmR6nZKsk\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.484Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5678",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5678",
            "metadata": "{\"image\":\"ipfs://QmSEH4U5mykEsYiWjspS6QtCu4PrnemtvuL4E3ReB1PrKx\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5655",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5655",
            "metadata": "{\"image\":\"ipfs://QmNVdLwBrnjudAo1hahRrN4UPgssg1kZN6QVoh34UxBXgq\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.997Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5646",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5646",
            "metadata": "{\"image\":\"ipfs://QmRxtUBHVH5PinLf1V8q1kAKfaQVpNniyu85z1iF1vU7XJ\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5649",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5649",
            "metadata": "{\"image\":\"ipfs://QmdSwkdVrWJX5pYbBeevxvW8uoEHcoctXHsrsWYmeu6k3w\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5693",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5693",
            "metadata": "{\"image\":\"ipfs://QmWSXt9b7DNeSSHjFKVG3tzXS86K6fYoJXnkwbVx8sH6yK\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5672",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5672",
            "metadata": "{\"image\":\"ipfs://Qmb6DeYEwKDn89RdKzrgFdHe3SozbokpUvMMrXPmuqGuPY\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-29T13:26:09.620Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5663",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5663",
            "metadata": "{\"image\":\"ipfs://QmbSpd3uEBvzt1mnacnZsFCpjTRR8rzmH3xfPwx1HRYRTv\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.409Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5694",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5694",
            "metadata": "{\"image\":\"ipfs://QmZHcEsZA7DBq4WEfychNU2pWEbi7EXqLydPrbALQdkQ3P\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5684",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5684",
            "metadata": "{\"image\":\"ipfs://Qma62DKFPZF8hqJALR5LQ45C5si5g49cxtp4Wx5sHsbaKd\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.979Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5657",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5657",
            "metadata": "{\"image\":\"ipfs://QmZSX4SJ9hLjsMMijV4pFiLikGh579R6KzsHpamYQK3cHb\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.568Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5642",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5642",
            "metadata": "{\"image\":\"ipfs://QmUxMXsGPsSoycUSMJVr4hWYhu1ebUhF7duFZ3Df68S1Sn\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.488Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5641",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5641",
            "metadata": "{\"image\":\"ipfs://Qme5pSHA67oVyFefuRSkZK9VmBA5KpTVVkzTcUCYRY3fvJ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.986Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5640",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5640",
            "metadata": "{\"image\":\"ipfs://QmSZpgaH8iYfbuHe3kgZw5nDMNx2JU2wjiwB39sRSuwyPy\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:10:14.702Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5620",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5620",
            "metadata": "{\"image\":\"ipfs://QmTZtS7TebzGF4ZKCrB38MvTGRCWPTP3w6Sr9aytGqDhfh\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5624",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5624",
            "metadata": "{\"image\":\"ipfs://QmTNLE4PjzZPMC7A4zoxSLk6N4gd1kBwc2kiRsDUUzEPR6\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.677Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5639",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5639",
            "metadata": "{\"image\":\"ipfs://QmQyL8RM8kEE6Tv6oMKv2GsTKD5xUNvWce8KWJxf5WDKJC\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5638",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5638",
            "metadata": "{\"image\":\"ipfs://Qma4A1zcetc78AJAThkBsPdYT14EnyXQZTb8Fy2ph1AGh2\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5623",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5623",
            "metadata": "{\"image\":\"ipfs://QmWg4MHjosaK1MG2fmnccSzJYMx2As9T8UbKTg935HQo43\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.163Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5629",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5629",
            "metadata": "{\"image\":\"ipfs://QmTzFMfUpwY3yvzCE7DvoCXVkYv2ph9M4JpyM44BeepxtR\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-29T13:21:54.362Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5628",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5628",
            "metadata": "{\"image\":\"ipfs://QmbHDzPLmbKJsJ2GnWhqq3uqNobtJYE8UxEb4pc1j43Apc\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.487Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5632",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5632",
            "metadata": "{\"image\":\"ipfs://QmPqMkpuCWuABo3AeAuHTbErmN2fyByrTnvVGmwQSRKWNC\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.785Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5625",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5625",
            "metadata": "{\"image\":\"ipfs://QmfMzvstukXLj4FWGd7ZzV6vTyojPSMGixGV2cRPB1DY1y\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5635",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5635",
            "metadata": "{\"image\":\"ipfs://QmU3tAdntsp9b87EXcZSyzKVpDVLNUPWXbmT9u726JPKWS\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.742Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5627",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5627",
            "metadata": "{\"image\":\"ipfs://QmY1sZGVYCcSV6QFUP8mt1gSvNEMjZUQxXb53oTjgUbEsg\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"}]}\n",
            "synced_at": "2021-11-27T12:12:59.754Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5631",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5631",
            "metadata": "{\"image\":\"ipfs://QmTL71XhJQmcQ6cZEJR2fm4BREf1mQ9VhD483LQ3epszJh\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.454Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5634",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5634",
            "metadata": "{\"image\":\"ipfs://QmZ3KpAtiGom4VSs2yJik82BMKZShSpescXmxCtCWUXC1t\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-29T13:24:37.762Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5637",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5637",
            "metadata": "{\"image\":\"ipfs://QmXQGTsraymhXXmEgjW13vW9N9HrZ6ebUABU6BnohALcRc\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.483Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5630",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5630",
            "metadata": "{\"image\":\"ipfs://Qma6gZp9VuE1bRaCLsaWYjYpPJLRvPBMBDTyaCJMGt7Mk8\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"}]}\n",
            "synced_at": "2021-11-25T11:00:23.807Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5633",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5633",
            "metadata": "{\"image\":\"ipfs://QmXvxaA8MqHwWFAZhD7oNoHy83sDjuebPhWPoTYJsajvTy\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.750Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5622",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5622",
            "metadata": "{\"image\":\"ipfs://QmcpmT6UyDtPFTowtfErUjr9j2seMXTWP4qJie3rrQMBau\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"}]}\n",
            "synced_at": "2021-11-29T13:24:40.999Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5621",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5621",
            "metadata": "{\"image\":\"ipfs://QmPpEj8NsASN2UutkFmorzurLFynUJGhupb4AGbBQUDWRg\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.485Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5636",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5636",
            "metadata": "{\"image\":\"ipfs://QmWQBK1AdFQqRiwxkp5pWPDKKE7eC7mNKZUk9MEEEvfxfP\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.984Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5626",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5626",
            "metadata": "{\"image\":\"ipfs://QmUQhayTJx1ieMgcmjGhKbWYBpQpKBsUfVBQTSzL1R7cBK\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-29T08:42:55.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5599",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5599",
            "metadata": "{\"image\":\"ipfs://QmU25AFYRFry9BDeo7A4jgA6SLC9CwcMgbExWHY1NRHJqP\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.690Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5605",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5605",
            "metadata": "{\"image\":\"ipfs://QmPN2y8pnLRAyV3ohefdiVApJgCysGTWm7MkgGqXuyN4QB\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.253Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5619",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5619",
            "metadata": "{\"image\":\"ipfs://QmcwQ3u9RXQLi62oXe23KyAKY6CgiuiZ3A2A8aSU4WwK2f\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.374Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5603",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5603",
            "metadata": "{\"image\":\"ipfs://QmYcgPJ9Q6DvGKHiBsSJaqD4QrLoj57iAfGr7qnY673VoV\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.986Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5607",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5607",
            "metadata": "{\"image\":\"ipfs://Qma8MdMc6pW6zUffua4sTVxWDUMDiZbr5GfPK7e2GZKFgW\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.682Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5611",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5611",
            "metadata": "{\"image\":\"ipfs://QmQM54jbByFx9cfWAhLGGmvbQsE6crWZUZ94wFjZYGHQDz\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.082Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5600",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5600",
            "metadata": "{\"image\":\"ipfs://QmbgjdpuK4hCpEkiAxfugWwHT8wFS4voi2H3MqH4nVSgFg\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-29T13:21:54.362Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5615",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5615",
            "metadata": "{\"image\":\"ipfs://QmZa1bAv5Gip2LBUYw6iQRj45BCTZcaGVuhZ6w8HcXusNe\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pizza\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.746Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5604",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5604",
            "metadata": "{\"image\":\"ipfs://QmYAwkc5zs1zetnpSMy7XqTDcRbJBdus59Haj2675Y4WPz\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T12:15:57.855Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5612",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5612",
            "metadata": "{\"image\":\"ipfs://QmPwH6ugKAQStQz8J97HfCBcBv42paSCkLpyHYMRJehx7S\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5598",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5598",
            "metadata": "{\"image\":\"ipfs://QmSY4cV4J9dJ72iwcdKvFbNTCDBnQ1fA5M5tDaRnawSkuY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-28T15:58:08.996Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5606",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5606",
            "metadata": "{\"image\":\"ipfs://QmY4gSfQ5fCRajtFQC5k8MEmXyd5uF3GaTmksLLvQMxoPQ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.700Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5617",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5617",
            "metadata": "{\"image\":\"ipfs://QmNs41r2B4cPmzesoR6ML3c6Ng6YNZ9Z4JC3j2ssu8YnNa\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.559Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5616",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5616",
            "metadata": "{\"image\":\"ipfs://QmXTsfqfLQMMZM4LBJG4stwqBqBUzUzxkR2SMAKJux2vJg\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.132Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5613",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5613",
            "metadata": "{\"image\":\"ipfs://QmWnqYTY1M8fdAAA22Q4A3zjzsK7TRAehUmoA9dXSWgru3\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5618",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5618",
            "metadata": "{\"image\":\"ipfs://QmZteqGEJur81DVWjjVoyafMdqu9LAyvjJgBXy1U6d7Vjt\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.682Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5602",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5602",
            "metadata": "{\"image\":\"ipfs://QmZNc12a1VJ3TAYyVsfL8hRTPPnEoKwh1gLQZHsqa5vnu9\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.016Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5614",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5614",
            "metadata": "{\"image\":\"ipfs://QmcLRu5VNAD6RBtETGd1FHkSodcdQrwZfAQ3zMDazS24nB\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.730Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5601",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5601",
            "metadata": "{\"image\":\"ipfs://Qmd9hVMNYWdxwojrYZe4mBvQE2y2cf5ZJ3Q5jdG7KJx2WT\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.401Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5610",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5610",
            "metadata": "{\"image\":\"ipfs://QmPHXSnZCrsUPnGe2CtN7DZsgJdZHud3H41xcBL9pmeUNh\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.131Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5609",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5609",
            "metadata": "{\"image\":\"ipfs://Qmb3r9z4xPUWJY84goAgeXADqa2hZde1XjoNThPnjXsjRz\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T10:54:37.994Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5608",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5608",
            "metadata": "{\"image\":\"ipfs://QmTBdkGN51AMjiDiupSjxTPdny3KutPGHjHpxuvNToJjgz\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.547Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5589",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5589",
            "metadata": "{\"image\":\"ipfs://QmeWAheGvF6GPFzRwVfAWhBGsnwxHpMfQvs9GS1zSTAQxP\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.571Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5550",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5550",
            "metadata": "{\"image\":\"ipfs://QmXtEueNbtqUKWy2ToKWUfTULT3ZynBQ6LQrXb5Ey484Gw\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-28T18:58:02.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5577",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5577",
            "metadata": "{\"image\":\"ipfs://QmWtexm2eE4CLLzU922KT1fywUufPPFb33TfoJ9b9qWiNn\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.106Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5578",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5578",
            "metadata": "{\"image\":\"ipfs://QmW1eUMqzqNcJC4G7YHXJWoBd5CDKkabv4BEj2g4C4dSMt\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5593",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5593",
            "metadata": "{\"image\":\"ipfs://QmUKVUUcaHhMcX6CV1ysyKaNsHTneTSnYcPiQnirmx8Eiw\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.709Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5585",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5585",
            "metadata": "{\"image\":\"ipfs://QmWuHVpEvoF5WaLzXZRcWkLmV1esMqtoue2GzQz6Y6LMSV\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5591",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5591",
            "metadata": "{\"image\":\"ipfs://QmXPdcKoY7ss9RSEHWcPCEZnbnWBzpWp5T7Hw5Ei9Entos\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-28T19:07:23.371Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5558",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5558",
            "metadata": "{\"image\":\"ipfs://QmPUbm99arRJAG4Pm4ZsEPqUK2gUcFR6vxGuAGEU3Ji9ML\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T01:48:38.990Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5553",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5553",
            "metadata": "{\"image\":\"ipfs://QmQa7aFGaKWi1xEQhUNAber438GKvV81YKQTJGtaBMTbJt\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.783Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5567",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5567",
            "metadata": "{\"image\":\"ipfs://QmTk9k9apvzCNuTxRuGS8zBAe7mLsANmWDxeSeggW7P92o\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.794Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5565",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5565",
            "metadata": "{\"image\":\"ipfs://QmdiXm3ZZ7Fwjeima8jq8KgZqfFCRL4E9WDdXXR9vHpadp\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.254Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5570",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5570",
            "metadata": "{\"image\":\"ipfs://QmbUHffGEQqELfn7pTNoQF3HixiELt66rCsRdBeuPTBsks\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5573",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5573",
            "metadata": "{\"image\":\"ipfs://QmX3LqNGdx5583ewYyXK1EXjVuXb4XofTpkGaDGsvWE8Bs\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5562",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5562",
            "metadata": "{\"image\":\"ipfs://QmSPGguLYcV19KwMSjeYz8Cxi6svaMmH3tYomMB4BjE7B8\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5566",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5566",
            "metadata": "{\"image\":\"ipfs://QmcYw3GbMC6CiRAA5bpgp6naazfRLEqJMQhmE5jAJDXyyH\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.681Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5568",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5568",
            "metadata": "{\"image\":\"ipfs://QmTt8dCwPgqNFE5hCLnEY6CvCyssJ5bW1ZjLvS5M5qwi95\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.073Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5551",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5551",
            "metadata": "{\"image\":\"ipfs://QmTMe3zbyxq76CNBBkeuun4h2f5NFQcWQUcZbDM6duhxJC\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.634Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5548",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5548",
            "metadata": "{\"image\":\"ipfs://QmTxT6RdK2Xp1SmJB4vtdSyKws3bcfRRe6H8ZiPoxS46Qx\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.221Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5588",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5588",
            "metadata": "{\"image\":\"ipfs://QmX326koTu1TkgbtJRkD8yyiBwAemP4w1TXDgQVcE8R4Pp\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.740Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5557",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5557",
            "metadata": "{\"image\":\"ipfs://QmSV17pGcubnvRdUVxoBmZswEtDZYNzXQTFNp63cRn1qpp\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5561",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5561",
            "metadata": "{\"image\":\"ipfs://QmdRYV642HHfZMvwYqny1HR7svZ8pqfe4i19nqcG4fhqRm\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.738Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5549",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5549",
            "metadata": "{\"image\":\"ipfs://QmPpahBkvdAQWKSuC8SCmnSNimivzLnhqQQxdEqdzbCVkS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.737Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5571",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5571",
            "metadata": "{\"image\":\"ipfs://QmSqhfJB1M427EuWqr9Ht871WEt5aS4KbdKNGgPfDxJpLv\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-29T12:15:57.855Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5596",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5596",
            "metadata": "{\"image\":\"ipfs://QmdLhLVT5tz6upsKhQ37mvxLw7kdzCtjAKq1Pza2fueAjH\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.163Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5594",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5594",
            "metadata": "{\"image\":\"ipfs://QmXYPc8sKDeD9eyzvy5fQYZbTEV8x448Ta9MLaUxS63kE5\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.691Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5574",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5574",
            "metadata": "{\"image\":\"ipfs://Qmd4uMm9qV5mgcGcNuThHL3RtsbFgJvef8EMMkA7U2L64q\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-29T13:25:41.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5583",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5583",
            "metadata": "{\"image\":\"ipfs://QmRCztRXA2s1zg4cmPGTCXnejaLYCfBotWVbBr7e68LULS\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.132Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5582",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5582",
            "metadata": "{\"image\":\"ipfs://QmYnqAR5bNX4RMJ1ujDFD3HhQQiMACKYkT7ysbM1sWCdtN\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.102Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5560",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5560",
            "metadata": "{\"image\":\"ipfs://QmV2eysfrsSE5oKqoHZKyWivJ8bd7FpTGjUG9jCYtrD9Zn\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:07:21.862Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5584",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5584",
            "metadata": "{\"image\":\"ipfs://QmWvcjUdaMEWbEscdhbfS3KiXA6uWtjDDWhXKfAnWYQSA9\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.979Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5563",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5563",
            "metadata": "{\"image\":\"ipfs://QmTe59aRTtqcyfD7ni3irzHKBtzehJ7avmKirUDFzPSjBS\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.097Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5586",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5586",
            "metadata": "{\"image\":\"ipfs://QmYDYFiydhTtbFqSKEmLhNCs58HRtw4hG2av2kaaoxKW48\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5592",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5592",
            "metadata": "{\"image\":\"ipfs://QmYHL7fhS3boPWnWT9bJKWRAjVGsNz4YowRYXMKdTnqbRc\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.376Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5575",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5575",
            "metadata": "{\"image\":\"ipfs://QmdAmksFPXa5o6noyFjxSFhef1uTuqq69u17JTCXCmwvQG\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.569Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5580",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5580",
            "metadata": "{\"image\":\"ipfs://QmRr5wkPW7tYUh3vNxfyo9TmRPQTwgde7xX51pP2zJS6FB\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.738Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5555",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5555",
            "metadata": "{\"image\":\"ipfs://QmcsqF6grSsLqriYDX1cXHNeNdwcuAvFyQ4tPaUB3qRpxj\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.070Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5579",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5579",
            "metadata": "{\"image\":\"ipfs://QmPLrmNpexas3yZ9jMixGMq6TqjGoYjuUUk64ePyvE8nXM\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.726Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5564",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5564",
            "metadata": "{\"image\":\"ipfs://QmRXwZLc2ZfntsqCLLzSqDaZgZS5xupwAnGX2nWKCoYcuN\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5554",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5554",
            "metadata": "{\"image\":\"ipfs://QmSzoXPT1nWH2KLgGTS1XNUm88HGEirEKnBjKdA5LZZkJw\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-28T07:29:47.668Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5597",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5597",
            "metadata": "{\"image\":\"ipfs://QmTXFn6Bjw5XXzUbrWACfS6ZA9btTz7Uq8fQgfXEdiBmuc\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.514Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5581",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5581",
            "metadata": "{\"image\":\"ipfs://QmdSNEQnj7x9BiSVCh41mJhZVs7drrp2PW5mDuEYmRxdhM\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.471Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5587",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5587",
            "metadata": "{\"image\":\"ipfs://QmPqSdCCtJiArAAs2urKf9G7dU4hSAUvppVasne26rAUTG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-29T13:26:08.189Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5590",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5590",
            "metadata": "{\"image\":\"ipfs://QmPSaGbpzVmC6LeY751uF3t2sJ37tpspdGefsy96xXib4r\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.487Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5552",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5552",
            "metadata": "{\"image\":\"ipfs://QmPUpY5Pgn3Rvh3DxVZ2uPFSkordDX5ajkkssqnp9gMXkr\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5559",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5559",
            "metadata": "{\"image\":\"ipfs://QmUsaf8ZJXfMpa14PQ7r5LLtSxBj9ZtyALrA4mDVxCLErr\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.521Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5595",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5595",
            "metadata": "{\"image\":\"ipfs://QmPQPmYrBD86JKvPjnCE4c6HRPjEWMCLXNCsVercy5Q7Bh\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-29T13:26:09.620Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5576",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5576",
            "metadata": "{\"image\":\"ipfs://Qmcar7wtE5tf17zWL9urP3BUH1K6q8DAt7kdXosamf5Xix\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.546Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5556",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5556",
            "metadata": "{\"image\":\"ipfs://QmSNV1XsZLrkrwtKJy2dmnHJpHSJtePae394U8xs92udf6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5569",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5569",
            "metadata": "{\"image\":\"ipfs://QmPwMuRE6JVfvSbLNGnRwccHmsGpSiwnuGDs5GvBsV2co4\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T11:50:34.120Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5572",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5572",
            "metadata": "{\"image\":\"ipfs://QmdKfqLg3X8ubgdtHXX6HUd4kvtryxp8iRCwpykwEq5kzL\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.455Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5545",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5545",
            "metadata": "{\"image\":\"ipfs://QmZd5zeDQQCGQALYDZNK8UsWuLoZE5Yq6ftQCZjE1e3Duo\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5547",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5547",
            "metadata": "{\"image\":\"ipfs://QmczgmRstoo3hqw5BJ6mrUVLzvBDUkPwBGzh5kUhszvLUu\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.682Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5543",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5543",
            "metadata": "{\"image\":\"ipfs://Qmbez7xecPqVVm5RgUGd6QYrwFRrPgtx96CvxVycN5hbsY\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5541",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5541",
            "metadata": "{\"image\":\"ipfs://QmTnhZqXyvnc6vrbVrMcoHFNqGagePB8NrBshC18cFfApy\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.420Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5546",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5546",
            "metadata": "{\"image\":\"ipfs://Qmbzw2wJUwGnb4BQrW7sXxnc3Zw4QPLkazWBER4RfNUHph\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.747Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5544",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5544",
            "metadata": "{\"image\":\"ipfs://QmSv9vkz19KVH1edXXGrBL7n5G1ANRJiGCktAVopDPJC2b\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.378Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5542",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5542",
            "metadata": "{\"image\":\"ipfs://QmedLmo45UxgL6tHwbx3PSJZN2JG6EyavRixKSidptSPeC\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-29T13:25:06.203Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5534",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5534",
            "metadata": "{\"image\":\"ipfs://Qmb2NwutYK5FxkEDZbhRHfn7NpqxX61gvYD1xm2pxFdXCx\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5521",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5521",
            "metadata": "{\"image\":\"ipfs://QmXWyv7zN8uobhoutHkLEawwQwbZPTqW1hnvRoMBtwSrkL\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.504Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5523",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5523",
            "metadata": "{\"image\":\"ipfs://QmYJZoRobBY4pXxaxRZktH9K5gPWaNxBpTJyQtcBuPSRFu\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5529",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5529",
            "metadata": "{\"image\":\"ipfs://QmQgai418JY5R8Et6V2qZwkVbrd5pEQAdFJ3qCATDgu3jS\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5522",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5522",
            "metadata": "{\"image\":\"ipfs://QmQpjGxwuLynFunyU1g72otq3RtaGXj8MpTsuHs7QQWLkN\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.253Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5539",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5539",
            "metadata": "{\"image\":\"ipfs://QmSbUavMK9vi5HX5LTtozJyHxWAbBHNy8nnd6rEec1pg42\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5528",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5528",
            "metadata": "{\"image\":\"ipfs://QmPx62W1XzTRi1FPvTgRspyo2nsk2dQJhSziVSEoonUcE4\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.077Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5533",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5533",
            "metadata": "{\"image\":\"ipfs://Qmc55oviZ2b2d2JckxmCTQRbzRf5ob2cgnizWnBCsTqmhg\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.685Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5524",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5524",
            "metadata": "{\"image\":\"ipfs://QmTDcn13BrRy7arcPVSMmmijS2tLgfj7m5aqioCzkkVGcx\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.673Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5526",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5526",
            "metadata": "{\"image\":\"ipfs://QmZrdpmTJAKu4Yocrhx6zQG4ByVhKP5bACnSGCU3BRNv5r\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.082Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5530",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5530",
            "metadata": "{\"image\":\"ipfs://QmYAYH94S9MxKkRyYNyWbbHyrUpaVCK9A1X7YtESmzyWB2\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.452Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5527",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5527",
            "metadata": "{\"image\":\"ipfs://QmcSY6LKVkEe6YSedP74eescDV7t1zZGHHcPr3FA4t7PD9\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.418Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5535",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5535",
            "metadata": "{\"image\":\"ipfs://QmZo81FaXvwZsjBWiVg45H7JCfXKmGkZAXQVt59w4aRZxH\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"}]}\n",
            "synced_at": "2021-11-28T15:15:56.783Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5537",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5537",
            "metadata": "{\"image\":\"ipfs://QmTHo7NtY1cByK7BobtD4ft6WvLPhBzTHTsWqdDKUYEw6G\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.730Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5540",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5540",
            "metadata": "{\"image\":\"ipfs://QmVVj8K8Nsi8van5CPkA332QP5RqBX67kbiGKGUizia275\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T13:23:06.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5532",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5532",
            "metadata": "{\"image\":\"ipfs://QmaRqUz12QFnhv5fVPjoQqf3j38sSd1ZJoDrzabXjutvGo\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-29T13:24:37.762Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5531",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5531",
            "metadata": "{\"image\":\"ipfs://QmR9TTC9FzwnozX8RNV8V8ob4TrsnoQXq72BVYSi5n6WQu\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.726Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5536",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5536",
            "metadata": "{\"image\":\"ipfs://QmRDEyReZSQ99jUJJJP1kUT5TVtt9rwnYWbc5ra2TTFtaj\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.445Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5525",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5525",
            "metadata": "{\"image\":\"ipfs://QmaK6khxMnG2cddBLpsxidwYEfzcD6XX1oVpTrDHBuu76U\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.564Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5538",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5538",
            "metadata": "{\"image\":\"ipfs://QmZuTiyVk18CxpPwud7MyiK98zT1mwkEs4M4MpbxvwEffL\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.409Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5520",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5520",
            "metadata": "{\"image\":\"ipfs://Qmaj2Loa3rE86ewVqJxuHxuL6dYUSBPpuwyqeZ4oNmNfKH\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.596Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5519",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5519",
            "metadata": "{\"image\":\"ipfs://QmRdgKDNeKUbYGPvmBBbUq6gPGPQ72ZHA5SbcQBUnqXexs\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.462Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5518",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5518",
            "metadata": "{\"image\":\"ipfs://QmYxQMzf2zvp48QJRWcPNGWsMiVstMTtVA74zbCZUQ9FsG\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.548Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5510",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5510",
            "metadata": "{\"image\":\"ipfs://QmdUWisv8Mg57yngHRekAXviqKKA57ZvkDXQHk1SYjv4ey\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5503",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5503",
            "metadata": "{\"image\":\"ipfs://QmUSwkrVuQ6quSUNog3GyRCAsJn38A9UjKaUkVSrny2wBz\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5504",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5504",
            "metadata": "{\"image\":\"ipfs://QmXic8P1RFRssu49UhTgiiSEqcnReP2dL3PBPAFxa4spuC\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.772Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5494",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5494",
            "metadata": "{\"image\":\"ipfs://QmPePqMPG21TVBGqqzSKfxe4FRUrGA3GegZj26riRAPtqj\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.381Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5509",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5509",
            "metadata": "{\"image\":\"ipfs://QmRHx27YgJ4kQE6BjrJCYXES5rwy9sAaJrx21mVjrUdViP\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.795Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5505",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5505",
            "metadata": "{\"image\":\"ipfs://QmfJm2m4t1mmvd8SoX81byNmKsZPaN1eMTHWrm35Lb4Nax\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-27T12:57:00.598Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5502",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5502",
            "metadata": "{\"image\":\"ipfs://QmPpxsbRiXv4RVs5jX1h6kXegYjYj5FtrCZPXfSpFYG3NN\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-28T20:16:20.418Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5495",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5495",
            "metadata": "{\"image\":\"ipfs://QmbCzdVPMu4tLdr4MbPQET7bFGDnqoGh6SbxHNej1Fdrw7\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"}]}\n",
            "synced_at": "2021-11-28T18:41:04.299Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5498",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5498",
            "metadata": "{\"image\":\"ipfs://QmSRKU16XSCS8VpZtGZ5Fdqoo3N37vuMbtwu4SH5V23o8B\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5516",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5516",
            "metadata": "{\"image\":\"ipfs://QmfKMGB44r2XYMdybSgaeiesZudb95VTpLgRpt31N5TQQc\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.488Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5491",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5491",
            "metadata": "{\"image\":\"ipfs://QmWajNMp6bMgUnaax184P6y7QBs7keC66sHQ9FsG4tABQJ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pizza\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.684Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5506",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5506",
            "metadata": "{\"image\":\"ipfs://QmX7NgzmEYu3hWttyBrpJY1T7NL1sGsUAhYhQn2HSZP4KU\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5500",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5500",
            "metadata": "{\"image\":\"ipfs://QmPhyrHfYMhTJWWG8BxHkRnPy91YZkzhgjHFSSSzHDhDeg\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.512Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5492",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5492",
            "metadata": "{\"image\":\"ipfs://QmXo3MtaaWu5vAPm46CQ6hYM8BKAcP58iPVNef7hV77dyn\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.073Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5493",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5493",
            "metadata": "{\"image\":\"ipfs://QmPDFibn98gLqbEi59DZvb1Y4YZqjBXumxTZq7XQMpUjmj\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.077Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5507",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5507",
            "metadata": "{\"image\":\"ipfs://QmaTekN3Qu2wpCocuXYTzif7FJoH5cgNRYjBsR3QuKRdRF\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.449Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5496",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5496",
            "metadata": "{\"image\":\"ipfs://QmecLeKNn17YNnQEZYKpzsRPrJb4SwXy35ZqqSJtW1TNk3\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5512",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5512",
            "metadata": "{\"image\":\"ipfs://QmWQ1rdpXD1LcxcBndvMoKR6Fkbre5SzFbw3Zu4CJhX3HN\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T10:59:40.177Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5508",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5508",
            "metadata": "{\"image\":\"ipfs://QmVULaSLTZfCoSTVSkbx7Y2qU8V7ib3kMCfWYNXV9LxdZZ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.638Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5511",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5511",
            "metadata": "{\"image\":\"ipfs://QmPgZWHNjt8eQur2ZihUYE8FnKDqkMUdjh7o1fYXZPwYGC\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"}]}\n",
            "synced_at": "2021-11-29T12:18:32.562Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5490",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5490",
            "metadata": "{\"image\":\"ipfs://QmdWoAe7WHa1ZxmhEVmFs8E5yhfG3cqMVdxpBV7ExMX2zd\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5515",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5515",
            "metadata": "{\"image\":\"ipfs://Qmb8VRkz4Ygrcr1AJaPdeH2tiPY9Pmdbg6d9AoedRz2Mx8\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.488Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5497",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5497",
            "metadata": "{\"image\":\"ipfs://QmV5dWwmmJMpb6FidowGunKDCsdDGXFbPrUtSBhhjVLiDR\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:24:40.998Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5517",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5517",
            "metadata": "{\"image\":\"ipfs://QmdzPthFZXDqHT891nm8y5Rm4ZbnpLoaUXHCSNvDgQXmRa\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-28T13:26:08.817Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5513",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5513",
            "metadata": "{\"image\":\"ipfs://QmR3zDV8yn6N6Qg2khWzRtmjidYyowk4L7voxEKRVJL76o\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.462Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5499",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5499",
            "metadata": "{\"image\":\"ipfs://QmVBDbiQFqCpjkWYsTuacdBcmUzW3cyi3zUk86LZxbM9ZT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.502Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5501",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5501",
            "metadata": "{\"image\":\"ipfs://QmQcdQzTueRytwzAVbE9ackrxw1SVgKse2mwQ3ujJn7XFW\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.998Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5514",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5514",
            "metadata": "{\"image\":\"ipfs://QmUaVzFG4S5y7zwDkMxKKJGUuSpjg5qRB4XXuPR4FYYGuA\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5474",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5474",
            "metadata": "{\"image\":\"ipfs://QmTjCzeBDwWCzBeRLi7cagPZEcoDayhtr72sjFWdrBKNsh\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5480",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5480",
            "metadata": "{\"image\":\"ipfs://QmUuPrWHum33Y4LWYo3PSohPiZXwkAhP8tx8qgUr1KicFS\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.162Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5489",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5489",
            "metadata": "{\"image\":\"ipfs://QmYJkxa7CqibmscCPAgrNPg4dTsqvj7Y67KxBbFCaT2hFT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.401Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5483",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5483",
            "metadata": "{\"image\":\"ipfs://QmcJH1No7ahH97KCMiK1ZH586vKniyddbXhsYrhg7mWPyq\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.025Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5477",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5477",
            "metadata": "{\"image\":\"ipfs://QmV5UCRGPRAQ5QZzXwGkgHvstAoF6xpmjmrsTKfyZSx7gp\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5478",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5478",
            "metadata": "{\"image\":\"ipfs://QmfQU1NwYYv6bHupfPS1dtm147D74M2CTzvVjDdZQoayHm\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T13:22:09.058Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5486",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5486",
            "metadata": "{\"image\":\"ipfs://QmRDr73fhxiMJBXKwZiGLVxYqjeqSm4esUb4t5c4nxSrsi\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.401Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5479",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5479",
            "metadata": "{\"image\":\"ipfs://Qmd7NbVWwbvrDmAsLsYaCq4wjfTxYHdhep9e6UZwJHjFwi\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.102Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5488",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5488",
            "metadata": "{\"image\":\"ipfs://QmYryo1adYmiEsdJPJtoveMjjH627Wytn9EfjDZ5LyESQH\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-29T03:27:48.299Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5481",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5481",
            "metadata": "{\"image\":\"ipfs://Qmb4EZnVCJvdqAKuvfdRLGkWtDVcihbzf9ZdZpuwKsbEnm\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5485",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5485",
            "metadata": "{\"image\":\"ipfs://QmTjzcgRB7Hizxa2cryZKjTi2xZ4LcDh2tCkKxi2ZXcykj\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5475",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5475",
            "metadata": "{\"image\":\"ipfs://QmfFmmYNKLoB9GY9nvMK5JwZFqezYWBBNH9Bxk2zZFjxBV\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.473Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5482",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5482",
            "metadata": "{\"image\":\"ipfs://QmemdVizWzBPeVNWYuhYviRAz9iNnmvsETbFn9Cekjhydw\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.470Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5476",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5476",
            "metadata": "{\"image\":\"ipfs://QmUosuvosqndoMjQn6k4W5pz1BM8hVx3XCxRP9SrsZkjU9\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5473",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5473",
            "metadata": "{\"image\":\"ipfs://QmX4SRMLMqUeVLsdUJ4D3Lzbi2XUcqnSHRrZ57Q2HU4PZh\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.522Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5487",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5487",
            "metadata": "{\"image\":\"ipfs://QmUnTMD2ARzf2rurw7D2Kc8kwiobFdUCCWykAYQQYHkrPF\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.055Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5484",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5484",
            "metadata": "{\"image\":\"ipfs://QmdZdwtAyBFzkk4rviE53SFBz8jmXYC11WWz6fjz22Cy2Q\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.067Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5454",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5454",
            "metadata": "{\"image\":\"ipfs://QmWqXEG4UFfJQHhQPhW6hGzA1Jup3sJyYSP1YvYPUPgN7K\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5465",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5465",
            "metadata": "{\"image\":\"ipfs://Qmbijgmi1APqH2UaMVPkwoAKyNiBEHUjap54s3MAifKta6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.692Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5471",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5471",
            "metadata": "{\"image\":\"ipfs://QmdpcxAxuKnRaF9kLi74wsinY2eKT7cBKvzwPwZzvChXjc\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-28T12:28:45.791Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5455",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5455",
            "metadata": "{\"image\":\"ipfs://QmRB4b9hAJkJTGDsQJKKpkXveUHMKAnczUYHvHxy9DYuVC\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5451",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5451",
            "metadata": "{\"image\":\"ipfs://QmRkPmrtFNh7jMC61dJNLk21pPBZVjSjuxFKWG5m7Uut25\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.622Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5459",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5459",
            "metadata": "{\"image\":\"ipfs://QmabhUqg85TuzteSaicGTvyXLG6CinAbgxZv1X531BEBHA\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5449",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5449",
            "metadata": "{\"image\":\"ipfs://Qmc9FeZuE3vTCeNFS4B7THSq83dWPULyd9AzSFLC1W3Rpv\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.407Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5457",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5457",
            "metadata": "{\"image\":\"ipfs://QmWsNoBsW8wFCEZBkdKc4VjhsRkjaguaphaNdiENPPaDit\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5463",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5463",
            "metadata": "{\"image\":\"ipfs://QmU41qUrvhnnDEJ1iuwBjCVvi2eETC5KKkjqacXae8jugy\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.512Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5458",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5458",
            "metadata": "{\"image\":\"ipfs://QmbncTNQ34eHXXnZJvhDUGWN61aZV4ZpDRo5Sz3sLo4bZg\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T04:03:27.514Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5460",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5460",
            "metadata": "{\"image\":\"ipfs://QmXaeXmP8wEF6BnuekZjqgnTATurBdCJy1QbqTUUscpjxj\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-29T13:22:09.058Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5450",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5450",
            "metadata": "{\"image\":\"ipfs://QmNkNJbDeRd178WHdxeBdF194KHE8zdNADLZNMFXtMCbqo\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-29T13:25:41.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5456",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5456",
            "metadata": "{\"image\":\"ipfs://Qme5bv7K9trMh4WSyzFzEcTcWnMuwUwXAFqF4qMuxk4xUg\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.717Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5447",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5447",
            "metadata": "{\"image\":\"ipfs://QmaW3dRxHYT1yxUEJLbn9GJnqqwjNuzCiTAD97X3ud1Qt7\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.503Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5452",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5452",
            "metadata": "{\"image\":\"ipfs://QmNX9aav7NpPniJP9mvh1ubvw59JeE5USQKtccQPvgY2M3\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.728Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5468",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5468",
            "metadata": "{\"image\":\"ipfs://QmZrT4Dh7eyn3iYUAj9SJzuHz55r298qgNL44ftHE8Zv73\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.733Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5469",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5469",
            "metadata": "{\"image\":\"ipfs://QmeXWGyoHvKRELfs5e53kt1f1RV45KqHnpa5VbSxDamrx9\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.470Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5472",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5472",
            "metadata": "{\"image\":\"ipfs://QmRxBxNn3RbV37gdkwygSFk7m62x3n1yw25mcwdYYDrwkq\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.296Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5464",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5464",
            "metadata": "{\"image\":\"ipfs://QmdtHH981436PmX9jhz6nnNFUSWrB8QLFiavwaccoktJDj\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.735Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5453",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5453",
            "metadata": "{\"image\":\"ipfs://QmSkANBJAM8DnCxFwKjtBZKHMrvHqVFeeP51DtFxT7yRLQ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.132Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5466",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5466",
            "metadata": "{\"image\":\"ipfs://QmUM7QDPHeF82mam3KCvHoo6myEoQxakUt4rTs1tzcfmKf\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-29T01:44:40.482Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5467",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5467",
            "metadata": "{\"image\":\"ipfs://QmY4D4iNQ4isEMtdpZRYjPesJwyBSxK2TcNzn4bXeEebhf\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-29T13:25:41.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5448",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5448",
            "metadata": "{\"image\":\"ipfs://Qme4idDMSu2SujiRV5svJBqqTZapg78DJ6QNsrN9nd81wj\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.455Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5470",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5470",
            "metadata": "{\"image\":\"ipfs://QmSHXErEvJSSRVEFoZbpC39hCzyEKg5NC6A2KBrsHtUDCd\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.491Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5461",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5461",
            "metadata": "{\"image\":\"ipfs://QmRa9swC4JcP9y6jvk3qzwYtMw9iSUUuuARcLehEk8F8xj\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.743Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5462",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5462",
            "metadata": "{\"image\":\"ipfs://QmPS55qcqVvCZqjF3UN529tctzuUwV2DL7j94QkMhvBxvZ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.136Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5443",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5443",
            "metadata": "{\"image\":\"ipfs://Qmf2FaWVRf58139bbJ7obAYCkQbiVkomXsRNTRc3nGSsmE\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.676Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5442",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5442",
            "metadata": "{\"image\":\"ipfs://QmY7u2obofYJM6sX9XAqWGmW7txSWdtydhAh8qYZeUVudd\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-29T12:10:17.426Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5445",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5445",
            "metadata": "{\"image\":\"ipfs://Qmf7ys7heDvyGUZkCnPJri3utbd6jEmFyJTbdXahLE2qmG\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.297Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5446",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5446",
            "metadata": "{\"image\":\"ipfs://QmU94Hm7xLohXUU5w34MzWnjgendFvi2511mDmKKPt9rZm\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.481Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5444",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5444",
            "metadata": "{\"image\":\"ipfs://QmaKn66DMYfi5J7WqxjnTp82VExXN9d378B2FNsdiDhTsg\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.099Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5437",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5437",
            "metadata": "{\"image\":\"ipfs://QmVkFSQDWJdXdWjWwewuAHC967Luowva41AqAibWztbAB5\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5441",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5441",
            "metadata": "{\"image\":\"ipfs://QmdE629aQYdUe8LxVQLue6ctdndv7pJMJ4aKriy8mVLgT7\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5440",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5440",
            "metadata": "{\"image\":\"ipfs://QmVKjtd44WRi3bkM7wELrckVg3TFSmjrLeijMKgrADpj2Z\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.986Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5434",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5434",
            "metadata": "{\"image\":\"ipfs://QmdWHwgtKmZqjXWhvtpcKUJDxJJwkfj95EjmQ3L5rgMEra\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.033Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5432",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5432",
            "metadata": "{\"image\":\"ipfs://QmcXnVJpAiCugw7LY24P48fCuMcbNxkcbdEAC5vgrEUsX4\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5429",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5429",
            "metadata": "{\"image\":\"ipfs://QmY27t9GRD22iUHGZKhCRvWEWrhcfKSQEH4Ma2oH6ZFU2u\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.221Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5426",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5426",
            "metadata": "{\"image\":\"ipfs://QmZBTgexgHgcsvKU1uBhbnadTGjq7szJ2CX5ewiqWxWdSt\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-28T09:38:37.072Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5438",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5438",
            "metadata": "{\"image\":\"ipfs://Qmc6qKHKHk6C6bAWpQYuwTQDJnjwfr6KP3khkpVvgE85PD\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5430",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5430",
            "metadata": "{\"image\":\"ipfs://QmSe7p5d5C9jyyYpP3SEMMwD9FYaa8MJkvULC1copguPQY\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-28T13:29:03.865Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5433",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5433",
            "metadata": "{\"image\":\"ipfs://QmUyE4fLug5o2kjt515ZceqLmDWYU1dUGQqZS3qP13NHCA\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-28T09:44:09.813Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5431",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5431",
            "metadata": "{\"image\":\"ipfs://QmbDykAnkRZMFAfUvfiNRks46UmVWFbAu5GqvgFyKyPXR8\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.500Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5428",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5428",
            "metadata": "{\"image\":\"ipfs://QmTHRCezMqyGrjakT2G2afZrThS7KeQXv9U9RMxmk51tcE\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.485Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5436",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5436",
            "metadata": "{\"image\":\"ipfs://QmRRbBBTNvzrg62L1xgeFycgvsfgCrNbnjuZs2gPE8EZNp\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.754Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5435",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5435",
            "metadata": "{\"image\":\"ipfs://QmZe2BiDghia1ZAcQmYb6BquQaih7XzKooyrXhXL5hztAU\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.303Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5425",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5425",
            "metadata": "{\"image\":\"ipfs://QmP6FYW83r6AHc2LWXHzGEjjPkpqS4UDjEGiQDreyuTjwF\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.460Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5427",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5427",
            "metadata": "{\"image\":\"ipfs://QmVq1zPBQrUQ9CcVevWqqpzDDyNpst4r7EeAQXHuJrmpV3\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.736Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5439",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5439",
            "metadata": "{\"image\":\"ipfs://QmczkHo5jNonE2NVMVfawpvTbpAhGPqweqpQYG6E5wherq\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T13:25:32.141Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5424",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5424",
            "metadata": "{\"image\":\"ipfs://QmYJD1J6RXfVpAtrvr4mJgGUwVK96PrGWjDjpc4tQQhmuT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.254Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5409",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5409",
            "metadata": "{\"image\":\"ipfs://QmPbBakKu1PHtBoAEGq6YxgE9PQUeMTMsKSAJ2cpX7w8Jy\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.696Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5415",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5415",
            "metadata": "{\"image\":\"ipfs://QmPZPXpYHMZaZeiQikn9hL583GNgUJwscPrj23qTBk67AH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.691Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5407",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5407",
            "metadata": "{\"image\":\"ipfs://QmfUM2yFGTz4N8x7WNCB5BMnFbU9y2dFHWFWkqFPwWEk19\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.780Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5412",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5412",
            "metadata": "{\"image\":\"ipfs://QmbfMbP4Lzxtu7U4hDqTp8Yo8y8wrGMMFnhuwx8DMe5dzz\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5422",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5422",
            "metadata": "{\"image\":\"ipfs://QmexqN3VwabNcGVQm1K8xfMrnAaB7cFqCmAcw3ECjhBmVD\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5418",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5418",
            "metadata": "{\"image\":\"ipfs://QmXNyBMGAhXS1qN8iGEgcNRPiFAMtFGPJkfWVUV9TnrLPM\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-29T13:24:05.918Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5417",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5417",
            "metadata": "{\"image\":\"ipfs://QmT1y2pMwo4Xsy5jyjRb7gmgPryPS7CxyZ1aRLbGErcpFG\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5408",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5408",
            "metadata": "{\"image\":\"ipfs://QmWd3aGayCgFL8HmNrKcFFnw6LnVv85jBcRyajgAcQ4v6C\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5414",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5414",
            "metadata": "{\"image\":\"ipfs://QmVV8XyoqMWt4xNA131bbqK21Tj9AYs4PEk4td8pgjoCeo\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.972Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5406",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5406",
            "metadata": "{\"image\":\"ipfs://QmXhtpygYyc3DC1dHoK1opNcppPh7zW4z49NCEeirsC3tQ\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.702Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5403",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5403",
            "metadata": "{\"image\":\"ipfs://QmYpedLUA2jSrqV8xRtc9tUstq5SiBixRCahcyUmiWdw9e\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5413",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5413",
            "metadata": "{\"image\":\"ipfs://QmQXfJkCEMUdrydsVQpyX9JGKBU5nDSdW98LJvYrX4Dqzd\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.632Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5419",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5419",
            "metadata": "{\"image\":\"ipfs://QmTVtcJkEntRJq4QXVz61WF8iCfyS13R5WTaAW5jHTohcz\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5404",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5404",
            "metadata": "{\"image\":\"ipfs://QmQFp2nXwJjje8FD3yc5go6iqna3KH7babKeYB2du8z3Ng\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.987Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5420",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5420",
            "metadata": "{\"image\":\"ipfs://QmZMhLgTQpejJsnGw1wrVWNZ5NBoripH2f3xVoSZPad1VH\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.134Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5410",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5410",
            "metadata": "{\"image\":\"ipfs://QmQAJAnSizJ9uH5Su11tdUfSCrAhP1Ltr8sndwQjHKuwVE\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.457Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5416",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5416",
            "metadata": "{\"image\":\"ipfs://QmRDo7cBBpC82p8r7uyyeZtZ2sWoaRsEVKXvtY7ZzgvwCC\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.724Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5423",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5423",
            "metadata": "{\"image\":\"ipfs://QmdASnZCWNzS9PcTxQxK3sjRTKfveqWQPQe9WcD46ecHQA\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-29T07:06:11.246Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5411",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5411",
            "metadata": "{\"image\":\"ipfs://Qmc9okaU4yEGAdgGp4dJJmZoTAt8tn7SpbZDJ3W9CSZqav\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5402",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5402",
            "metadata": "{\"image\":\"ipfs://QmZ7WwcoBEYdP8g9apZ1MRWCRUGZjEbJWd6GCSe4rtfp8u\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T10:17:23.096Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5421",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5421",
            "metadata": "{\"image\":\"ipfs://QmUJVTbRwWvYtDwWDNZj57tuHH14kHeq6GgjUF7kxX8ipy\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5405",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5405",
            "metadata": "{\"image\":\"ipfs://QmY4oJrM7jpu1BsHwvgXXJnBGDibXQPpsrD1Khxd9TGiHE\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.996Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5401",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5401",
            "metadata": "{\"image\":\"ipfs://QmfLQjT2Acjy4LQ5oXaheseoE48muw23evub3EaJiMWEEK\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5397",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5397",
            "metadata": "{\"image\":\"ipfs://QmWFmZxLvyZkGY7m55aZo4vyT8aUFa8J5ozdggjRgYgaLS\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-27T12:23:55.364Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5399",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5399",
            "metadata": "{\"image\":\"ipfs://QmXX77R6GzBrt9kskdUnp7GJNBr9JWfqfZVmmAGXip6vu5\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.031Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5396",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5396",
            "metadata": "{\"image\":\"ipfs://QmXGgN8yXVnoEYoauCiiJP5PJK79zXaE7XxoANzv3v5wuy\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.681Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5398",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5398",
            "metadata": "{\"image\":\"ipfs://QmYm8nytvffJvXhnrUoNTGfnH4fxmmEFxrsbMNMUSYWuuk\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.488Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5400",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5400",
            "metadata": "{\"image\":\"ipfs://QmZLsvxVQpRsAdtTTrp1TrMujLW1DmFKB7xBniPRSTLK9X\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-29T13:25:51.836Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5395",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5395",
            "metadata": "{\"image\":\"ipfs://QmS4xdRxJ36V4xfVzZfGERSKNdeBCESj4KkM96A8FcaC2F\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5393",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5393",
            "metadata": "{\"image\":\"ipfs://QmYbN4FvYviZYhTF5XxXatah2K5EP9WDFnE2WTpG3wYsnU\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T08:35:57.584Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5394",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5394",
            "metadata": "{\"image\":\"ipfs://QmW2PRcEtYPS31qqHBuWGfPJeQpcWRfCkksiYMZi1ZXbZ7\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.062Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5360",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5360",
            "metadata": "{\"image\":\"ipfs://QmdZHDMaRnYGbB25phGsvMBKTrX16U9bTuX6nMWxcEhReE\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"}]}\n",
            "synced_at": "2021-11-25T11:02:32.396Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5373",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5373",
            "metadata": "{\"image\":\"ipfs://QmURKZ2ECijUk2fvBrtprX9m4nLpjSBSnJuUpCjAaiEBkQ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-28T13:26:08.812Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5349",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5349",
            "metadata": "{\"image\":\"ipfs://QmaqBb8qNU5KtJ5pj79e2RBBntqrwCBCwa2nTSaA6ETQTv\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.510Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5381",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5381",
            "metadata": "{\"image\":\"ipfs://QmYHX7bc39ZfXRDnffEwpKBqdHxm4rct8HxJ4eZnewgpZS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.809Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5356",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5356",
            "metadata": "{\"image\":\"ipfs://QmY33SkCuRxKgCYpWwPn7YuzgXGXRnZnQEm3TCwpHo1Thh\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.807Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5341",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5341",
            "metadata": "{\"image\":\"ipfs://QmQCX4q61JKQkQ3BmEFRPbZtX6AgQjMvsxCBpGTEH9Rtgj\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.260Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5372",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5372",
            "metadata": "{\"image\":\"ipfs://QmUSvPKQTHrmvwHtDdmvKm3GsGqwysfyAjqAZ87FKWhxdo\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.011Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5337",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5337",
            "metadata": "{\"image\":\"ipfs://QmYXfMKYAr3rsYsYo4RTYpKecNXFjCvnTqTpEn9J8jt21W\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.006Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5363",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5363",
            "metadata": "{\"image\":\"ipfs://QmdbBufKe9361mNHdKBPcNKfp2ujLgZLnVz6uJDHaiyFxM\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.445Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5388",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5388",
            "metadata": "{\"image\":\"ipfs://QmfQ86Akbrguio4d7PebXSrFZgutnwRtcmRsAoQ3GNuBH5\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.794Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5383",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5383",
            "metadata": "{\"image\":\"ipfs://QmNo68FKR9tyGPgR1w8KfqmieUZaHdpyPYU8gzNYra6ZTm\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5348",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5348",
            "metadata": "{\"image\":\"ipfs://QmcBohU4bqRraP1hefcTPiLhfRS9pcM7JATuqeawVvjbx8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:07:21.881Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5359",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5359",
            "metadata": "{\"image\":\"ipfs://QmXSSCnj3eEEznfATRKH4d6hFFeYk4tN9HinkDNNz42RJ8\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"}]}\n",
            "synced_at": "2021-11-27T11:49:57.513Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5379",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5379",
            "metadata": "{\"image\":\"ipfs://QmSbnEejyetxyDj2Tp2jipTLLLNdP6BzMz7P2DirFjuX5g\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-28T13:29:03.872Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5335",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5335",
            "metadata": "{\"image\":\"ipfs://QmXZrJAe1bB7afZgATPCj8uj2obhN1fmN7xTxLHaRVbErL\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-28T02:26:42.179Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5327",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5327",
            "metadata": "{\"image\":\"ipfs://QmT6FdMXEEcrcn6B3pmZSUdaV7qBZxnxdsJpNfbAG5xkUV\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.700Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5369",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5369",
            "metadata": "{\"image\":\"ipfs://QmZbdrWYotpSWiCfN1aA4urQbi8yaYBuB7Qyto86hsUnQk\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.400Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5347",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5347",
            "metadata": "{\"image\":\"ipfs://QmP1B5KB8wW41kJUMmEfJUV518kRzw5EP5byytTrdfx5fP\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5331",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5331",
            "metadata": "{\"image\":\"ipfs://QmPyM5kMwuZCmhuhhSqneKyZtpNiu7XWMfhsM1RuHFyZo4\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.254Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5328",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5328",
            "metadata": "{\"image\":\"ipfs://QmbCyhF56rMJ4qe2Z1n3DjR3vPxuU9tySB29i2gUuqsFFR\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.076Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5326",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5326",
            "metadata": "{\"image\":\"ipfs://QmSATJN3pu52gcjtu2ApucY2dju8aa9NxEBvXg1aYTDqsr\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5355",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5355",
            "metadata": "{\"image\":\"ipfs://QmX3pfTaff5LoVBFnLPUAPes2M4KiRjh5JGeXs6HX4AMVw\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.672Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5330",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5330",
            "metadata": "{\"image\":\"ipfs://QmVQQTGvFNa6AfQvJaxSTL2TPvXKntqgeUpgWGxb5Xex3t\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:00:23.806Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5365",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5365",
            "metadata": "{\"image\":\"ipfs://QmQqWykTZoxW9oxsfM79WgmobVC4LFHvebgFDbQWGM8QBn\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-28T18:09:28.404Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5344",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5344",
            "metadata": "{\"image\":\"ipfs://QmWW9fECdxeCEv6ccrRQHNkSd8BWwi7YuAXBJrTtUxdHPG\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.677Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5325",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5325",
            "metadata": "{\"image\":\"ipfs://QmTBTBFLDavRatXnKr4LuL9aXtVYHmkr34F6r741mszyDu\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.629Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5352",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5352",
            "metadata": "{\"image\":\"ipfs://QmQaPp53cp9UFpUqaQRdLqzYHwFj3cfTA3LJyegEpvKDns\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.423Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5333",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5333",
            "metadata": "{\"image\":\"ipfs://QmX16p12WxWVRSeryLcmYizvs7xYbRD2x6B2WEr6QDHrz5\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-29T13:24:05.918Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5378",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5378",
            "metadata": "{\"image\":\"ipfs://QmdGBEwsXq1AjgZNX9BX8hY1cX3APWj8Zwk7dWC7xrq82u\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.300Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5340",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5340",
            "metadata": "{\"image\":\"ipfs://QmeFHgM6hoEzBtjtcpYhi8XWsaSdK1eskJb6zkrMztDkbN\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-29T13:21:54.362Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5329",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5329",
            "metadata": "{\"image\":\"ipfs://QmRvcvSQUhRjLkBYnn2jncnEhBWHxppDVxaG3RJE6WMDv1\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5371",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5371",
            "metadata": "{\"image\":\"ipfs://QmRVXBjVxNb95v8pgPRxV3K7LFzHdfpneo38uHA9tr92VM\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-29T08:08:14.393Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5351",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5351",
            "metadata": "{\"image\":\"ipfs://Qmatr7oBHeb8ofVdCsgPCYBdFEjKVDVPEg171amg7Jbn5R\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"}]}\n",
            "synced_at": "2021-11-28T09:50:07.695Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5342",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5342",
            "metadata": "{\"image\":\"ipfs://Qmap6Y6RqGNddvH5Y492z4rtUVqNQq117j1T2b4owSSWtA\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.417Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5324",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5324",
            "metadata": "{\"image\":\"ipfs://QmWEoqR7fv3ERYkHMEDnoF9gxnNXL8DsdxVW9zUozZPdTy\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.696Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5338",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5338",
            "metadata": "{\"image\":\"ipfs://QmaXbwVwEfETNerzzciTrKhxrpfLs8f97BfeSRmYXLU3i2\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.489Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5353",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5353",
            "metadata": "{\"image\":\"ipfs://QmVzgSfWpMQtQpog3RmVeqzrX9MX6tg7uqJFoDTBCcQXXF\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pizza\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5374",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5374",
            "metadata": "{\"image\":\"ipfs://QmdbxpRAFJQeQwkZbYixBuK71uBqX8CyaAY8Q2gWBvqqvH\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5345",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5345",
            "metadata": "{\"image\":\"ipfs://QmSySkeKs8orZJhqQA8bF8iEdF7bpTwQH3Ey2FRonPuru7\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-29T12:48:04.154Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5391",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5391",
            "metadata": "{\"image\":\"ipfs://QmNts2eHK4PJ482QBBN2wV6Enu3ozmKAgkQgNiznSbGM2r\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.268Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5339",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5339",
            "metadata": "{\"image\":\"ipfs://QmWb64GumiCLbdJ9zHfEFznJKV3o5qaKU3JVQLrhGsbEcF\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.716Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5343",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5343",
            "metadata": "{\"image\":\"ipfs://QmY88ixgUK9tdgjCrKH3YtQKfaJ6y5Zkeyk1SK1H6NW2mS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.672Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5346",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5346",
            "metadata": "{\"image\":\"ipfs://QmWcKWRCDAVVBg5e3TNn459Fih7TkuzsP8kHv7b8JCRKnr\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.031Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5336",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5336",
            "metadata": "{\"image\":\"ipfs://QmQ9Nk72P3oqmkRSAjdFnKNHCwxs7Jo1f3RQj5TAq73iDU\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5367",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5367",
            "metadata": "{\"image\":\"ipfs://QmTBjL7kmEw5X4tNUx17RzyqRmqdd54TMg1ESajbjumCgq\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.760Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5362",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5362",
            "metadata": "{\"image\":\"ipfs://QmPTuzqmVsUhor2rUMu4KrTp6TEiNAD2LxzraYUt5ELTqQ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-29T13:24:05.918Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5368",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5368",
            "metadata": "{\"image\":\"ipfs://QmcJWEJAYV5Q3Qcxy9Hj9jR14Hu5C9oueFxLyyGYEyVd6s\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-28T21:03:15.418Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5385",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5385",
            "metadata": "{\"image\":\"ipfs://QmfTsEdeEFGBz5RoVz1NNK7s6AfB2heuTN1tnvgJkXk6mX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.514Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5392",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5392",
            "metadata": "{\"image\":\"ipfs://QmQ3oTi7SiXibuEd95uiRbVKcNzue4z8LsyDf42jLgZ86E\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.742Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5323",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5323",
            "metadata": "{\"image\":\"ipfs://QmSMuDwvoLAhXdwkPLvHbQP8bYBBa1ikx2oQdaS1W3Qnhp\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.986Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5376",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5376",
            "metadata": "{\"image\":\"ipfs://QmYPfkv4dXzsZGc2zqfDSuPekwRxkRcRJSsSpTF12giPa6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.979Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5386",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5386",
            "metadata": "{\"image\":\"ipfs://QmXYuxgWCyuMJPZpjYKjKqXEPfq6V8uBnHELZXpXBSf97v\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.255Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5357",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5357",
            "metadata": "{\"image\":\"ipfs://QmWQGcp5GnoKjoGNKT8r4rRCxtDJx7cZGheWodn1tPfGEZ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.560Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5375",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5375",
            "metadata": "{\"image\":\"ipfs://QmP97gdLnKPxxUu88Tm3YAoVrSL2oNq8YXJG8LARGmbwH7\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-29T13:26:08.189Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5361",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5361",
            "metadata": "{\"image\":\"ipfs://QmPnSRVYwd5QGnrATooYJJ6xqG2atMhYrLazwVu9Pu93nR\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T13:21:54.362Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5387",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5387",
            "metadata": "{\"image\":\"ipfs://QmcP8nsbwvhuVeqyrnoJEzmGdWmdEo6gd3jeFKv38BWNFH\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.483Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5384",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5384",
            "metadata": "{\"image\":\"ipfs://QmSbQsZoLmVhXwWSj26QYtCM8Npg38USeHwfuy8DrCDQnX\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5334",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5334",
            "metadata": "{\"image\":\"ipfs://QmWWW1VNNiaLWePr6uDiTBgvD1nfVKPNYsiAtpRD186yi8\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T13:25:51.836Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5380",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5380",
            "metadata": "{\"image\":\"ipfs://QmeF6gPdrz2uyParv52S3qkDVmd2JL8KX3K8EWJb3STKNs\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5332",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5332",
            "metadata": "{\"image\":\"ipfs://QmSMJ8c4x5fMsjXWwWLDki65NUQ71S2viFqz3zismmAvhT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T13:24:37.762Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5366",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5366",
            "metadata": "{\"image\":\"ipfs://QmYUTeKHMBbSAYrkZMcdMReHQHZM5oHFPzfFmsPAQBSsPf\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.976Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5390",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5390",
            "metadata": "{\"image\":\"ipfs://QmRxZvauc1mrf9jyRMr4sjsEdKDw34xnKJS8JNG1DUJZJJ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-29T12:10:17.429Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5370",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5370",
            "metadata": "{\"image\":\"ipfs://QmWwjWgJG1zJd7LeM5K8H4ADwywurxnjTa8nkAKE3WdHww\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.161Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5382",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5382",
            "metadata": "{\"image\":\"ipfs://QmcHBSAzUvbN8FMUvxko6CkPUCRBuaLXaCAzbAPBWCXbBb\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.445Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5377",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5377",
            "metadata": "{\"image\":\"ipfs://QmdxVJJdyr3AzadbvCPaQvCf1wP3MkdVsFcjm6BqgRaMGW\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-29T13:25:32.141Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5389",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5389",
            "metadata": "{\"image\":\"ipfs://QmZi3qZP4hmD2NKPzGwjtVyhXtokrVPXocjTW3opBUNzdm\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5364",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5364",
            "metadata": "{\"image\":\"ipfs://QmeU8eCw4PeZMy7Fh9bZU3bcXM3YsF4mvK5Ef2jxkZ75wi\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.975Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5354",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5354",
            "metadata": "{\"image\":\"ipfs://QmStKhqDoUH3LQL45KRiUziBphNj2pse8QKXfk5Jf7EYKE\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.172Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5358",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5358",
            "metadata": "{\"image\":\"ipfs://QmfVbztvmAcacnRxGrFXN876f9g6odhy11u48zfGHeQeD9\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.251Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5350",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5350",
            "metadata": "{\"image\":\"ipfs://QmareHthfR3rXr9bAj7jbxCnBzmeU8DTyBTqTd8GfD5QHQ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"}]}\n",
            "synced_at": "2021-11-29T13:25:38.644Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5306",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5306",
            "metadata": "{\"image\":\"ipfs://QmYtLG48a22ksNsc9tuN1oVnK16JWLaGTr3YLRo4LJH93K\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.633Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5320",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5320",
            "metadata": "{\"image\":\"ipfs://QmVTC9WRMAmP4qTGYs1CgJZrACdimYuWd7wtmjMw9cLms7\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.785Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5307",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5307",
            "metadata": "{\"image\":\"ipfs://QmXLp7K56eRSyuydyFeo65ZHrHTJrMjpJ9ws4chpdqmy4E\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T10:59:40.140Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5322",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5322",
            "metadata": "{\"image\":\"ipfs://QmTjPRn58NnJbhS9HvS4ZAMWMB2MyoEVbeSA8dipQcGV5N\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5321",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5321",
            "metadata": "{\"image\":\"ipfs://QmUK9cmc74ZhXmEMoYeEDcxcmPAr2Ywc2iqBFipTP5z4rS\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-29T13:22:09.058Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5315",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5315",
            "metadata": "{\"image\":\"ipfs://QmY9QkPSr1vK5j8ZJsDXY9cTMA7roiwFX6t1jurJPn2gGS\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-29T06:31:05.946Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5312",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5312",
            "metadata": "{\"image\":\"ipfs://QmPE7S7BcmSd4WVLjH9Wweh6QdnFdr4DCddLEo8j8WmQTb\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-28T18:24:30.374Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5317",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5317",
            "metadata": "{\"image\":\"ipfs://QmS2XhzncpeFqDxVxqmCucZK1ABMC6mejVTLn4MpKdCmGf\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5310",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5310",
            "metadata": "{\"image\":\"ipfs://QmYDB3RNVfSZcnqR9fgTB2JPXFL2cvRHFsfYsxkHv5AeQZ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-28T13:56:44.435Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5313",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5313",
            "metadata": "{\"image\":\"ipfs://QmS7vK4VQJocFdoBvywCPG82DuhHr5nQcG5prgAA85kRnG\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.306Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5308",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5308",
            "metadata": "{\"image\":\"ipfs://QmaFNoHQ3TVR6rHGCfo5Mc6g2w3hqcCdDmqB3uydSyVT7G\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.411Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5309",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5309",
            "metadata": "{\"image\":\"ipfs://QmR6RDNxFhhbFTwXezpXdTBJRstJsZb31aakyndmqT6Y7c\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.061Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5316",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5316",
            "metadata": "{\"image\":\"ipfs://QmXJM56vxpGrNiGjckr7opVTsbRoce4g45ps1CTxJe5nKm\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.976Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5311",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5311",
            "metadata": "{\"image\":\"ipfs://QmQBecWreAeuLAMFh3Rmbz9ZizRoHACGoYxWQoo3Q3ELcX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5318",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5318",
            "metadata": "{\"image\":\"ipfs://QmSJR7rDoxL217fBiWpFBd7bc515Qny3uhAJXJ4KvMxqGn\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.381Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5319",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5319",
            "metadata": "{\"image\":\"ipfs://QmUDFm6PbxXKZ7fapD8Fgju2fcmWRVi9huuQsKsaKd3dKm\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.986Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5314",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5314",
            "metadata": "{\"image\":\"ipfs://QmUCbzVZhPuE2zM84K487Eq2YtvWGuYet6D3s7zDpkgS8F\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-29T13:24:35.974Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5298",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5298",
            "metadata": "{\"image\":\"ipfs://QmThfuA48G1iAN9H8VePCWpoe7DKLsaRP6AoGWaC7CbTvN\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.699Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5290",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5290",
            "metadata": "{\"image\":\"ipfs://QmeXAGiqYEknYxU91aiCDAqoLM4ho3ZEtRbUHAqV9EHfBM\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"}]}\n",
            "synced_at": "2021-11-28T22:45:52.713Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5291",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5291",
            "metadata": "{\"image\":\"ipfs://QmNt6FGYgmRszw6EDpoYXRFAz6kgugvjAqxNV9CLCqs9KR\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5300",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5300",
            "metadata": "{\"image\":\"ipfs://QmNdBa5TqGbEahNNWUE6TLtcxSUPHzLaX2PwPa9HD1pMV5\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.796Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5294",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5294",
            "metadata": "{\"image\":\"ipfs://QmYK1fu81TPbqf7xEyWbfstKLbBgGJdf3onN6wif8H4xsJ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5273",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5273",
            "metadata": "{\"image\":\"ipfs://QmYnKhVCpdDohTsG9JDBq9y8rN4FisnngRafZerKKx55fh\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.724Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5295",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5295",
            "metadata": "{\"image\":\"ipfs://Qmbw6Ag21JsoHwCcjsHQi4a2uiYsSxKzEz8JYKydbzaX55\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5303",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5303",
            "metadata": "{\"image\":\"ipfs://QmfNY7DSqXGyugAYpv9GRxG1MY1Dr9ZnShDRc69hddCYUX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.700Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5301",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5301",
            "metadata": "{\"image\":\"ipfs://QmTMVSMBfQWCcUXKfr3wojiWhmB9cNcZ9uJRQ7CT2j2nH1\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.772Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5296",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5296",
            "metadata": "{\"image\":\"ipfs://QmZmvqU1ZBt5pAucVbJ8Fm3TXfiHsRfg55xgCtwiY55Fjf\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.260Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5288",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5288",
            "metadata": "{\"image\":\"ipfs://QmUdx3YYHQwU6yJHR79jeRHwBHa361eGC3Vp8JcmJwcpm5\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.747Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5279",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5279",
            "metadata": "{\"image\":\"ipfs://QmXZcGvm7aPGXhSeh3bb8yUkn3hNGhZkcuAgkXu4JDEuvZ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-29T13:22:09.057Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5281",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5281",
            "metadata": "{\"image\":\"ipfs://QmRZnY5ULa8zRpTjPs6hqZX3skbsnSWxyyp9FCJq11ujUS\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5293",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5293",
            "metadata": "{\"image\":\"ipfs://QmVMv7N41RZWhqiLVNPQx9CA9CPjJNz4NDx1Hu7NH4mM86\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.100Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5287",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5287",
            "metadata": "{\"image\":\"ipfs://QmPiNZq63TMFbV88Kxy3QMB1RAyspYWXmpmvyim3Fv9m3G\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.551Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5275",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5275",
            "metadata": "{\"image\":\"ipfs://QmSBjKRXaB2YTuhPQDjgKkvhjZRLH4rZvWcKw6UdtrPCrv\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5278",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5278",
            "metadata": "{\"image\":\"ipfs://QmNSAroZvsNq2ScxjLnAEz3njWauu7Lv84kstSySULqmLc\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5292",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5292",
            "metadata": "{\"image\":\"ipfs://QmS5SLsYX7ugT4kt32MZ1XA4UnLQF2RJN3j6JQgM2aFKgB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.419Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5304",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5304",
            "metadata": "{\"image\":\"ipfs://QmVDFWz5NQmftJxda3eQvGPiqrf8rnkKNbNJvsvEfMQ883\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.132Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5299",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5299",
            "metadata": "{\"image\":\"ipfs://QmbBiyo4CXdrf7RUAThenxUFnoBMCFbPeA8gjRN8awMpfD\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.264Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5274",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5274",
            "metadata": "{\"image\":\"ipfs://QmbQREPFqQ1w4Qqaw38kCwQGDA9Sd6gAJZTi6L2YFFLFS5\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.418Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5276",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5276",
            "metadata": "{\"image\":\"ipfs://Qmc1M6j1ByHHaFAWFu5S2X7PE3oRvKjva7SSdc3NNqFYsR\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.483Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5280",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5280",
            "metadata": "{\"image\":\"ipfs://QmVm8xjw5v9wK5YtP4yRokhf7mNVJLYqEMni62LZn3cbvi\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.747Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5282",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5282",
            "metadata": "{\"image\":\"ipfs://QmWCbBQ6aCnEqdFbeJeUrfestVTsYUfb4DKDFP275Y4av9\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.000Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5283",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5283",
            "metadata": "{\"image\":\"ipfs://QmUaZtU7RTjvv8A4Y2PkV7YSWGVtbeBjVuj6FsftBX2PnU\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-29T03:58:53.604Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5305",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5305",
            "metadata": "{\"image\":\"ipfs://Qmc1i1CKNy4UTVuWimrtAcHwHHztyajMyBsFfcTMaWFA3F\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.545Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5284",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5284",
            "metadata": "{\"image\":\"ipfs://QmeGTCohbgQRyqEaWo34UZFGyRZu435LR6U2YemJRvnvie\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.970Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5302",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5302",
            "metadata": "{\"image\":\"ipfs://QmWNMcFRDp9cP9NUiVVQ8QtmumLgXqz8dS5isYhdHdpGb4\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.974Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5285",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5285",
            "metadata": "{\"image\":\"ipfs://Qmcy4ftcR9uK9WYuDgxdirZvbfnTKbBfY2a1tLmZhnH59E\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.067Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5297",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5297",
            "metadata": "{\"image\":\"ipfs://QmUZXHFo6qshH6kF5d7WBPCxniLCB2fFTnpyZThJd1uN2P\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.987Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5289",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5289",
            "metadata": "{\"image\":\"ipfs://QmXQNf5MMUrn9GkfZrZjHJJSk3rv2PLC6Xq5rA4iT7Y8tr\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"}]}\n",
            "synced_at": "2021-11-26T11:40:14.221Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5286",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5286",
            "metadata": "{\"image\":\"ipfs://QmQroGX5Fkrns2o9CcU1uUnvz2HQ7mhTQUv5XMr5Y1SPpH\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5277",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5277",
            "metadata": "{\"image\":\"ipfs://QmPkGPtSoYNbtsZVhNyAHR3eLPp76hy64Mg5ehMm33dxWj\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.456Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5260",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5260",
            "metadata": "{\"image\":\"ipfs://QmciVmDTGKiWUHVfxBskZix6pQVQ4FsuzhCBjdQCdCg7Z8\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.700Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5271",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5271",
            "metadata": "{\"image\":\"ipfs://QmXBnox9pr47UpiSmTV3KgXHS8sX7YtijRKw1TojbRx1dY\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:53:39.475Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5259",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5259",
            "metadata": "{\"image\":\"ipfs://QmVC9BedcbofBXrDMkMD17owjTb98wCaCisMBAk8m9Cg5Q\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.970Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5270",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5270",
            "metadata": "{\"image\":\"ipfs://QmcVc1AFpktRsvRrCog4HSokqJcy8XnL7Q7i3aftagm9jg\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-29T12:10:17.426Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5261",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5261",
            "metadata": "{\"image\":\"ipfs://QmWGbXhN5HqVNWy76PtEDDnUdC9SxG4yBHEwh3QwoDKe7U\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5264",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5264",
            "metadata": "{\"image\":\"ipfs://QmeKKqKeJAVuB5ricHoZquJWrZGQRY172Ue1EYHukjd1QK\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.006Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5265",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5265",
            "metadata": "{\"image\":\"ipfs://QmUxsBjhnw6jLXanR2cdS2LHnh7mK9JQV72BMDKGp8EsKR\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.592Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5262",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5262",
            "metadata": "{\"image\":\"ipfs://QmfCvj1zt86B4vBFUN8eE29VtgyhEYCoqJfURs3ULpdJT5\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.487Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5268",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5268",
            "metadata": "{\"image\":\"ipfs://QmUpFtmbL8d3NMhrJSCtGPpANEyEfUuAe5jg5WXVdCqBHt\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.750Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5272",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5272",
            "metadata": "{\"image\":\"ipfs://Qmc97t32Y4vBHruegdinFuCkceQ2EeV6U8gcoC91R7eH3L\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.481Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5267",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5267",
            "metadata": "{\"image\":\"ipfs://QmahZGAwdqC5FuU9pPa6GuyDdJrvrDQMATbTkzjRLWrELc\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.293Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5263",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5263",
            "metadata": "{\"image\":\"ipfs://QmdDE6oi3xGFP2tZdCJEc1cB1f2uWy9WLc32E9KLmPSvqs\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.072Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5266",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5266",
            "metadata": "{\"image\":\"ipfs://QmXHL11SaD8JjmszkS8VMeHLuXWiG2bZgQKsN6yMrxhWMu\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.680Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5269",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5269",
            "metadata": "{\"image\":\"ipfs://QmRmM2RJromi19eN5esLLzWdjmEZXugXeYwpJpd6cx7mnM\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.492Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5243",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5243",
            "metadata": "{\"image\":\"ipfs://QmPzZPsrZRrXDBUbkiqTG771pfDfKr6txf7Jn81Uy1kGre\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5236",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5236",
            "metadata": "{\"image\":\"ipfs://QmTh4BX93tA42zLBJ1rbnVcrN7RuDekLw7xqEfnunAmcw4\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.255Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5256",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5256",
            "metadata": "{\"image\":\"ipfs://QmNpUK1mRJWLYQP968SmozNzLvw9UdkfM18dkBjQGsyxuf\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.449Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5241",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5241",
            "metadata": "{\"image\":\"ipfs://QmPdhMfK3fQYYY5aUziorhRqTRFRBcybP98Fo4R8yjPoQp\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:02:32.396Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5252",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5252",
            "metadata": "{\"image\":\"ipfs://QmSX58Pqx6af8gssd1gi4FaXTEjDaDiFHrpAPDFffkKHoh\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.680Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5240",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5240",
            "metadata": "{\"image\":\"ipfs://QmdPLDEr17V4outbuGDDTeeGKepkdsFqFLnyjEjUUPLEm6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T00:20:31.359Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5238",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5238",
            "metadata": "{\"image\":\"ipfs://QmXehhjBNYRn2zcUc5C1NaBcCZyjskDe7S79VYC3wh9gHq\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-27T18:55:43.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5257",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5257",
            "metadata": "{\"image\":\"ipfs://QmaSQkg8KbNKPmU67vJjMNaKcT6PLE3UvXUf4HQryTQWae\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5246",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5246",
            "metadata": "{\"image\":\"ipfs://QmdxsdPA7KGHhHcH4mLRkryGS5vQt2ibHe3J4UFJKHiVwt\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.010Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5239",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5239",
            "metadata": "{\"image\":\"ipfs://QmZaLsqThua2pYVewHedNSf7uVLeWrKNo2iEGXk7tuh38L\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5254",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5254",
            "metadata": "{\"image\":\"ipfs://QmbSdH9jLZJFZJ5rDpgKuy5eP8Au1DhvPj66qziKdFDDb6\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.471Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5249",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5249",
            "metadata": "{\"image\":\"ipfs://QmbgxqePkiZZ9CZTj4aE3VRBs19VA19VSxbLxoJBHYv88P\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.543Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5255",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5255",
            "metadata": "{\"image\":\"ipfs://QmUZkutBLPoha5U1z1GKPWz3evA9AXen1au9D2ECR7ot54\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5253",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5253",
            "metadata": "{\"image\":\"ipfs://QmQUxpAMzvFmEHuh1UxSZ6ZdEqd6ciWNZEzuFbDTAqBt2c\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.366Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5247",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5247",
            "metadata": "{\"image\":\"ipfs://QmeyKZ3RDgJiNKrkjTDi9g348QB5tUfsHVPu8jorvVxinU\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.995Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5251",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5251",
            "metadata": "{\"image\":\"ipfs://QmbWGuJFUMofE8cFhw4vTRcD7xcwfaCbQhjn3KX5Ym4gqQ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.971Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5242",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5242",
            "metadata": "{\"image\":\"ipfs://QmUa1zmbD3jbREjihXa3sscsD59noZCJbto7VWtipbT4pV\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.563Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5250",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5250",
            "metadata": "{\"image\":\"ipfs://QmREx7oqz595GJYhShZMW14dSUiJ2GjHSHJqrZ7PmrevRj\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5245",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5245",
            "metadata": "{\"image\":\"ipfs://QmPXktne4z3Wh7jAmPJrSNNpyzgj9rU2KYGPhVhSJ8k8Tr\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T13:25:38.642Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5244",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5244",
            "metadata": "{\"image\":\"ipfs://QmSWD2Kcn8KHtKKgre4eyjUjyk8L2PrbHjLbdX9o1QNP2G\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5248",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5248",
            "metadata": "{\"image\":\"ipfs://QmS7KDfDY96phG3jcwXWPi17tPR8rZCY4CoGvmywJ6zuY8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-27T15:09:28.730Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5258",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5258",
            "metadata": "{\"image\":\"ipfs://QmdhTQDUat8jaJeiYMPKXhu7Gg29YG48J87cw8SqyDqgLK\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.560Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5237",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5237",
            "metadata": "{\"image\":\"ipfs://QmTi5BxGYitBw2jNQvjTfLDDECrxL2Jc9LaMtG4hBjkePm\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.725Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5229",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5229",
            "metadata": "{\"image\":\"ipfs://QmTYY5gqZNYw1Q1Fy2kX8aqm1CFKbamzCtgPzXHuHmEJou\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-28T17:50:51.658Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5234",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5234",
            "metadata": "{\"image\":\"ipfs://Qmc3mEYStqLg5SiXRgmVT9nHSiBv6xmScCkEvpEbmtHPix\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.144Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5226",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5226",
            "metadata": "{\"image\":\"ipfs://QmTGK3Pbj1n48GLQ5qWe7bHvYZiFhKRx1vZ3T6A8xfovCc\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.694Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5230",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5230",
            "metadata": "{\"image\":\"ipfs://QmR3a6WqygtmZmYpG4MC1eWDWfkW1HHKnkDH8gWottmF8q\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.008Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5232",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5232",
            "metadata": "{\"image\":\"ipfs://QmZ9HP9Bjj9WNSkmmQK5iSqAZKgktX6TqrDfWTwwSCY3fk\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.073Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5228",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5228",
            "metadata": "{\"image\":\"ipfs://QmPFMWiF3wZSfiPqr9JBw8rR9er9VWxy32gFUKLV88cYrT\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.985Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5227",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5227",
            "metadata": "{\"image\":\"ipfs://QmQhS29mqRPjbWiwPDKRwTFpq6XxhTX3ZS5fqKDvG8WW7e\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.764Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5233",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5233",
            "metadata": "{\"image\":\"ipfs://QmcFdPrG8rk5WAbV9utKkXkkGbkfyLYxUHH8RvHE1h1kSP\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"}]}\n",
            "synced_at": "2021-11-28T08:48:36.134Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5231",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5231",
            "metadata": "{\"image\":\"ipfs://QmQ9BBXctf59aN2iUWFAjJx6cdryttEivFiYZC2HHdcWvT\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.449Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5235",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5235",
            "metadata": "{\"image\":\"ipfs://QmaThZp62JEkovmQQk5o47xN1uq4kwbUny3RLDVFaHjQe5\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T13:25:51.836Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5225",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5225",
            "metadata": "{\"image\":\"ipfs://QmQELf6YBNgoN58D3NQw7JMSKPXxXGsQkBASUMq51AtfsD\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.691Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5219",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5219",
            "metadata": "{\"image\":\"ipfs://QmUaNp36UVjnwB6KkdncGjxFivgCkCKcyb2G2rJtiUZCbc\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5220",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5220",
            "metadata": "{\"image\":\"ipfs://QmZqKRcGahdbiwifwe7YiFif95GkKCoFV4kHdYtgbP9xfS\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.449Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5221",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5221",
            "metadata": "{\"image\":\"ipfs://QmaBuCzArToTeMEEvsX4VQQXmYPakN9P1A4Aef7ijnTwaP\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.733Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5224",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5224",
            "metadata": "{\"image\":\"ipfs://QmPcxvWkSyaWd5Sk2SFtWPvGFBPUkw39ieVsznzs8qVnMv\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.097Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5223",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5223",
            "metadata": "{\"image\":\"ipfs://QmWTb3Cni2qbev1jj6eQ8LYBKJbr5qp2PH6TRVETprh3hW\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:24:30.647Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5222",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5222",
            "metadata": "{\"image\":\"ipfs://QmfZ9PzssdHsDKjNzrCaunxfhiQXhTtG7WthoQiNeokQRd\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5200",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5200",
            "metadata": "{\"image\":\"ipfs://QmVgBujHKppEQfRkZ5quQenZDQC9Di4C5bTsGruUyhp2zo\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.686Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5215",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5215",
            "metadata": "{\"image\":\"ipfs://QmZAAaePNbWk5ZFB4YA1jVyPELYJ7DtSiWH1TmhGammxoM\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-28T15:18:34.665Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5197",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5197",
            "metadata": "{\"image\":\"ipfs://QmUMbo8SufhqKLYuZkNtWyPa91oh9ty5GuwREu2pLnCMd4\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"}]}\n",
            "synced_at": "2021-11-25T11:02:32.338Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5192",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5192",
            "metadata": "{\"image\":\"ipfs://QmWMF2hoATq2G6WhDUTnC8pHh2b1Xhxf8KrYK7gKAfU6ve\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.701Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5204",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5204",
            "metadata": "{\"image\":\"ipfs://QmctBkpKvwSqetizYRN7XQ8CNJfTAzDvP5Z77ZCZTxEQd7\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.785Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5207",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5207",
            "metadata": "{\"image\":\"ipfs://QmXf8EXhTM3wkaqriRyLkBUb8ViW6GuNvtDwnaiNMZr5er\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.709Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5214",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5214",
            "metadata": "{\"image\":\"ipfs://QmNSspPakFnuprC7MXmdvPBtbed9Gk4L67V6TeLZA3KEbX\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5194",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5194",
            "metadata": "{\"image\":\"ipfs://QmQCc9Jrz1ZXb3NbauEoP4qaEh2Uz93ckiwTdKNmzqmeBL\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5196",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5196",
            "metadata": "{\"image\":\"ipfs://QmRN3xeuTBr1cHf7mvVwtrAc6KGxCF2ebrUtr99n7WPvoY\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5203",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5203",
            "metadata": "{\"image\":\"ipfs://QmaLig1WWXjicnJokhnJgFm4vUkahSyEpA3duANwCJDkbR\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.790Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5185",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5185",
            "metadata": "{\"image\":\"ipfs://QmdW4H3ctjjEd8K5jN8a3WXFypqgwxTn9J4nSugTBy1Nkq\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.102Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5199",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5199",
            "metadata": "{\"image\":\"ipfs://Qmc2qT2ySkhEUuxspZSDcjRUTm8nPLandf9giortqMo49q\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5193",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5193",
            "metadata": "{\"image\":\"ipfs://QmYkZFFesRVp8Hs7myjSMuqLhpEhRMnKJDbmyc8BzeXkYU\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.725Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5174",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5174",
            "metadata": "{\"image\":\"ipfs://QmYejQQkZFJKcHkudHKAsnqXGpggPLmXdp7Efy9WYoqk9H\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.024Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5183",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5183",
            "metadata": "{\"image\":\"ipfs://QmbPVrzu39m3XBK2QG1fotcCiLPFoL8af8obSQiSNYQftF\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-29T12:22:07.193Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5176",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5176",
            "metadata": "{\"image\":\"ipfs://QmbQW5NfGwLDUnEDeaWezQmsdikR8nLjoSZemBZztuFmxh\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.171Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5188",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5188",
            "metadata": "{\"image\":\"ipfs://Qma6KEq33U8e5bvfh2S1PSGaGiVfrb5jUxgYgA1y5XYFw7\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.682Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5181",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5181",
            "metadata": "{\"image\":\"ipfs://QmXYMEpEiPUGqywL6CGFEoKAcM68ReFenWqdKRngiSecWc\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5209",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5209",
            "metadata": "{\"image\":\"ipfs://QmXS8fTRD2t9znn9UnMuwcnEkaA77X7yxtuHdbgvCQwx44\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5210",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5210",
            "metadata": "{\"image\":\"ipfs://QmRu7FEpyezdAh2YwaQvXgf9iW3Y45TYK18YYVg2ftED7q\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5213",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5213",
            "metadata": "{\"image\":\"ipfs://QmNyq2TudNneDbyED4ni9vYL7N5fdhLE5Wh4cFExTCL3xs\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5198",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5198",
            "metadata": "{\"image\":\"ipfs://QmYRHMxNo4su54wHw6CGvgmT98YmkyhFNeAk4xkmRpP7ts\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5218",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5218",
            "metadata": "{\"image\":\"ipfs://QmY3tPbW4RTXDwUP8knH2ixuxCY4LLSVe1eYWCFkUdzXgr\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.462Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5184",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5184",
            "metadata": "{\"image\":\"ipfs://QmPLfypGNmZzFXLQbngv4gi1JMJQoxoJPRoREzE2EnF86c\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.552Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5211",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5211",
            "metadata": "{\"image\":\"ipfs://QmcwvA46et7d6gZUDoVVPod3b7ZhWxwQ631vrtWsoQ914G\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5180",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5180",
            "metadata": "{\"image\":\"ipfs://Qmc4szpMVSTWDUBJ6ieUjTifBRAfDHjyL18vHQatE98nQf\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.488Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5175",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5175",
            "metadata": "{\"image\":\"ipfs://QmR6xXPze7cXCMo7BKtGC1RThHxeByrRg3s55fJg4n8gDz\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-29T13:25:32.141Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5186",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5186",
            "metadata": "{\"image\":\"ipfs://QmNqYwdjPjoHGzmo3K5xzBUHADu6bY4q6QrqauYLkpGWZz\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-29T13:23:06.268Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5178",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5178",
            "metadata": "{\"image\":\"ipfs://QmVES97KD2V1auouTYLfMuEBbmMhTAYi8ZQ9g77soHu3HW\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.294Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5195",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5195",
            "metadata": "{\"image\":\"ipfs://QmdeTmoHgcnEVdw3bXiZnMHsLCVv7ddCWx57J8Vf8y772T\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-27T15:40:13.490Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5177",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5177",
            "metadata": "{\"image\":\"ipfs://QmYCzx7J3j2mHC9SReJP3AXbbvVZV8owkRFdS7by4e1TXX\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.498Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5217",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5217",
            "metadata": "{\"image\":\"ipfs://QmY59obrSupv3cTZnv6mg3wBGh6hagvhW1HKbSYcC1cCVR\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-29T13:24:40.999Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5208",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5208",
            "metadata": "{\"image\":\"ipfs://QmYnJPtMnAjrxb7taCEAqjrAJXxGr6RSseMXCzu3e51EpC\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5190",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5190",
            "metadata": "{\"image\":\"ipfs://QmPtdwRDt9L29DJBbjfrSavfoHgjzzRAE9iYYHjjvZjczm\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"}]}\n",
            "synced_at": "2021-11-29T12:48:04.154Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5201",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5201",
            "metadata": "{\"image\":\"ipfs://QmeJAkL22L1AXkuKzRgYZQKJY1xbs1Msf5iiNLv3wFe8dt\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.293Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5179",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5179",
            "metadata": "{\"image\":\"ipfs://QmWvuooF5A8hAFjEvWeqjCqGKqHTRJZmyoE6WDB31RRkwq\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T16:12:22.104Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5212",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5212",
            "metadata": "{\"image\":\"ipfs://QmRVNWaMr9eFgmCGvxMJ3G2tR8y9SfWci4AMq8TYVv4rad\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"}]}\n",
            "synced_at": "2021-11-27T14:23:29.211Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5216",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5216",
            "metadata": "{\"image\":\"ipfs://QmZ3Cou7usPyeHT4r3S4M6awdY5j7jWVJQd7nmT63pSdZq\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.306Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5191",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5191",
            "metadata": "{\"image\":\"ipfs://Qmej4suVESu6s1uMbZtpyab2wGmaMghuieVKNdDGM8rHtB\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.007Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5189",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5189",
            "metadata": "{\"image\":\"ipfs://QmNZHPiavTDM2puJdr4YV5C5aLJZmbSdGzUT3hRZM5zQGg\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.067Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5205",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5205",
            "metadata": "{\"image\":\"ipfs://QmRE3ub783HSCezueLGHSEZm2fCStgCKR9nYGVAjLoJknR\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.428Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5187",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5187",
            "metadata": "{\"image\":\"ipfs://QmYtuBVXcymFuo6SSjqJPTRiTfbjbbgYuGMRunErfebmkv\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.979Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5182",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5182",
            "metadata": "{\"image\":\"ipfs://QmaCX2a3mYi1QGHeUMAT5H8r8GkH6iyjRiwHi9Hipras93\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.087Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5206",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5206",
            "metadata": "{\"image\":\"ipfs://QmeoCyei8zTmVQRxDD6UvDsj11aqWMWdfHGrokPt4HbBzs\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.564Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5202",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5202",
            "metadata": "{\"image\":\"ipfs://QmWkhYQRg9S8Xf6RqY6HfQ9ybp9ipLnVnyon6eEsW7Mjb6\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.478Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5167",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5167",
            "metadata": "{\"image\":\"ipfs://QmVBQcXiZHydLgeKsAeFHA7nPzX2dVqwrR6498F5EwvFdR\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.790Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5173",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5173",
            "metadata": "{\"image\":\"ipfs://QmUVnsVF5qWHYaH9eyRVrDLxeA4Fot2kSJZWD8JdMTNaRw\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.782Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5170",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5170",
            "metadata": "{\"image\":\"ipfs://QmWUTNVywBYimYAZedKbrXxom3ua8QhXN2LS3mWFoM1GEv\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5169",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5169",
            "metadata": "{\"image\":\"ipfs://QmNwxu3MHuixEddaJYXkx1GSootm2xWjZuovc5btehnVR3\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5168",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5168",
            "metadata": "{\"image\":\"ipfs://QmXwcProRvYFv1mkj5uv2NjBmkb3ETYA5W5ykiwxEJNepK\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.453Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5171",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5171",
            "metadata": "{\"image\":\"ipfs://QmcMudv94NnPaPTzpUvJvcrcBCt5JSNUHzbzCxDLxfi4M4\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-29T13:23:06.268Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5172",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5172",
            "metadata": "{\"image\":\"ipfs://Qmb73r16Gamywzfg5f9QhjzKTXCpbDHe6XKGgmufUVx6AV\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.101Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5151",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5151",
            "metadata": "{\"image\":\"ipfs://QmQnTbjbedM2t2awvQW1G5dbQzT3FB2NKx2xXhN89gQDsb\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.423Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5160",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5160",
            "metadata": "{\"image\":\"ipfs://QmRtFS3X5SDm41hzUevZhFX7dz5wamKLkBtxgBEPfbtaRq\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5127",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5127",
            "metadata": "{\"image\":\"ipfs://QmbJWL2cbxyfCuaws4D25oCuQNAVBdqtMWhife1VqwVgUk\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5162",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5162",
            "metadata": "{\"image\":\"ipfs://QmdEU8EPwkmvvyme7NRhKmYktCaBQmo8Bc8UXNvABKhnWv\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.686Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5161",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5161",
            "metadata": "{\"image\":\"ipfs://Qma6sb6MQvdKj3EZAg9Kv3ErG5xUmUcUojajzuT6FkB3R9\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.794Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5153",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5153",
            "metadata": "{\"image\":\"ipfs://QmSwU6ijnwS9wyzv3fpKNqtUBSBfrNZmwBwR7MMuQB7nXJ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5163",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5163",
            "metadata": "{\"image\":\"ipfs://QmQnYvvH5nGJ2xPNasbkki9ZNetmuPibiheKdejyM8Hgxj\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.972Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5144",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5144",
            "metadata": "{\"image\":\"ipfs://QmV1ZaXb79K3UABHeo5US95jPmMKuUcCTzDKkzmPGd7LxG\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-29T13:09:20.684Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5157",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5157",
            "metadata": "{\"image\":\"ipfs://QmWQPyEEARv6bnwsAm8TxzHzxUQ7uiRcpZBQTsWveUToQx\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"}]}\n",
            "synced_at": "2021-11-29T12:48:49.046Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5165",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5165",
            "metadata": "{\"image\":\"ipfs://QmNULJyne7d8uzHqjQmp5aezMrcXAjhTfwBWWUKrKvYWWf\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5152",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5152",
            "metadata": "{\"image\":\"ipfs://QmbTXzuujmgoAJAXTffnqybGVM6rxRsph3T2Hwi299X3h5\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5156",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5156",
            "metadata": "{\"image\":\"ipfs://QmYjV9ynNFaPDTFiYg6tHvj4ZBCXiauXfWsQySsnbNYwvh\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.544Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5138",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5138",
            "metadata": "{\"image\":\"ipfs://QmYDP85FCSBgvBvVngcfgf9cDTSUJdqFQzV1EYp3SG9J95\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.672Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5141",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5141",
            "metadata": "{\"image\":\"ipfs://QmeiNbm2rzVWjda8heQ2aV4h3GNxmEy384DWjFnvRWfXZK\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5133",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5133",
            "metadata": "{\"image\":\"ipfs://QmTtnbDJpmUPFC5bCRFXXwzLws8ZySNuMCRjYwaoBdk8EF\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:26:10.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5142",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5142",
            "metadata": "{\"image\":\"ipfs://QmYDxnmMmHRFQ26VQoZkJxxrxcFfRb495GBBFnAdcxDPiv\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.076Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5145",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5145",
            "metadata": "{\"image\":\"ipfs://QmaShTLCPfpJd6ZpErnk3KN2Mn8nd33kYPAXxD7hT6PGYT\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.459Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5154",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5154",
            "metadata": "{\"image\":\"ipfs://QmSbGkpZZ3QxGPGn4rX3ei6yNJamJT2CuArx4gNWzTVPL4\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.634Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5149",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5149",
            "metadata": "{\"image\":\"ipfs://QmNMAsXWtQS7nLwLw44oLdDWewqYscisR25YL3taRDkkFh\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.752Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5164",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5164",
            "metadata": "{\"image\":\"ipfs://QmY8qMN4rYNKbgBV177pCkEv2f8Cp7uYW3XHJj7PeJCTAc\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.301Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5126",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5126",
            "metadata": "{\"image\":\"ipfs://QmeQtYVoFfgmPwpNNXHEsBsj9cR6jkSC5s7NaioVmihhnG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.293Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5134",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5134",
            "metadata": "{\"image\":\"ipfs://QmSUFdtCr71dLHorFt5Q5f1xBidwE7X4LyACZNob5cVwAe\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.084Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5148",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5148",
            "metadata": "{\"image\":\"ipfs://Qmaqi4AhEs1fBXozKYpjovFe4BAbvcMQQoL4YXu1b4CQwF\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-29T08:42:55.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5159",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5159",
            "metadata": "{\"image\":\"ipfs://QmZbEQUnJenVCNNcWv5952abTfh1BhqsUxg57hzqbBbkPH\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.739Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5132",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5132",
            "metadata": "{\"image\":\"ipfs://QmeuAn6WTsxWbseUfNQwPgXN7RvHZFs2u4vdkHtX1aPaT2\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.163Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5137",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5137",
            "metadata": "{\"image\":\"ipfs://QmXonBoCAMkemf6LrvyyHJ3g9csbngaN6jr8YkisK65Dok\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-27T18:55:43.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5150",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5150",
            "metadata": "{\"image\":\"ipfs://QmQCVMUGGAjFwe1ZsTR57sEDa2q4ikhwPG3idZ7TQeABts\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.750Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5155",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5155",
            "metadata": "{\"image\":\"ipfs://QmXzEWmutcobSmmN31E3fZ4YtVzpT6AgDJUipRwRfKJq5Q\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.730Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5140",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5140",
            "metadata": "{\"image\":\"ipfs://QmZRrXJepVhNe5L37XUYtmDvEyPUUiv4BdLYiYKqB9dtUf\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.743Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5124",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5124",
            "metadata": "{\"image\":\"ipfs://QmV9nb8Amh8NFTbnoHkpohzRXSB7x5MmudvWANoXH1a65i\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-29T13:21:54.361Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5139",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5139",
            "metadata": "{\"image\":\"ipfs://QmWts7SwF9G6hwqANSoyEd3afbgrj34QNSKqmZdbhP9gLd\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.735Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5158",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5158",
            "metadata": "{\"image\":\"ipfs://QmRZtb1zWV33iX8WYXt6Qpu1e4XjAaLzEiLGvkGW3o6Wg3\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-28T08:20:09.776Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5146",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5146",
            "metadata": "{\"image\":\"ipfs://QmbKeNnAP1BGoXmBpDjahQPcWKZfnKzyaM3LVD3Y7XFeS7\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.491Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5122",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5122",
            "metadata": "{\"image\":\"ipfs://QmNYc8Ddkcnir6hys2S4srno6qM1ieoPwx9gb6EmQenGu7\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5123",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5123",
            "metadata": "{\"image\":\"ipfs://QmVamK2Vjzj42KDjb2s2ZYCQXuGB6RvfzbCnQ3CLcATBqs\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.527Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5135",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5135",
            "metadata": "{\"image\":\"ipfs://QmeWYbaEog9jyegoNoF1bNLrhWF5L5BPJTBqBxwWdnxhYq\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"}]}\n",
            "synced_at": "2021-11-28T14:00:12.763Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5136",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5136",
            "metadata": "{\"image\":\"ipfs://QmRXiKyRE3N6Bp2jsBuMiwrwutpas1HJDXT79N1RWV7naG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.970Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5143",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5143",
            "metadata": "{\"image\":\"ipfs://QmP13upbuK5PZPG78dMoest9EpaDtJ1qiCP4HsqWcAyzgr\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:07:21.862Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5125",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5125",
            "metadata": "{\"image\":\"ipfs://QmdYs5XuAVyGRMtWbqMeRCUp6NWENjGSCU1qTSKSeK3sky\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5131",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5131",
            "metadata": "{\"image\":\"ipfs://QmPNtLwyZrgJCGZSQyo5k5VC19aBY9cPg39qwXR5xB2rVu\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.463Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5128",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5128",
            "metadata": "{\"image\":\"ipfs://QmTr8KmR5msWyh7mq9rNZy2bDMHLKFbM7o9aVfXDZa6nAf\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"}]}\n",
            "synced_at": "2021-11-27T11:31:40.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5130",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5130",
            "metadata": "{\"image\":\"ipfs://QmVT2TYxBiLaktgxJiz69Mq4PzW1A23yhxwo2q6wyCErL3\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.758Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5147",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5147",
            "metadata": "{\"image\":\"ipfs://QmWrRYYYotLt4y3m7uJpWFLJdCLmrxZ5FPTTz5eB9tqMM2\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.748Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5166",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5166",
            "metadata": "{\"image\":\"ipfs://QmT75nsTQrf1cqegUhRBV57Tv8M93S7gRu8P4bThNYTupr\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.500Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5129",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5129",
            "metadata": "{\"image\":\"ipfs://QmcxD7X7xXff2NMzre1HBUNHqkBy3eZXMxChc7vB4worrb\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-28T20:55:51.374Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5120",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5120",
            "metadata": "{\"image\":\"ipfs://QmckRfHYCp3VmFP2j4KkVEm9mFREhNfhd8gYMXwrUiLnjE\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.462Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5121",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5121",
            "metadata": "{\"image\":\"ipfs://QmUDMtKyaX8HXY3Po2tMfBtp2AAtefW86EaRqUT8oFocU1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5119",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5119",
            "metadata": "{\"image\":\"ipfs://QmNfnT1RbX4NRDKgErFAA9mYTvdWW9rLBjzWdsEh7hgnWr\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.448Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5118",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5118",
            "metadata": "{\"image\":\"ipfs://QmWJWKRoP6dLR2V6Ch6tw9gRvLxkAWQY7ioThP12MzfJwz\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.976Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5098",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5098",
            "metadata": "{\"image\":\"ipfs://QmVn6Xs5pJfF24KBg5Q7QJTvC2YmYTAhh8MJ3oH4kiPo6N\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.677Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5111",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5111",
            "metadata": "{\"image\":\"ipfs://QmSfnGfyqpZKcmg2HKMPVLhUksWmd4HvvrH2jmhdtS3raV\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.785Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5108",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5108",
            "metadata": "{\"image\":\"ipfs://QmXXXGLPngzhb5qYnZrw2ztqQf1Um7NFkaxbrtnGRR2dQT\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.302Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5114",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5114",
            "metadata": "{\"image\":\"ipfs://QmUPhYrSmiHaJZya1BMXasH9gG9nT2QrpYm7MonTPcmV4c\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.795Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5097",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5097",
            "metadata": "{\"image\":\"ipfs://QmYdEoPwKCpqWv1ihjxWxDWL6dadyFifygZKrreSJatmjn\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.719Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5109",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5109",
            "metadata": "{\"image\":\"ipfs://QmTDsgKkdSFRC7dedzjVXpy53erLRMzvK2GinrY3oU2icw\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-28T17:30:32.558Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5106",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5106",
            "metadata": "{\"image\":\"ipfs://QmT65JqYJXWBaLuEoqvynoHvgzTgj3DDG5BCYZUb1DYxwg\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5101",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5101",
            "metadata": "{\"image\":\"ipfs://QmYtX5JPJeowRwh3tMw5nKJcBvub3ei73saXENyizj41ry\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-29T13:24:30.648Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5105",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5105",
            "metadata": "{\"image\":\"ipfs://QmUyfevK6sNeFhS69czCm2RSgAjUP7MZUEy5CydmFGLAmz\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5103",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5103",
            "metadata": "{\"image\":\"ipfs://QmSesoJGFqbFrQhz3u9PfwcwJW2p5shVxicLB7SN2NwARv\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.986Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5100",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5100",
            "metadata": "{\"image\":\"ipfs://QmUEBarP6DxBYL4QM6A57Av7cyGUHortQYCRc8Jz3sNxvd\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.456Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5116",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5116",
            "metadata": "{\"image\":\"ipfs://QmWoReFfSLAUVeY6ujrJVTCU5ABDkL9pfSLNDYXzbHM9Kt\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5099",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5099",
            "metadata": "{\"image\":\"ipfs://QmXi5W77EWF6EadGmrjoFfK6JUoTpHTHMji3mmVum1DeTc\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.554Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5102",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5102",
            "metadata": "{\"image\":\"ipfs://QmUWGNEeaG9fkK7hr5rcjmhrpTyEkmDPpJ9aBXec8MBJWt\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5112",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5112",
            "metadata": "{\"image\":\"ipfs://QmWaLAqbac8WN264aCLW7WZbpmQTeKGcMRUwj7UMnHxm3M\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-29T13:25:49.967Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5107",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5107",
            "metadata": "{\"image\":\"ipfs://QmfVmB38pNb6vE9PB6qzzgfRxbYMRLf6U9BUCmexXWjA43\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5104",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5104",
            "metadata": "{\"image\":\"ipfs://QmTc8Q5vvpsCG5DsDC19ZuZPBA7JGGFRQBja3YjMo2GXJa\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.570Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5115",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5115",
            "metadata": "{\"image\":\"ipfs://QmdD1GsvzavvQeauJ6VnVEPd44Wp6FVTmEipaN75gW9cMf\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.411Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5110",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5110",
            "metadata": "{\"image\":\"ipfs://QmZwEWbmQ2HBQTs6ffXUc3Y6mtzmAphM21feRTHHKTMCnx\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.026Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5117",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5117",
            "metadata": "{\"image\":\"ipfs://QmbGed9b2uyJWtBx9kmCiUrQardN3LxL9ppG4JfTHMmhpz\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.726Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5113",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5113",
            "metadata": "{\"image\":\"ipfs://QmTa88h4wCeaq48i4STKzWBJPEMWMVzH8oswXQFaEpevCe\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.762Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5091",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5091",
            "metadata": "{\"image\":\"ipfs://QmQ5XEpvQGkMzqArBpy9BckCQvTqj1T5NdY3kivLwDe2Hm\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.262Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5075",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5075",
            "metadata": "{\"image\":\"ipfs://QmYzdyRNRvXq84p9h8QAHrGsuF7YW3irZgMcoY7UUcYwGy\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.240Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5090",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5090",
            "metadata": "{\"image\":\"ipfs://Qmeb2YYvdf8FuumiUozMZuKHXBCfJnq9BtF3SoL86WxCYx\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.098Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5092",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5092",
            "metadata": "{\"image\":\"ipfs://QmbMUbzjpL8Z4523HYveHVPTy7hvTa988gCzGA3a5CmZaF\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.050Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5088",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5088",
            "metadata": "{\"image\":\"ipfs://QmZzW1nah6JvHcRQtu8RejW4RVSVkvxG89D2qFJAGUMtsS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5080",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5080",
            "metadata": "{\"image\":\"ipfs://QmbTrddKUubQGhwizote2xhkdVC3tixZVKQK59JRSCMSA6\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:02:32.395Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5087",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5087",
            "metadata": "{\"image\":\"ipfs://QmeiqP7wfFnJcoB1vTEWV15scmvatL4Nno1XswCGsuajoq\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-28T07:29:47.671Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5085",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5085",
            "metadata": "{\"image\":\"ipfs://QmNbtp7iGSwPz5oGiJU62UTCVqRqkPFwSP4noeGpMNh1TJ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.072Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5086",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5086",
            "metadata": "{\"image\":\"ipfs://QmbNmQbmQSZoYdXHM3zaGk1R9nfMUp241S1P3NNJBL8ieT\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-27T18:55:43.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5083",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5083",
            "metadata": "{\"image\":\"ipfs://QmfFhpnxkQWFttmuCBBr8ixCQKofygvPUwcgmX4Szype7K\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-28T16:31:35.579Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5089",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5089",
            "metadata": "{\"image\":\"ipfs://QmNkXQ4xyyjYD9sFpbP8cbEMD1q2pmKrtASEq8SrL5Jssq\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.481Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5082",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5082",
            "metadata": "{\"image\":\"ipfs://QmVrUVx21BC52wGmcEhHj3nGrQ33aT1DzG9dHbd1ZS6479\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5093",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5093",
            "metadata": "{\"image\":\"ipfs://QmQ6keQrVEv6GVkJa1auPus8xBr3AUNok6YqUL2zP2EwoR\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.023Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5074",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5074",
            "metadata": "{\"image\":\"ipfs://Qma8cQjz4UJe4LXAwtSTGBo75tWuukWNHArndq3noXj6pU\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-26T21:04:57.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5081",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5081",
            "metadata": "{\"image\":\"ipfs://QmTzaJxPmnmUqXE6ewGCv5nepP7LSfZTrVL9Js8pg7K4qZ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.413Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5094",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5094",
            "metadata": "{\"image\":\"ipfs://QmajfwYA8huyeGCTN6NBcP8MhspcKJMJpDEz73ibRxWDWP\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.732Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5084",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5084",
            "metadata": "{\"image\":\"ipfs://QmZa9nix7mSYG3nj7RupaBXurG1CjZvivNXje2e1oXqMAb\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-28T06:36:39.182Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5076",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5076",
            "metadata": "{\"image\":\"ipfs://QmeeWXquPdH3yodfTdk1BcwRBLmfJBaXMnqeS3vupspnFt\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.444Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5095",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5095",
            "metadata": "{\"image\":\"ipfs://QmeB4K7jsWYpWAsJATzk6tdWAxc9x4tnTCzvL4tHxikmkg\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.780Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5079",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5079",
            "metadata": "{\"image\":\"ipfs://QmTbLawiA6NVBPyKrNSbUQVnnaLXCzWTpeiCQtRjais6MW\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.297Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5078",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5078",
            "metadata": "{\"image\":\"ipfs://QmR7TggCY5AM5MacFFmr5WgSc8VZoXgbQFvP9DkH4Mynh9\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.466Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5096",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5096",
            "metadata": "{\"image\":\"ipfs://QmeybN5Gvkinj6FuGB2ydhM7sJsTGEnFBQgoDmADkR4uji\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T10:57:53.921Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5077",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5077",
            "metadata": "{\"image\":\"ipfs://QmNgvrYjawfbLuCZ3hWfyMyijKaHtETxRpad8QexgcrAo1\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.516Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5070",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5070",
            "metadata": "{\"image\":\"ipfs://QmUnycGGzMnz5fDBpDQuuxzua7Dz6tsi7R7uKurBSRbxkW\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.136Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5065",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5065",
            "metadata": "{\"image\":\"ipfs://QmRYDGZUz7PcxME2PjXbyw5fvmZJeThxby8ZWxZQ2ouek4\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"}]}\n",
            "synced_at": "2021-11-29T13:25:41.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5068",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5068",
            "metadata": "{\"image\":\"ipfs://QmUGuyRS19TXWT8odFwXEvy4BwQf6gBvBGY8ptBtXNDZUH\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"}]}\n",
            "synced_at": "2021-11-27T11:54:53.885Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5069",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5069",
            "metadata": "{\"image\":\"ipfs://QmXF46GPBsyRJsDd4MHhEWPKSBpPiAEd3xjrBbka7MdpNp\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.693Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5072",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5072",
            "metadata": "{\"image\":\"ipfs://QmRsf9pvDcTWQfVZdBvMhdujmUHJsU3m2TsCQSRu3B6Cm9\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"}]}\n",
            "synced_at": "2021-11-29T13:24:05.918Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5071",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5071",
            "metadata": "{\"image\":\"ipfs://QmSqxXW6EHMQKVXDFrCWxATDaTvhJwdUBCWLLCKAkQsB34\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5073",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5073",
            "metadata": "{\"image\":\"ipfs://QmX55YUjcpW3AnbPT6Ys75i4kxm6imKPTKsSYJK69iRfoJ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.299Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5067",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5067",
            "metadata": "{\"image\":\"ipfs://QmTfohMVsfDCKKLCray2futmcS4RtVyRfnaBVfToieQuTe\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.517Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5066",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5066",
            "metadata": "{\"image\":\"ipfs://QmYTKb1qHu9Y2PxPawy5n5md88FiBmdz27f91GpFKcotK7\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.205Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5055",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5055",
            "metadata": "{\"image\":\"ipfs://QmfWUjfg6SdvrGoB4RRBJcuq8bHiYnUcJDaNMS7u99tRdy\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5059",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5059",
            "metadata": "{\"image\":\"ipfs://QmQwZ5dB71K6qaEdNgu2FzYvegbuq1LQWpnUCgvVYXz8Pm\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.751Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5054",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5054",
            "metadata": "{\"image\":\"ipfs://QmSsvb1NzN8BZni8ZivEHTRXzQMu5DULwatWScVm2PmtZ7\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.267Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5057",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5057",
            "metadata": "{\"image\":\"ipfs://QmXQh8owrhjxW4Vuuy2m5n8nAUQxyeZTMFQ9SyGQ6jKKNp\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.749Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5063",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5063",
            "metadata": "{\"image\":\"ipfs://Qma2Yq37p9dYYv9BWoeVAh6zgezABiD3hKirftZDZqgNVy\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.746Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5060",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5060",
            "metadata": "{\"image\":\"ipfs://QmZi2RS8fF1hVMkxr5S1t41YM4CizQrUppFRcJ8sp7SNVF\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.295Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5062",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5062",
            "metadata": "{\"image\":\"ipfs://QmPyZsjUWJCoG3b5V4ktT9K8HHyrJCnEgmP2FacKADQdaJ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.738Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5058",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5058",
            "metadata": "{\"image\":\"ipfs://QmRHbB4rGEg26U7QueNt2GM19mVbL2KEs74p1wsNKUjvKo\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T13:25:16.837Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5064",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5064",
            "metadata": "{\"image\":\"ipfs://QmaCKqYV94kgFVVcoEJq3CFy4re4HvA6yn5F16JX5Chf58\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.264Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5061",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5061",
            "metadata": "{\"image\":\"ipfs://QmcYqBWmX5sMNpXhYosg8UUZpb1Zv5Zod8V4BTyubz7oGM\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.033Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5056",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5056",
            "metadata": "{\"image\":\"ipfs://Qma3dYFX7uUu4kEMbzGQXafRuaicRNQidBJVEaL4SNJeWN\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.085Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5032",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5032",
            "metadata": "{\"image\":\"ipfs://QmPPaZ8cHzKgfUjS2VQcZpggBvHG1pweeHevEQiWe6G81M\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.682Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5051",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5051",
            "metadata": "{\"image\":\"ipfs://QmTqb84X2VhduCGR5z2nzTG9C8Se6WJT2zT6CQYWrR6P5K\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.709Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5044",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5044",
            "metadata": "{\"image\":\"ipfs://QmU1JGwp4dZHK5HmejSr4Eg2cPqmb8DZqtWSd5AMfwptuv\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5033",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5033",
            "metadata": "{\"image\":\"ipfs://QmRWSXn26HaBdLrR42g3A2fM9aBUvrYpRPE6QMZvv9C6Zo\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.252Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5052",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5052",
            "metadata": "{\"image\":\"ipfs://QmNrBVcLPHP5xnv3zqAsG6kejRLxQcNHEyhPDkbD8uYAyN\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.516Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5042",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5042",
            "metadata": "{\"image\":\"ipfs://QmRhdHs2PFQmQmZg7iJvaviwHcKhr1pU72qSDfETjUvv61\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5049",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5049",
            "metadata": "{\"image\":\"ipfs://QmWVuBYuXDPVhJae3o1mTM8KaatWTgLb3cu1BJsFu1hrKz\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:56:47.045Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5053",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5053",
            "metadata": "{\"image\":\"ipfs://QmV5hGfEoiinHR9cm97qoPhu9BdHFvmNsvjqwP4aQ23tJH\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5038",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5038",
            "metadata": "{\"image\":\"ipfs://Qmcj7K2PpxqcHu5H3VvzDjbtDyrHHFBvQanYxHdnyLbwiw\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5047",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5047",
            "metadata": "{\"image\":\"ipfs://QmZ8WhooAB6em9pVKz6Fb9oz6mvj6p4QxTqqwxQSJp4gfK\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.457Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5035",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5035",
            "metadata": "{\"image\":\"ipfs://QmUQEogSmRdN5yyBDVKRTLcjeccFUxU2xfyRXCrT49wiW4\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5041",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5041",
            "metadata": "{\"image\":\"ipfs://Qmah7MGfkSttkCEEEL1NWNSKf4j9s69RWcofr1YA4voZ6Z\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.261Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5043",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5043",
            "metadata": "{\"image\":\"ipfs://QmVsnhneHek5Y3oWe9VGSEHhCeDS5SXEBVQMBDtbQVC4rD\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5031",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5031",
            "metadata": "{\"image\":\"ipfs://Qmcmepx3PTbEWxXw71iaxvhjNu7ME4zQbs3DerstkJCksc\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T14:21:25.007Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5039",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5039",
            "metadata": "{\"image\":\"ipfs://QmT1HX5ZVQHN9qCMfsMzjW45xxQHZBfVeXLLTmFZEQs4Kx\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.727Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5034",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5034",
            "metadata": "{\"image\":\"ipfs://QmdMUe92YfGo6KnkHr3TCNwA5HtMspd7VR26i5QvGYQ6s1\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-29T12:46:07.701Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5046",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5046",
            "metadata": "{\"image\":\"ipfs://QmP3d3VvQCEFcnUanHGfhFmdjZ6KHMtwHPfAr2suFpdLZG\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5045",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5045",
            "metadata": "{\"image\":\"ipfs://QmVqBmuiFJv7FmAmBxJsXNtzmYBmFq7PsQC6Fo2y2ncbxM\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5050",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5050",
            "metadata": "{\"image\":\"ipfs://QmYk2QwmpwQTRn34eqpp8sXCtViqvGLJMXEvLv3naGXRMj\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"}]}\n",
            "synced_at": "2021-11-29T13:26:09.620Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5037",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5037",
            "metadata": "{\"image\":\"ipfs://QmZKCeVSvU51WpiwsFLBBb8t52Gwps9jRoGPeurCPdpsgY\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-29T13:25:16.836Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5040",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5040",
            "metadata": "{\"image\":\"ipfs://QmP76mPGSPLzMLoZrDFc1RynKG23qoUtcasW6fbLkMz5fS\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.752Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5036",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5036",
            "metadata": "{\"image\":\"ipfs://QmThyZzgcwTkbgurGMKxSbnhmu4oHeEt2VcaxkUU43TvV2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.480Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5048",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5048",
            "metadata": "{\"image\":\"ipfs://QmbmxNfwukpqjVjwr8zwkXZsfPXspqSB35BA48YALzVBJc\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"}]}\n",
            "synced_at": "2021-11-28T19:12:00.253Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5030",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5030",
            "metadata": "{\"image\":\"ipfs://Qmciph8GZqRssKrgtGmfKw53khz13WDd5vvzNsUqjmfizF\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.296Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5028",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5028",
            "metadata": "{\"image\":\"ipfs://QmPxbjJNge6AKrHX8EyScDvPTmLfXKrzGMaoYyioDv1nqM\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.795Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5027",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5027",
            "metadata": "{\"image\":\"ipfs://QmX2SSgirdZkfZWB36wy34yZscnv3P1fu21Nvb7pGU5JKW\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-29T09:40:07.836Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5025",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5025",
            "metadata": "{\"image\":\"ipfs://QmS89NBirLd4A938bw8ps2sgXc2959VbS39XeFnK9w74mh\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.260Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5024",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5024",
            "metadata": "{\"image\":\"ipfs://QmdRSpykm6yun7ouEdVcfNKs1RPYU67X1rkDxyGexbZof8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T13:25:42.870Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5022",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5022",
            "metadata": "{\"image\":\"ipfs://QmaD7NsqQLRVydtWUikU4KTnrhbpiSHpfvD1ry3So4Sd8J\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.488Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5026",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5026",
            "metadata": "{\"image\":\"ipfs://QmPRDnvk2pQQRnLX9WZQXhbg1y2oPfmnYL6DNV8gJMsCeU\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-29T13:25:35.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5023",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5023",
            "metadata": "{\"image\":\"ipfs://QmUSU2xxgUafhRVfVQZBDySfemghe6LVwNAPab9uN5RB5E\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.551Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5021",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5021",
            "metadata": "{\"image\":\"ipfs://QmQc1UqaEnXtLFRgh8VU3Noo8fEZGxitHgZJXJiAQf4edB\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.379Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5020",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5020",
            "metadata": "{\"image\":\"ipfs://QmUvBW9tdXSCieRmxfiNsazCJDe6e5D4Md6Yg2cjweSTqF\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.979Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5029",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5029",
            "metadata": "{\"image\":\"ipfs://QmZBNYsVX4TMvozBBNypTb7yHe1MSZrtiXFkM3um9a5Ldc\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"}]}\n",
            "synced_at": "2021-11-28T09:20:56.976Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5017",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5017",
            "metadata": "{\"image\":\"ipfs://Qmd5LTzDUWCPNJ2mcUhmcqC2s9b5E8eXuGekSAXHHUQq9P\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:02:32.338Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4996",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4996",
            "metadata": "{\"image\":\"ipfs://QmdjnrevbN8ohvCAj3Qs2vc1faC2jaFWW1x7VrTdacLD8A\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5002",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5002",
            "metadata": "{\"image\":\"ipfs://QmS9eT6JFMFixAjDXCBjWWbsJUhFf4hFtQHrtzdpQRjM8K\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-29T13:24:40.997Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5009",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5009",
            "metadata": "{\"image\":\"ipfs://QmdkWhCUKBFW9ZDsUtsiNn2jwzbGSXcRjPDceBguYXRtQ2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.462Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5011",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5011",
            "metadata": "{\"image\":\"ipfs://QmeouwsxsCZ7KUco84tZvCYJVrxdZWxGoq1V71su6D1Fpo\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4990",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4990",
            "metadata": "{\"image\":\"ipfs://QmXLughQW2LVcndbJt3Drp9XQLSWcqfbvjYjXmXrFD7sG6\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-29T13:16:23.877Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4989",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4989",
            "metadata": "{\"image\":\"ipfs://Qmdd7sJRJLx9k43HQvqQtJvhPCjZVWWMqEPpB6va6MHvPy\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-29T13:24:43.164Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5014",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5014",
            "metadata": "{\"image\":\"ipfs://QmaqcPEJBiLYatoddrpJm5gGC1jY1m8dV2LHxxsrvQBUrE\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4998",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4998",
            "metadata": "{\"image\":\"ipfs://QmPq9YMyfs7LQLUVetX9fAEKzLrdgLXj57xvYKnk13nZjU\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.521Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5015",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5015",
            "metadata": "{\"image\":\"ipfs://QmSfEUBz9osRQHBgPcPNQZeQoSaaVgKtRASzhFroeYDxrp\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4993",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4993",
            "metadata": "{\"image\":\"ipfs://QmaxUvW4DYqqMUMvdAxd77vZrTsue8imy1bvmAZzyBSc7e\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5013",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5013",
            "metadata": "{\"image\":\"ipfs://QmWDtCvoQyaZARQx4qz9DQJDpXk1e7gY1SJRbvVxbtn1D1\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-29T10:39:03.889Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4995",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4995",
            "metadata": "{\"image\":\"ipfs://QmZvZM2V7PyQBUTogcmBLV3cisp1ND1uz5kmETLZubGQXM\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.297Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5006",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5006",
            "metadata": "{\"image\":\"ipfs://QmUpvQCE7Yrn5nR4ABmNeYohm1CsNUQchRm724YJEMkaGK\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4992",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4992",
            "metadata": "{\"image\":\"ipfs://QmPiVWYg4K7Aa7E3U36psmAh2FUR5er6wLEJp9mCvd23V8\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-29T13:24:16.931Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4991",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4991",
            "metadata": "{\"image\":\"ipfs://QmNtxdrT97SEVrVFRYDjVvrcoGNBRhQo3wnEicso8mdPET\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.072Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5016",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5016",
            "metadata": "{\"image\":\"ipfs://QmZ9e5r7nz5ujfUAaF13LGYsPhgA5T2AUYntP8JScC49Fk\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.719Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4984",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4984",
            "metadata": "{\"image\":\"ipfs://QmNP1AT3w26EpJawayJ9TTti9dRf42VuDyJ7c2WRUcFBMz\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.463Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4987",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4987",
            "metadata": "{\"image\":\"ipfs://QmTZmX8FSZT7UTn7oDu4U6GDzSbzX716xxfV4MS6675H3z\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.295Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5001",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5001",
            "metadata": "{\"image\":\"ipfs://QmNqUcDGQpmUipqSy9nu3BWPm552ncu89HnthgwMUNFXkY\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T12:15:57.844Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5004",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5004",
            "metadata": "{\"image\":\"ipfs://Qmdif2tRz8FPTja8jtPCHqNTjmNdMRJHRyPsVAwcX3iQUA\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5005",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5005",
            "metadata": "{\"image\":\"ipfs://QmakQZeQCxW62n92Dpps89Xgd2aWqm4PQ6EP172vo1gTD2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.698Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5018",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5018",
            "metadata": "{\"image\":\"ipfs://QmTtnDGVGfVP9UpLLAKHCnWsaVTAyGjfBMD5TMJtyiVt9E\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.491Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5003",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5003",
            "metadata": "{\"image\":\"ipfs://QmPLTVVZoByFDX9VBVFZM7uLbXnup7P2qoDUoEWES52BDS\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.479Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4997",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4997",
            "metadata": "{\"image\":\"ipfs://QmYbUNYYXt91ZV4hCTy57UxgnusXGTXyuSuGMwnkXgx8tx\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.472Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4986",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4986",
            "metadata": "{\"image\":\"ipfs://Qmb8G11yjF4cejsifCPLJD5VZkUK2Yv2yy72S9MCJ1bycE\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:09:16.022Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4999",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4999",
            "metadata": "{\"image\":\"ipfs://QmbrQAbDoaEqpv28oTjoN1HweNZi5487nGTNMqAgxbmM9E\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.055Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4994",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4994",
            "metadata": "{\"image\":\"ipfs://QmcURnwZ8WVP5TZwssv6EYBxrmm2rh3Fxz7ZmMGa9oG34o\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.461Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5000",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5000",
            "metadata": "{\"image\":\"ipfs://QmefHqXc6aEWMHAwa75HL6gBx5Qm4dPzG3rbwaZ9zELA6t\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5012",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5012",
            "metadata": "{\"image\":\"ipfs://QmXkgt3EKcDMhLW5xc396gFRtokHqo5hXJJ3jy1PdexwRi\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5019",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5019",
            "metadata": "{\"image\":\"ipfs://QmRAgsSRehF2SSr8BP495kisfJwSnBJdbvKwLNgW2Y3fwf\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.498Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5010",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5010",
            "metadata": "{\"image\":\"ipfs://QmYJLv4CGQSTmXycFc6xQZb6KgydpVqyKcDp4Nc8Q5bYM5\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.557Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4988",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4988",
            "metadata": "{\"image\":\"ipfs://QmWN9VNyVwGpy7xQRq24DaNhKb8nXbLVUjF7JU1fQGN7YN\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.973Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5008",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5008",
            "metadata": "{\"image\":\"ipfs://QmPooKCjWLR3dCn2F7E2htjNXk5SStokNSURkFTZcBNgNJ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.726Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5007",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5007",
            "metadata": "{\"image\":\"ipfs://QmQfLhEwp4BMUhy4Y7SkdKcwQFNSNpQ8wV1SgUXcPh2kBK\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-29T12:15:57.846Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4985",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4985",
            "metadata": "{\"image\":\"ipfs://QmbybucgFUqnHjZzJBj3nLkb4VChkCbu2ToTAwHEVHB7hC\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4982",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4982",
            "metadata": "{\"image\":\"ipfs://QmUETh6bYqsvKb7CkfH4ZLuQgq8fE8sR6SPUkLQP33DNxX\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.165Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4983",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4983",
            "metadata": "{\"image\":\"ipfs://QmPaX8TtbD2ABwSfRc5nmbZdGPTLkKpYe9DkwHiUjDpG2y\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.134Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4981",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4981",
            "metadata": "{\"image\":\"ipfs://QmQLncbR52YdnkL4JmiZoYrKPxcP8iTPEZMAqFmvKH7jqo\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.481Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4974",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4974",
            "metadata": "{\"image\":\"ipfs://QmVuJhgnbmkvmC86MHvikHPJXNWC9DYMe1CSvjGrnbzF8z\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.006Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4970",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4970",
            "metadata": "{\"image\":\"ipfs://QmWYXcdU6Y6mFsNH2cyJC7FAw6deJjCvfapjTRu2vz49sL\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.679Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4965",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4965",
            "metadata": "{\"image\":\"ipfs://QmSXsUPXqv8vfAJ6Dfv6mvc3kKCLWswauXDMgYEFMWPPTi\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"}]}\n",
            "synced_at": "2021-11-28T12:21:10.766Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4964",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4964",
            "metadata": "{\"image\":\"ipfs://QmSRxttVrNwyyLwZTM6Ps44byMJnJjd3ZenViH8AVxo7Do\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.972Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4966",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4966",
            "metadata": "{\"image\":\"ipfs://QmP3uy8HjNaT6KEApomhGpXfec3H8YaV743yW6fLXYn4Uu\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4977",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4977",
            "metadata": "{\"image\":\"ipfs://QmXAzkVksKiELwSwKRVR9CVumZZee4WCGH5qqgeRUtsRu7\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.251Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4976",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4976",
            "metadata": "{\"image\":\"ipfs://QmcRDWGf2GV8H91dWfM5sCyir2pevk5CSAKMSX6X6v3SFC\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:16:23.877Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4958",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4958",
            "metadata": "{\"image\":\"ipfs://QmaPHbqpGuHgMmy8zA4BFpKV1jWNnmHHDwZy29wp2P8NXs\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4975",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4975",
            "metadata": "{\"image\":\"ipfs://QmazMbZLyoqfAd4NJa2AcppQhxPmzJw8VrHH2wxNq4aQzs\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.233Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4955",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4955",
            "metadata": "{\"image\":\"ipfs://QmXtr8vZoHmLcnGP9DUZ2P141Sm9crZ8S3LqjoLHNrjz3m\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.514Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4967",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4967",
            "metadata": "{\"image\":\"ipfs://QmPo1a5gEqp2LTQcHSzZMAaDf5kahaTP5pMnanxbiKm76B\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4980",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4980",
            "metadata": "{\"image\":\"ipfs://QmWwrez38SYEgKcSzsiQzB7T5geDjrgyi7g7iepftoCRRS\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.780Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4971",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4971",
            "metadata": "{\"image\":\"ipfs://QmPPj3ybHtAQZA2wLH3mU8Ki3N9xrZwLpd8VkLd9Lpy4pk\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4973",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4973",
            "metadata": "{\"image\":\"ipfs://QmPjR3GrDXzGiXkquEo5RSrWcj6Kw4qCxTzHWsDoyMay4q\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.297Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4972",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4972",
            "metadata": "{\"image\":\"ipfs://QmT3jDYo4PZhtYXQt3VcDdDq8dShHFjopNtB21JyhutiLD\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.258Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4957",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4957",
            "metadata": "{\"image\":\"ipfs://QmWxJZoXG1qTeQrFg4RZ6e9JNrdWq67oqcuFePMGVtpap7\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.462Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4954",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4954",
            "metadata": "{\"image\":\"ipfs://QmfMHBRsxxSCHMaFavEEBoiPAnZRDG81zaFeuNdTwCFEfQ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.294Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4961",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4961",
            "metadata": "{\"image\":\"ipfs://QmU9u3tGtMtkVEqXRrjdReFu8TBohNWRo1qyjs3Zm938cv\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.693Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4962",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4962",
            "metadata": "{\"image\":\"ipfs://QmVpEVwqJKBhAPrpmtdKCaQt6pCMDX1QWqrhCZ46M1ZXgh\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:57:36.874Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4960",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4960",
            "metadata": "{\"image\":\"ipfs://Qmbb1NtYuCQcx3FPLjsrexJ6gGgBuqed6yxFoSP3BUFLHp\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.985Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4979",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4979",
            "metadata": "{\"image\":\"ipfs://QmSDLGZxEwGc2hdFLSzJpRRFtmMHPxuA9MC9brHQETfBx7\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.099Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4956",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4956",
            "metadata": "{\"image\":\"ipfs://QmNNiPXYddzAxCeZQ9C5gvUsX6QHDe7XcMxGPdzNzhdSWV\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4959",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4959",
            "metadata": "{\"image\":\"ipfs://QmUBJuQTBAdSs7SWnLJKpThCniNapYfFbx1BuFbnTUpTKV\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.985Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4978",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4978",
            "metadata": "{\"image\":\"ipfs://QmSDDYmC7QELTiJ2tNS54ES8HxiGSVTQitxj6KR2gEDC1g\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.544Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4969",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4969",
            "metadata": "{\"image\":\"ipfs://QmUgpPzUERTyK8K6NpsuptknwDjnGjdXtGCrtRN9hELcAC\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.099Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4963",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4963",
            "metadata": "{\"image\":\"ipfs://QmRRbC6DrGgWuhdf8qXD2CZRDMEeNXCQti8RoGebYQphqv\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.007Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4968",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4968",
            "metadata": "{\"image\":\"ipfs://QmdaYavHrBCmJGSvVLonoLdDqJKjbSzQM4Uoa8BRs8pCZw\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.547Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4947",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4947",
            "metadata": "{\"image\":\"ipfs://QmeDZiCrFg569nZ4WWNkfT6DdRJmbQz1JuGt3Y2ZcvLFKv\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.036Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4941",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4941",
            "metadata": "{\"image\":\"ipfs://QmSBKWf1g26pZeQ6codZJEv4nXYPskdG5ix2LamGNomaMf\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.104Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4951",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4951",
            "metadata": "{\"image\":\"ipfs://Qmdn2mg2VeAsRk7nWLAT4jaQ7SCM41r3JdcLCvYRxbETh9\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.495Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4950",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4950",
            "metadata": "{\"image\":\"ipfs://QmZy8i78dxWRuKZhX83yLnQLd9tJg3Uo6GABzSWoNAodmR\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.263Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4945",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4945",
            "metadata": "{\"image\":\"ipfs://Qmdv9h4JiThHVNRsyaMEEFYAKhXwK7CQ7jwtX5a47Nv8GB\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.253Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4952",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4952",
            "metadata": "{\"image\":\"ipfs://QmUtaDPHM6uwhVMVWi2eT6rCU4adqZ5g4mfLn6QqgsNEtj\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.684Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4946",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4946",
            "metadata": "{\"image\":\"ipfs://QmSES5GAx9QvbCA4nxAh1Wvno2SwcSy5a2TgWEtyTvV69H\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.073Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4939",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4939",
            "metadata": "{\"image\":\"ipfs://QmXXsAUShr3Aj84E34GfpX1JGgGujLU9qjhEYje7fbncgy\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.166Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4940",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4940",
            "metadata": "{\"image\":\"ipfs://QmYUirbwC8vKgHqkYxexbkKr9mZ2H2oTiEHxGHtsH6wEw3\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.710Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4942",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4942",
            "metadata": "{\"image\":\"ipfs://QmRgwnq1Dxw1PBaVeVDbPa3GUUHh7AjxdumCpmob3WgKab\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.677Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4937",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4937",
            "metadata": "{\"image\":\"ipfs://QmNuvQVoZyDgU5epWDEx7hcsVTdRx1DyncBft1SdzvWyvL\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4948",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4948",
            "metadata": "{\"image\":\"ipfs://QmRtPpN4MBWCnQLUBkN3Y6p3RFhh1pntkvBV39Yr3wctuV\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4944",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4944",
            "metadata": "{\"image\":\"ipfs://QmeU8FAd1SKDCFvpVBUhRG9oD6Rv8QD7u2tQjmPNrmrCBy\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:25:41.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4943",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4943",
            "metadata": "{\"image\":\"ipfs://QmQeo5T6zoPhhxt6wz5cbV73fEaW2pThCkShUK6cRRaegB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.083Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4949",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4949",
            "metadata": "{\"image\":\"ipfs://QmPYcoGXvsxJaVM9nAkeFJzLcwpiW7GipuDaPq23THpQ2W\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-27T11:54:53.884Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4953",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4953",
            "metadata": "{\"image\":\"ipfs://QmdxoDd1e4k4eRpzyhKg9qoVfwmXHKo4ifSRPrMaqSd2xx\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"}]}\n",
            "synced_at": "2021-11-28T06:06:06.364Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4938",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4938",
            "metadata": "{\"image\":\"ipfs://QmauVUDZkKJattzxmsNysWmtd9PdemTKdQ9tsvdDuB8qN7\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.000Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4921",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4921",
            "metadata": "{\"image\":\"ipfs://QmcDUnU3vQMCg8tZtCaJdA5bEfrpHgoGMZU8NjwLMbrZYg\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4915",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4915",
            "metadata": "{\"image\":\"ipfs://QmVs6369pyD73uxhbnBB4C4zAvecPSywhi553E6zpARs3y\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4920",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4920",
            "metadata": "{\"image\":\"ipfs://QmYjfFkB1hnvFTaCdV5aTd9s25xEeWA22PqVHgTihfn6os\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.220Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4930",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4930",
            "metadata": "{\"image\":\"ipfs://QmW7huBFjkPppXxet4fqzASQf9fqgnc73EENtUPD1vdwGC\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.683Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4932",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4932",
            "metadata": "{\"image\":\"ipfs://QmRYH5rMtbtaygiSBYdr2RUwJYNLWVBiKTYFJebFm4oWd7\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.261Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4922",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4922",
            "metadata": "{\"image\":\"ipfs://QmWswHq58qxHjKXcn4LicRZtWvXStgHhgjwufYfGZo32bx\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pizza\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.254Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4924",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4924",
            "metadata": "{\"image\":\"ipfs://QmfR7YYpYAZ5a49isbEhN2nWtDibxcyFAKddEfMLruunXL\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.782Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4925",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4925",
            "metadata": "{\"image\":\"ipfs://QmRKehbg7Vy635bixrzTs63EqEpb2Z47B3AaZ5VbLkbjhu\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.622Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4933",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4933",
            "metadata": "{\"image\":\"ipfs://QmbkV5g1uWa3da9QrTuF3Brbu73SRX9N2UsFvnswn7BuhA\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.132Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4928",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4928",
            "metadata": "{\"image\":\"ipfs://QmbFdeN8RMDETTG1WuUVbAEV3EKBy4W3sYRYDSTYE2UZ6s\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-29T13:25:46.025Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4931",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4931",
            "metadata": "{\"image\":\"ipfs://QmdKPawqrT1YjcB14KXMqWkdK6KxqxfrEBqnC5yoz8vAWr\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4913",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4913",
            "metadata": "{\"image\":\"ipfs://QmUymV65HKi2xMWZ3oM6Zecfas2vYA7yRTgn3pnhk434QZ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.259Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4923",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4923",
            "metadata": "{\"image\":\"ipfs://QmVeLbaMa4qeRXCGW3hY8wCSUCLqzUrEQXBMLUSfB7dsjh\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-29T14:20:08.928Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4914",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4914",
            "metadata": "{\"image\":\"ipfs://QmUCTzuru2tghDaHsEfKJFz4K1rtovR3MNAVrvsLMawKL4\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-28T20:44:56.328Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4919",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4919",
            "metadata": "{\"image\":\"ipfs://QmTNQmBvesm6AddnWLpLpBSJtrr1zmsnqManP1sC4DLWBk\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T04:03:27.509Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4934",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4934",
            "metadata": "{\"image\":\"ipfs://QmPV8meJ28G1wTxiHYiEpDgn1zSbrDZgdsJ7Xo4kdKett9\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-27T11:54:53.884Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4926",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4926",
            "metadata": "{\"image\":\"ipfs://QmNa6RSLjGk9XVttNJpCw6B44bySCpiwvtc1nsCq8SQvhG\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.750Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4936",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4936",
            "metadata": "{\"image\":\"ipfs://QmXPfymDmpcwX2VN7gtZcCEKDoLWzs7SV4b18t6z4boTVA\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.469Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4935",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4935",
            "metadata": "{\"image\":\"ipfs://QmXaEw5vQQiEJqz1F9XJiA99xV5DcvZaZsLecdmLJyGDMF\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.070Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4927",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4927",
            "metadata": "{\"image\":\"ipfs://QmZonTdnmPfhmoU3QTMFGCpCwmU3dwYAnSGPwKjPxFHKq2\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-28T09:38:37.072Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4918",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4918",
            "metadata": "{\"image\":\"ipfs://QmUGQCZsPKX7mHCv4MbNihfRna6KPhLfoxgVXVnert54V1\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.561Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4916",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4916",
            "metadata": "{\"image\":\"ipfs://QmScyCeCRZF5rLwvtrquFFX5bpg1U4mh1GUhgxb3M9MRqx\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.552Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4929",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4929",
            "metadata": "{\"image\":\"ipfs://QmUGMwwjDmdqTKJ2SkxTcd2Gh8Vrvx6kbWTsmjUAADPExA\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.745Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4917",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4917",
            "metadata": "{\"image\":\"ipfs://QmemLkdajhTi9eXDwjarDUxkLViyAFko98whE7LPvuWzeC\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.461Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4912",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4912",
            "metadata": "{\"image\":\"ipfs://QmeJLpgnpasrPiALGdVP3nhDYj61mTc6bwfcuxvRjRqEQq\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-29T14:54:35.025Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4911",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4911",
            "metadata": "{\"image\":\"ipfs://Qmb9C5yjA25TeWs2NTXSZat4sFeYuDnemvNWjT56S3p744\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.070Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4903",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4903",
            "metadata": "{\"image\":\"ipfs://Qmcv9M99FS4wE4U2ybPGKhyG8w1vd6B2hAcnhs3UB8Xic7\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.780Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4904",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4904",
            "metadata": "{\"image\":\"ipfs://QmVHYdhvCXsT2UeMn9xUsyLiPFdaTNFKe3jH1WpbC978JQ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"}]}\n",
            "synced_at": "2021-11-29T13:25:41.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4908",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4908",
            "metadata": "{\"image\":\"ipfs://QmPLNgpa3XGCFQ7dMH7Se8afBGD7L1DzjGZf1D4o8Hdx7P\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4906",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4906",
            "metadata": "{\"image\":\"ipfs://QmemkiY1FVmGPukUpDdZuXaF9vLsvoVJBNgtJBCTMmECep\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.678Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4909",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4909",
            "metadata": "{\"image\":\"ipfs://QmNhsn1yx1G24W7ZnQtYWo45Fx962MvwxerZaw12iRbekz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.087Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4905",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4905",
            "metadata": "{\"image\":\"ipfs://Qmc5Qxxvak2JqERAwrwDjStQa1TQyi5JYZQjBHbaZZQG6c\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.488Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4910",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4910",
            "metadata": "{\"image\":\"ipfs://QmaKssdpGVyofgFnoG4PFnZeSbyJD7hfsiiHLKVcF3UgsV\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-29T03:27:48.297Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4907",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4907",
            "metadata": "{\"image\":\"ipfs://QmVZthby6Lsurxu8fS8ihmoBcuXpEh7NC9GsACEuFToEeF\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.418Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4898",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4898",
            "metadata": "{\"image\":\"ipfs://QmeXcym6d7RoYk16U1znoKmP6EguhJRaADxDkc7MEqnNyt\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.703Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4899",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4899",
            "metadata": "{\"image\":\"ipfs://QmaLn2T25fj5CVYeqX3WZ7See34dKJGbEtr4oJn16CNpjE\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.767Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4902",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4902",
            "metadata": "{\"image\":\"ipfs://Qmbj2GxPiPehdMFPapqf8nDFtm4ayDqtN22vBHZK2NeybN\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.698Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4900",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4900",
            "metadata": "{\"image\":\"ipfs://QmRXVx89r6BWZu5TkCe8Xyjgc9hsoLb1Fc5JhFcSxS4Y7W\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.740Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4901",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4901",
            "metadata": "{\"image\":\"ipfs://QmPBfCKMrTLVTrkxbwcx73HDWdQnXZi3uM6ETkm15oxiT7\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-28T19:12:00.257Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4897",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4897",
            "metadata": "{\"image\":\"ipfs://QmS6FcCb6nCnzxZDtsYzBRtM6jyx3dq32zaXVTfHfn7BZW\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-28T12:21:10.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4880",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4880",
            "metadata": "{\"image\":\"ipfs://Qme7atLUTsFQkzYVRYXRomXCEPkCzXJBJXoHZbuXatRfBj\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-26T12:04:42.829Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4890",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4890",
            "metadata": "{\"image\":\"ipfs://QmcyAna6jowwxnD1MEPX4qGZJt3Va9ssFgQ6YTuHPPgmZn\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.807Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4878",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4878",
            "metadata": "{\"image\":\"ipfs://QmXRu3taUKSh7WyYL9Rnr97D9DYvUwEtW17VxiXUchGcEo\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.692Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4896",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4896",
            "metadata": "{\"image\":\"ipfs://QmUomTrzh9CA13TkmUDPP3ne3TAse2yG3mE8WX63qMYPxn\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:21:09.139Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4886",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4886",
            "metadata": "{\"image\":\"ipfs://QmUBZTnpajVyoT1qA4jDnNHFLqbsiaKQNhxNDPjvMsKcDd\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.658Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4895",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4895",
            "metadata": "{\"image\":\"ipfs://QmVLdeXjCSLL5P1QykWdzdLXDBKWMwWVA45kKgb969mtf1\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"}]}\n",
            "synced_at": "2021-11-29T13:24:43.164Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4875",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4875",
            "metadata": "{\"image\":\"ipfs://QmRTW58V1HEj16ErGuJBusLEyXpFxKgAmH8PAuJ35uCGRo\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.099Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4884",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4884",
            "metadata": "{\"image\":\"ipfs://QmdMoZqegYVjwhrFCGmBMA1RcZYAjs4n1QsBAedEYJfJtN\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4869",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4869",
            "metadata": "{\"image\":\"ipfs://QmVRniLDgpyk1jmRVvXgT5gES1QDgNpwNEPixRzimVEgZa\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.627Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4870",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4870",
            "metadata": "{\"image\":\"ipfs://Qmdf3kk2dn3TQ2rCX5pm19qrM7qvnj19C1NVxGUrXWAysh\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.306Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4883",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4883",
            "metadata": "{\"image\":\"ipfs://QmcStNSxgRgnAjco7S6fLkG3axzsgqnHDVToopTuxYGvba\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.453Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4873",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4873",
            "metadata": "{\"image\":\"ipfs://QmaSrtCwcXtQx5hErJVTxcdvk6p5cT1S14h8p2oYcs88Ru\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"}]}\n",
            "synced_at": "2021-11-29T12:51:09.862Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4868",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4868",
            "metadata": "{\"image\":\"ipfs://QmTzUPVJHdHq9vTp8UrNF6JSuVMATPBSU2yYw3ujG2BAej\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.449Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4887",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4887",
            "metadata": "{\"image\":\"ipfs://QmXdfHSwMHBAdAX8ZmAfXHQZRnB7tWeZMKHUtQeHvGSj7p\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.524Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4876",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4876",
            "metadata": "{\"image\":\"ipfs://QmPWsbtEz9B6w4yuPqYiCmw1mnmF3nSS5duHLD7W9rGuqP\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.501Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4871",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4871",
            "metadata": "{\"image\":\"ipfs://QmVW4CHzgr29nNbZ5cwayCbHH1exmv7Vzemb7BseiUHa5G\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.526Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4894",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4894",
            "metadata": "{\"image\":\"ipfs://Qma4vbnjULbTBG7btu6fWzPASAMBzd3kceDq5te81vpWhj\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.100Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4879",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4879",
            "metadata": "{\"image\":\"ipfs://QmWgLEwFmc5oMXGvQM1tvWR8gkjccGAFfaorwWEFPFLhuU\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.082Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4889",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4889",
            "metadata": "{\"image\":\"ipfs://QmQp3VAB3KG2iNBznzSx7LK7ZTViDudErE2sYALbRVA1VV\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4892",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4892",
            "metadata": "{\"image\":\"ipfs://QmXf4bELs2HoSxBs2YPUnoKDogCLwsPE4smDHcEhGPaZiC\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T13:23:06.268Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4874",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4874",
            "metadata": "{\"image\":\"ipfs://QmUmQnXwB5RsxoBJBw6KMRDZNgCQF31fjrtnBs65wCqoK2\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-29T13:25:49.967Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4885",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4885",
            "metadata": "{\"image\":\"ipfs://QmcgGWn8mw13e9UiiA8vwYjcNnKYqzAauXtkwMBEPfEw4u\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.783Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4867",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4867",
            "metadata": "{\"image\":\"ipfs://QmfBZ71sqnKKsNLVhK5XKCFwoZBzpau4GDsnPMuqdPgW5M\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.558Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4881",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4881",
            "metadata": "{\"image\":\"ipfs://QmTRMYTHnaGXQcKAG1QzmC8foWXh11Dc8ebKjP1n3BCtWG\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.994Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4872",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4872",
            "metadata": "{\"image\":\"ipfs://QmeHkiQiHRQPBpcwPi94NQMsRAvhdNAMcZSnRMmLDCeMho\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.464Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4888",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4888",
            "metadata": "{\"image\":\"ipfs://QmZdQNU1LPhctC96txUhn75bfBztahfSgeHMwiV9dPgEdC\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.972Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4893",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4893",
            "metadata": "{\"image\":\"ipfs://QmTZ36BTyiB3QB52bWPm7GV5ux3DJ46wb5ELjRxj4cbSWF\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4882",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4882",
            "metadata": "{\"image\":\"ipfs://QmNfCVbHs1ZfdH3zhhuPwxX6kdFhQ2uxVZrdA5WMRybkhb\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"}]}\n",
            "synced_at": "2021-11-29T13:26:08.191Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4891",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4891",
            "metadata": "{\"image\":\"ipfs://QmPp2grTbAr5W99vkDCi4B2htyXzBc2RNBYiqpzAyhH2AY\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:07:21.875Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4877",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4877",
            "metadata": "{\"image\":\"ipfs://QmS58Nvna4SZMG9Z1RhfidJmkwEjZ45SEzZ63us7q9GAub\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4865",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4865",
            "metadata": "{\"image\":\"ipfs://Qmb7RnY3pJrqc37oLUyi2yBJP25JhRb8NgjGDRvovV3fHd\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4862",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4862",
            "metadata": "{\"image\":\"ipfs://QmSZFvCi5RKRrKrUHN3omimgodkgV4fFCUokJhbw3syWuY\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4861",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4861",
            "metadata": "{\"image\":\"ipfs://Qme6F2ssi7E2zNGR3ux4QmF7E68bjC1UpcFPDvYJmeLPJp\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.296Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4864",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4864",
            "metadata": "{\"image\":\"ipfs://Qma1wUCawV3AaQ8kXnE9mYq4pRB4YLp7vrytibM4NALewQ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4863",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4863",
            "metadata": "{\"image\":\"ipfs://QmczA5QvcQS2FzyLnLN9qdxDX74cDBJ42fHAkNo3dkWLGw\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4866",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4866",
            "metadata": "{\"image\":\"ipfs://QmeUd7p4i7aHNYbDmiEosU7LfWch3RirVMC4V4nezPeUkQ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-28T08:20:09.771Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4859",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4859",
            "metadata": "{\"image\":\"ipfs://Qmc3n6qDYT93cVsXM1zWJYAe7n59jJ65Tww5rTS1cgsgB5\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"}]}\n",
            "synced_at": "2021-11-29T13:22:09.057Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4860",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4860",
            "metadata": "{\"image\":\"ipfs://QmbsJqyeET5MCziL8xQXUzW9T3w9BoJ3XRmfp5fL8jYBwC\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.570Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4857",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4857",
            "metadata": "{\"image\":\"ipfs://QmeZJgnfgathXNRanvc4Pvf4uQorCVWSqjgy2CrxjucgmZ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4858",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4858",
            "metadata": "{\"image\":\"ipfs://QmbjYab7uEnnyDpNRjsuChUiffrK86Uz1J4RfE8mKipCVv\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.652Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4843",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4843",
            "metadata": "{\"image\":\"ipfs://QmQRhaakpnLBKhTVjzgxAxo9WHowjjwceKz13BkFTzkPVT\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.809Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4852",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4852",
            "metadata": "{\"image\":\"ipfs://QmeE27gSnng6YbYEgSGpJfqda78RmvFoy4Nm2FAnV5n2TU\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.259Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4850",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4850",
            "metadata": "{\"image\":\"ipfs://QmVHFkAvDqvbteQ9EBJWZEPJS5YPW4EnjeEU568Ug5Rrei\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-26T11:41:25.824Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4847",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4847",
            "metadata": "{\"image\":\"ipfs://Qmers6tBJYZCEF8jGjgKrwHTjNidF9h1oMShgpnUaWXYaX\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-29T13:24:05.918Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4837",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4837",
            "metadata": "{\"image\":\"ipfs://QmSRDDee6CLg3WW8BGgKgz6Rj5vGfixBKj9rWQ3XtPofbm\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-29T13:21:54.361Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4836",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4836",
            "metadata": "{\"image\":\"ipfs://QmXJi8fZQ3qPuMeY4QXD12RzkTzLpTL8VfwJwtuR7jtsjx\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-28T18:58:02.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4853",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4853",
            "metadata": "{\"image\":\"ipfs://QmNYGB4d6vva7AqVWKnWRN1u1wxUgsjjBbVv6PT17iLTCm\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.748Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4845",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4845",
            "metadata": "{\"image\":\"ipfs://QmacsqchVuahpeq4RfC1AdoBtYnLXXv2G1rwaMchdY3W11\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-28T21:42:00.855Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4855",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4855",
            "metadata": "{\"image\":\"ipfs://QmbNKugM2oyRaw1vhv6awLbQMHUPbguEQZ1MnGr18i7dAE\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4840",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4840",
            "metadata": "{\"image\":\"ipfs://QmZH441fb3xCoy4bJJ79U4hrAmgszT6JUbQKPoMbVXX8bY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.462Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4854",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4854",
            "metadata": "{\"image\":\"ipfs://QmWi7XJEgMu6vxEtq4J69JHGogPRAbxt3nRgKM9SpdHcDx\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.491Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4851",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4851",
            "metadata": "{\"image\":\"ipfs://QmRtTrdhQu396EEU4uQa3Gfnr825ih7BjTfj94GSFHTTK6\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4842",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4842",
            "metadata": "{\"image\":\"ipfs://QmX4duDtUACVaN33imQKC6BiYbRtmermUY8SCDgzzc311x\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.453Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4841",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4841",
            "metadata": "{\"image\":\"ipfs://QmSgAtf64JSchUR1kQpCmhtdRpFKZNWbtNpQVroQJSMYsT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.466Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4849",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4849",
            "metadata": "{\"image\":\"ipfs://QmarzypF2x6v8233VQL9URbucZfxVbbMQvqh6Z81wCLz76\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4856",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4856",
            "metadata": "{\"image\":\"ipfs://QmbauHSHxgRagiGhz5s3pEpMSqCZCQCYYJFgZnve7GqRMQ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.302Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4838",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4838",
            "metadata": "{\"image\":\"ipfs://QmU3o1q9LYtSBFjB7JDbyXfLtj2DfQih3Gk6NiKMbbL4ZL\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"}]}\n",
            "synced_at": "2021-11-29T13:25:46.025Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4839",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4839",
            "metadata": "{\"image\":\"ipfs://QmRZCgPidtf2MHkFM6bMip9GY2nmkund3NqgNaE7APp4ei\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.487Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4848",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4848",
            "metadata": "{\"image\":\"ipfs://QmNPb3vmW2QBY81x9rzbnGP24fcVX3Yixujf9GW653uAJW\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-28T11:56:42.326Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4846",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4846",
            "metadata": "{\"image\":\"ipfs://Qmbr2NoLjyyVTz7sYXhuhZcSjd89j4GzLoUUHbgmHXks1i\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.254Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4844",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4844",
            "metadata": "{\"image\":\"ipfs://QmXJvWxKn53AnCAxsUiSxNsms26V2wV3ko36THWez14DwQ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.484Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4824",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4824",
            "metadata": "{\"image\":\"ipfs://QmP4NLBS2aXkMP43JEtf1LHSNDdpGEGwVATydEYGRBbtUe\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.977Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4828",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4828",
            "metadata": "{\"image\":\"ipfs://QmWs6vet8gGQL9Mb4FD7LUcH4u8c4y1uNQmLfATHMaxrMf\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4822",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4822",
            "metadata": "{\"image\":\"ipfs://QmSAmYXcYiAMJn6XmoAbDSYx5EHLXRJPhzivnMFBaVBkMA\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.240Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4827",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4827",
            "metadata": "{\"image\":\"ipfs://QmWvUHfMtehTKh4AqTG3XrpW3sq1K1WEYk3uyNv2fuwruj\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.514Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4820",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4820",
            "metadata": "{\"image\":\"ipfs://QmRhcjMBct27gkxuwouzfR4gpk4g5MMFgnAnjcytHEu6gs\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.759Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4815",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4815",
            "metadata": "{\"image\":\"ipfs://QmbpMomAnRLmjBAdbcLnAbHzRksTryHSW7EAJKCqYAFWJM\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.684Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4833",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4833",
            "metadata": "{\"image\":\"ipfs://QmeH6BUJqLWUFxoXKE64wyLYe964gx8xvzDsJMBtuGELTR\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.695Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4826",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4826",
            "metadata": "{\"image\":\"ipfs://QmNcTrcyG9i5gK3hdjhUjve4VY6x7KM468dLjnv1tjHZgn\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4817",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4817",
            "metadata": "{\"image\":\"ipfs://QmepoKEA8nhxizDPCWaEybKd5ZprxrvfGk1MR1z2tnmPey\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4818",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4818",
            "metadata": "{\"image\":\"ipfs://QmVDg6ovsXV3L8ibpZJh437UZZ6yuux9zFLnciFZkCSXMJ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.476Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4819",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4819",
            "metadata": "{\"image\":\"ipfs://QmY7Vrb1Wio2wvr4CbdvQTyP1CFRiXEDvMQEY1i1yfdQ9Y\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.671Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4816",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4816",
            "metadata": "{\"image\":\"ipfs://QmZB8vBbEAeW2vXneo3HQpyzoZ3WkMc6pYnvkzBGFqouvx\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.496Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4832",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4832",
            "metadata": "{\"image\":\"ipfs://QmZJj2sYWCmBZxxoMR3WJduNWnUfg64cyxhPPjwHcdhffk\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-29T13:24:05.917Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4812",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4812",
            "metadata": "{\"image\":\"ipfs://QmV6YmApsiHt1XWMHEpckfDuACpJiWG3xGUZpUmE1epS3B\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.742Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4814",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4814",
            "metadata": "{\"image\":\"ipfs://QmaQTsywFjk5Ma4L2QgVZ76SzfiYmGpx91TkTrJeQsSzYz\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4829",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4829",
            "metadata": "{\"image\":\"ipfs://QmWNn5fdEGw7rt5GtyZhFtd9vCc7GRvBim6C1Fp9Aa6N9E\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4823",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4823",
            "metadata": "{\"image\":\"ipfs://QmTzNtEA2UYRfUwmFJQwbUHPxHayEuvP2uhEyCpthpnawy\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-28T15:35:54.874Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4830",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4830",
            "metadata": "{\"image\":\"ipfs://QmdxvYAxNWmo2HueYQBrLB7Q15TRCNyFkAyDGZ2Fx6y1g5\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.728Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4835",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4835",
            "metadata": "{\"image\":\"ipfs://QmbA3ndaxnPiBkYauhSRJ1rxKdsHnZipYgibxAPFGMxe3f\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-29T13:25:06.203Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4834",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4834",
            "metadata": "{\"image\":\"ipfs://QmdUdBJATPkCpkkGjAXnJn1Vjm9GTTdokjSidXh8W42CZx\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.748Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4825",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4825",
            "metadata": "{\"image\":\"ipfs://QmVXddEuFw6ZNmuusJbdbBDwPFo6BzqD7EnwMGW8ZxQo6o\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.080Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4813",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4813",
            "metadata": "{\"image\":\"ipfs://QmZzVLrfVSAU9FHYzGmyRRYsqLFaeC81Tr2rSqce39KmQv\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.456Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4831",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4831",
            "metadata": "{\"image\":\"ipfs://QmSJU7NQXrAPSi2Ykca7VDWLd7DPR6ZbQJExXCaCxEX1Gg\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.019Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4821",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4821",
            "metadata": "{\"image\":\"ipfs://QmYeQuG39iA4kZrmGak5mvSqzjsuDNgesA6ZdvH5uFkzBR\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.473Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4795",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4795",
            "metadata": "{\"image\":\"ipfs://QmQ5YZAL1eHSEd5CL663wutt1LAoMTcbmBNP6oHLmTPHPE\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.674Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4810",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4810",
            "metadata": "{\"image\":\"ipfs://QmXLFpL5r5iVxdivu1Z7ggzJp6w1mDD8nZvNcdTTZw14U6\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.369Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4802",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4802",
            "metadata": "{\"image\":\"ipfs://QmTyu2kfhdvzHL6t84esxyqVro7Zap2hALd1CKGhhj4jck\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.693Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4804",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4804",
            "metadata": "{\"image\":\"ipfs://QmfUQ6pMK2dnmRdbzZYhxDMidmqsskPwhzEgf7Xbn6eBkB\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.690Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4801",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4801",
            "metadata": "{\"image\":\"ipfs://QmdN3Q1YdKLvKy6AStBJo6Kp6bz87iLfSvTfwewPSHfng5\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.068Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4790",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4790",
            "metadata": "{\"image\":\"ipfs://QmP9Mou7GqJaJxGAdnaZeG1sCxKz9iGarC8EmGsFF1aMJt\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.785Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4799",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4799",
            "metadata": "{\"image\":\"ipfs://QmWwWncDDAuCXghfYQjAuBHYqoY8jR8jTXY1d9SKunT52j\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.247Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4793",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4793",
            "metadata": "{\"image\":\"ipfs://Qmex847Cse8usxFZUMg7v3BzPXktEDh3jgBxpZBySfUPUY\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.702Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4792",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4792",
            "metadata": "{\"image\":\"ipfs://QmZJz99c7K9wPsJN5AVDD6UcJEBEeD9Z3t2Ve39NzSqFZS\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4796",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4796",
            "metadata": "{\"image\":\"ipfs://QmfZFHGztdowgUoCMYR7hHYBP65gaBUDzBwiLaF7azfKT6\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:16:51.200Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4797",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4797",
            "metadata": "{\"image\":\"ipfs://QmbzBxSafV9iGRCxQvuPzsAGFVVscbNPeqGnLNHvkJTaXN\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.263Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4806",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4806",
            "metadata": "{\"image\":\"ipfs://QmX8VzEGyHh1YaSASN5AnFo6a2iR95pQxLpqcEZtRmNgXG\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.134Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4807",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4807",
            "metadata": "{\"image\":\"ipfs://QmVnoLF6ktYqj8zKjPTrn72Bo8Dn1JLL1mXnZ3zXB3ovZe\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.006Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4791",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4791",
            "metadata": "{\"image\":\"ipfs://QmcvyEbJKgBa8SpU3iebRh46aQuhA1THmcBr4hrH34MZhp\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.300Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4794",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4794",
            "metadata": "{\"image\":\"ipfs://QmPf6Nb48rrakwXGr922wQSbudcM1gVriXS89yfDK6fbma\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.754Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4811",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4811",
            "metadata": "{\"image\":\"ipfs://QmSSBBw7XQAryMSwh94BDzHnEqW4XpG9Lnwc936duRZTxL\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.294Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4798",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4798",
            "metadata": "{\"image\":\"ipfs://QmRPxvsqwTe2d6vKrGn8gHxXpHBwGEcCiVQm2BSDfmeAdc\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.986Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4800",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4800",
            "metadata": "{\"image\":\"ipfs://QmPC13QqBgBQZhGyPWmQ8xDK75MJS2nvN8TNApCTGY72a1\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.736Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4805",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4805",
            "metadata": "{\"image\":\"ipfs://QmZzDGxesmUppYGJoXnbHLrkjPKXi93iQp14LUUKCSi4YD\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-29T13:26:08.188Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4809",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4809",
            "metadata": "{\"image\":\"ipfs://QmbPwwYQx3awPkLEi8dGfYos1yPv5RuyVy9zuyrveHfrk1\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.534Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4803",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4803",
            "metadata": "{\"image\":\"ipfs://QmXnd66sbiusNerR3ELXzLycS6vSYwQA8Z4AtQHftg4PQr\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"}]}\n",
            "synced_at": "2021-11-29T12:15:57.844Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4808",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4808",
            "metadata": "{\"image\":\"ipfs://QmQ6GTivfePsEvzPQt8XLgyDzR8vZw3ofB8a3JmBpumLGL\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4787",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4787",
            "metadata": "{\"image\":\"ipfs://QmZQiqqRgLbEb3vcQFNrZPQw3fATGLcZsVuwwdGBemfyxc\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.710Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4784",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4784",
            "metadata": "{\"image\":\"ipfs://QmS4g9tCaYM9j3GqPcJoAaLcCb8Q3jRvsyCXdoTHpJadYQ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.544Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4789",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4789",
            "metadata": "{\"image\":\"ipfs://QmZcRZu2cMJG9KUSta6WTrRek647WSG5mJZLhimwbC2y56\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.306Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4785",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4785",
            "metadata": "{\"image\":\"ipfs://Qme1w1o6pmHh6n9j6sDRxcxcg9A8cCRHcTWs9z3qkMEP5g\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-29T13:25:35.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4786",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4786",
            "metadata": "{\"image\":\"ipfs://QmegWCHBwysAJHBKY7wc2zhgUwHdZ3cvSpywgmWnJspAro\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.306Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4788",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4788",
            "metadata": "{\"image\":\"ipfs://QmXGe7SKFXbHhAXYQgk22LT3hBb7MNHJ9R37DC8mbLUYkh\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4782",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4782",
            "metadata": "{\"image\":\"ipfs://QmXbYBiRQafDnofeWF8UCGozrPozfvFux6x7WwXPjoreDb\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.556Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4783",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4783",
            "metadata": "{\"image\":\"ipfs://Qmb7auXKoFHamTQcZRKvGLrcLEUB7ERgDajmkYwoFisejj\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T13:25:48.632Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4779",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4779",
            "metadata": "{\"image\":\"ipfs://QmSoZV3AdMkvTMyS1asR6ctxgYtsTBYf6CnQVy1dE6P3kA\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4781",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4781",
            "metadata": "{\"image\":\"ipfs://QmV3LrqjnTwgBWWLveHHbumtKtaGtHvYqsk2qc7j6qpC9v\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4777",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4777",
            "metadata": "{\"image\":\"ipfs://QmPc3b5R7R9qDFHjKCHZwBrUSCeVrymmQS3cstwwoYX5jB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.454Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4778",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4778",
            "metadata": "{\"image\":\"ipfs://QmYEMtf5UgPEQL7eBt68n2ea7XVyCVoZF2u8uiee3wCPgN\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T04:35:37.229Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4775",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4775",
            "metadata": "{\"image\":\"ipfs://QmZAqtQEXaADDQLLB63BbcDdopPpzLs9SaCSU5wA7ZYxtj\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.255Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4776",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4776",
            "metadata": "{\"image\":\"ipfs://Qmc5BTyjaRUK9mzTTkguDYTfrdwevMtitoU7QVYnxUt9yR\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-29T13:22:09.057Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4780",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4780",
            "metadata": "{\"image\":\"ipfs://QmYk3dykJMgntUqsym6YcbgHLNS4YHWcUVKpQVTJJdxNQw\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.729Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4774",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4774",
            "metadata": "{\"image\":\"ipfs://QmaHGFaRU7tyqF8QwMFTgsWkeWSXxa81xYSjxEKyv3JXty\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.462Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4773",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4773",
            "metadata": "{\"image\":\"ipfs://QmScpUZJZ3qVccZAKhYAY25gcKp6SeAWDvDZw397FnqXrd\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4758",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4758",
            "metadata": "{\"image\":\"ipfs://QmZqA8ZLuC426ZcPnAvE9oCZjfcGt4ibFQfWDEF7Jiho7y\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.000Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4753",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4753",
            "metadata": "{\"image\":\"ipfs://QmY73WGhr5Zk4U4kwqsUP8kDGaCiRrG2XZeDgof1AUgrmc\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4761",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4761",
            "metadata": "{\"image\":\"ipfs://QmfPP1TLR7zJYqfsHhPaRdmDWi361RfCywnHvoPk8R35Hy\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.630Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4760",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4760",
            "metadata": "{\"image\":\"ipfs://Qmdwza8y7tdJJ1juvd1rbUaJuk4p8QbJpQUeZzGg4fVxCs\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.652Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4766",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4766",
            "metadata": "{\"image\":\"ipfs://QmauRYmzeWf3rcu6NEzF1LnquYt1YzjAo9MR3LhScYB4g3\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.783Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4754",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4754",
            "metadata": "{\"image\":\"ipfs://QmRTmjTyHC987fW7o1XLBw2PRiFZc9EPw2Sb8EpDFAL9cX\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.255Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4769",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4769",
            "metadata": "{\"image\":\"ipfs://Qmf9e2mBueNMHmpBZ6ZyyLjnqPH9UGpoU6Y3dvwCN2U2Dk\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.267Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4747",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4747",
            "metadata": "{\"image\":\"ipfs://QmcUva1qfBP91NjB8L2k1sWhgdHxc75YA3Dn8NkxJDQxh3\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.104Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4768",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4768",
            "metadata": "{\"image\":\"ipfs://QmPDh4LxWdHwDPjS93G9U67WLA8rbe3p9UvVf2NnY1GhJM\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-29T13:24:43.164Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4772",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4772",
            "metadata": "{\"image\":\"ipfs://QmdGoQxX9WsBAUo69s6QjDchE48ezEFMUJdJoTg8usmMhM\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4752",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4752",
            "metadata": "{\"image\":\"ipfs://QmUsw6GpHAY48LkqMC3a9uU2hfGww2v23LYu2a76n4SVNi\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.407Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4765",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4765",
            "metadata": "{\"image\":\"ipfs://QmczgWi6QzYWHpfBZa4UKjrLrMcnR2rcgdqTf144dZ31BZ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-28T21:46:19.497Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4767",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4767",
            "metadata": "{\"image\":\"ipfs://QmYGCUuQKi6kaZkdd455fw7ZE4r4ow6jmzWo8hsReHW3H5\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T13:21:54.361Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4746",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4746",
            "metadata": "{\"image\":\"ipfs://QmZDYUQLLiuoRix2MLytDZZtbJG1TAANMUqF4DCj9ZLKZf\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Dagger\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.536Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4755",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4755",
            "metadata": "{\"image\":\"ipfs://QmUQvsi1yhXTUKKQbZukTAogA82WyeGfMDPPK2Lp1SwxXy\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.296Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4748",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4748",
            "metadata": "{\"image\":\"ipfs://QmPGyZghr3mkHBTfyWSvMY2LXQV6ChPL8Ao44REkrgim8G\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.760Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4750",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4750",
            "metadata": "{\"image\":\"ipfs://QmSEUV8K547xUVZpta7emyTxoNmGvDvtxwxg49A7VBa5yV\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.549Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4764",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4764",
            "metadata": "{\"image\":\"ipfs://QmPnZdMuVcRvqQyH5XV4BYgXrTN125impuDBpgBTpqrttH\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.744Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4749",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4749",
            "metadata": "{\"image\":\"ipfs://Qmdw1DxrWikrhHvvvBEcbouk1kVnNUcjGRXViv151tj9qR\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.033Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4756",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4756",
            "metadata": "{\"image\":\"ipfs://QmU6418zdzvVus4XwAQ3KY2uKt3eUEDTjQL4jkHiy1zaZi\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.973Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4770",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4770",
            "metadata": "{\"image\":\"ipfs://QmXXC4SasktywzpaDD5GPBrGM8VNaTwppmFCdC6HWuewjo\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"}]}\n",
            "synced_at": "2021-11-29T13:25:35.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4757",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4757",
            "metadata": "{\"image\":\"ipfs://QmfAJcs6QUApB2PR6f9hF3tkRyfmoFHoQna9XbB1aj4eXc\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.264Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4751",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4751",
            "metadata": "{\"image\":\"ipfs://QmNNUEBvRT2f6SyZUpw2XwhpNRySLtF5j1QCRcypMrbKFW\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"}]}\n",
            "synced_at": "2021-11-29T13:26:08.190Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4759",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4759",
            "metadata": "{\"image\":\"ipfs://QmVAN5Ugb1EqNNpt57RUtteYkaPyULkxU4EAXcYCe61H3e\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.974Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4763",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4763",
            "metadata": "{\"image\":\"ipfs://QmdK7sUeFmTSMyndkZQMxVmvZVKwWAdT7B2N37KsFMRUcL\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.323Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4771",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4771",
            "metadata": "{\"image\":\"ipfs://QmTRDeirN6LGJTgBknMWki3aT54j3txdiipiychYKXHSbN\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.691Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4762",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4762",
            "metadata": "{\"image\":\"ipfs://QmPcEjeuiGd8TACu4RXryKNL1X7WxsPUvw8u8GcRxMg3Bd\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-29T11:19:01.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4740",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4740",
            "metadata": "{\"image\":\"ipfs://QmSyspcpZmnsAF2hrHGvsgoMttSHpqK4aGCm55vPKYrknd\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4737",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4737",
            "metadata": "{\"image\":\"ipfs://QmQ2EqYrWcq8JnoNckWouJi1CZD5mqRCNqspMdsENA6z72\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4739",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4739",
            "metadata": "{\"image\":\"ipfs://QmbTdM2APquB2cn14ZfUeu8pgDPZZ8w47SrEw36Dh6k5Dx\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4745",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4745",
            "metadata": "{\"image\":\"ipfs://QmRcYSMDuPXaSyj2Dieear7hUXqhccHXsEDv692KHB8gA8\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.006Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4735",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4735",
            "metadata": "{\"image\":\"ipfs://QmYHCKWvCkHTTSdwKMxH4rk3SWpP1rPPuWQKV5duAKBtrF\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4741",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4741",
            "metadata": "{\"image\":\"ipfs://Qmf6hi1AaHUkRVXcoQiMDVfRreBw1YNogvz5Jfs2sMn8TW\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.756Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4743",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4743",
            "metadata": "{\"image\":\"ipfs://QmWHu5fCpyg236F8weJjCJjbCAtLCAS4snDDfvDCdRVoVi\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.690Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4738",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4738",
            "metadata": "{\"image\":\"ipfs://QmRXAx7qakm2HcQD2cuuKjTdn3LmYwite62ejHvwmowon3\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.482Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4744",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4744",
            "metadata": "{\"image\":\"ipfs://Qmcmr3ii6wYfYF8ZXn81GKHcoFDEQeNszBkiQ2KkCk8KFU\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.985Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4736",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4736",
            "metadata": "{\"image\":\"ipfs://QmczYTPAJKhzU1LTMPYubYXeR6tVMb2jLUdcYeGyWEQgkn\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4742",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4742",
            "metadata": "{\"image\":\"ipfs://QmWVHX5k3xxJa41A99xUew79X2GzDwMAy3xRLQaBJdgK2n\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4716",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4716",
            "metadata": "{\"image\":\"ipfs://Qma9hYRQjmrj59fiPx37CQoJn6TBXHMX8tJ9PwXCq2ZnCF\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-28T22:14:31.452Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4726",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4726",
            "metadata": "{\"image\":\"ipfs://QmeZX9fx1YZpv9dyT14gntHPbJmweLcx4D6TFuP3S6sk41\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4728",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4728",
            "metadata": "{\"image\":\"ipfs://QmZF6eouMTEMYD8FB3LSwuEtvoAJytyXz4REzVeiydvX3n\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.055Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4724",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4724",
            "metadata": "{\"image\":\"ipfs://QmS9UH4GSgyTaN41zJF7Ly1qsiXoXG1ATiAuKcJ6r4mrk2\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4730",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4730",
            "metadata": "{\"image\":\"ipfs://Qmdam2ifi9fAmNR3MKV1nHEWXvjL2p8cNvGcD4e9K4egof\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4717",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4717",
            "metadata": "{\"image\":\"ipfs://QmQAMk6pA4Lk6czawBDeXTEn5qShr9njV5gRA6r1jjMequ\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:57:53.910Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4734",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4734",
            "metadata": "{\"image\":\"ipfs://QmVbztBJsfj8QAdDuyF3kQ78hPBYXqJ5oqSYjUBH6ENops\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Dagger\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.782Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4721",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4721",
            "metadata": "{\"image\":\"ipfs://QmQiTNbYsAmj78FKp1S2hbLXBi5FxxTLkX1sbnY4eBbVta\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.674Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4725",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4725",
            "metadata": "{\"image\":\"ipfs://QmZXQDQS25KNAa5ebvWBVZ8k4QUJBiHG6s24vFZgLuMcGe\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4729",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4729",
            "metadata": "{\"image\":\"ipfs://QmXxgFwkTmaPngtr37ongKH1BYR46GqcSZhFbwPQ64Bcxr\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4727",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4727",
            "metadata": "{\"image\":\"ipfs://Qmf7HY7iA49s6zaTwbaPsTBQcQsg92Q7UGPLPYHFW3SgYb\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.753Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4733",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4733",
            "metadata": "{\"image\":\"ipfs://QmYnZWsaoUxG8PLwtyxuGtc7h5kjxhnPvq28fvMrKE8FXv\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.073Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4732",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4732",
            "metadata": "{\"image\":\"ipfs://QmS5h65jRPsSMhmvH8kx3y5RD9CrRQ8YrpUqXmwiWXNQ4Y\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:00:23.806Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4720",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4720",
            "metadata": "{\"image\":\"ipfs://QmTaNfeKFsEkvsCMaLHxaFNRvtoXNZD74oMT1bEpgjz5cP\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.029Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4719",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4719",
            "metadata": "{\"image\":\"ipfs://QmY7yFcKniC3VyGEJuDKG2uCZSaUuTWpKdT725EYVZ8fm8\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4718",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4718",
            "metadata": "{\"image\":\"ipfs://QmWYqghZsKLuiKtuUSsxhEkvhBmgVMSXG9TA2aTpc6EaYz\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.532Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4723",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4723",
            "metadata": "{\"image\":\"ipfs://QmSBuhMLL7HJ2SQ6afYLTVxiWGnjCmM9rv6C8zt2pAxu3f\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.484Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4731",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4731",
            "metadata": "{\"image\":\"ipfs://QmWqQQgmz1GqxVnisKgLMBwk9NKEai22BivonEbA1dnXzK\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4715",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4715",
            "metadata": "{\"image\":\"ipfs://QmbXcw1nZx9Kq7oveyxFajxC4Xrtnm6gvLyAk8SVQZKCLJ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.980Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4722",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4722",
            "metadata": "{\"image\":\"ipfs://QmfUC8zc3baJnvsnDzgPNTod9suQZfk2jrQAGRkBrToscq\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.466Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4694",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4694",
            "metadata": "{\"image\":\"ipfs://QmZrhMhM8AjR4gRetrJqbcUHZb6BTSTKB2V7yq5hHgzg99\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4689",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4689",
            "metadata": "{\"image\":\"ipfs://Qme9MBBGCcSVft5VDGk4ZdAVjeKr1MocAVVV5oMPSZPwmK\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-28T17:35:29.658Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4702",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4702",
            "metadata": "{\"image\":\"ipfs://QmXndh5kDSYQR2Qdj7sgMTCAJnbbZfhJJpbuMUdHG2hzeh\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.709Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4691",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4691",
            "metadata": "{\"image\":\"ipfs://QmY1i3pzVubpUXy49hWHbhsDGuJHPeS2eNHok7EVGmAyEt\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-29T13:05:00.024Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4710",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4710",
            "metadata": "{\"image\":\"ipfs://QmbxKS6vHjKnbU7RJathC8WKGEsyTzxoUJ4gEk2rouFknW\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4709",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4709",
            "metadata": "{\"image\":\"ipfs://Qmc1hdYjvcFKiprkMC65WjBqhkEUDQFWvP8dkocXu3rZdx\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.672Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4703",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4703",
            "metadata": "{\"image\":\"ipfs://QmXo3HG9kXYE57nmnywRaJ4xoaagkDitSBymCttuA9WwoW\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4690",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4690",
            "metadata": "{\"image\":\"ipfs://QmZYJXGTTcmQx9J3xXJibNyY5Sj4tpTapRaMNEHJuT3JxF\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.240Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4701",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4701",
            "metadata": "{\"image\":\"ipfs://QmP2ZvdpUmMekVikqsQsWvmNpSdpbHKf3JDEB67r2TAsd4\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.977Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4700",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4700",
            "metadata": "{\"image\":\"ipfs://QmUuGisN1JqS6ndW4nNEn77Qe2i2XiMXrBh5utwQq4UupF\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-26T22:40:46.375Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4697",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4697",
            "metadata": "{\"image\":\"ipfs://QmWRS2rHbUh2pqai8wupV2Yu9Q9jdpXRcGAkvTH8zLpj3P\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.764Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4707",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4707",
            "metadata": "{\"image\":\"ipfs://QmYawGh34X9VzUEtrPJ1FSLYKrgongCxhS1eddM3YfQ8cs\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.597Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4687",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4687",
            "metadata": "{\"image\":\"ipfs://QmW2k9GjbLekxfihS9JkkVgXF4mUNxSaxYMknTj9hj2HuD\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.710Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4693",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4693",
            "metadata": "{\"image\":\"ipfs://QmV7YBBeEAy8Nzud4F8Rm2ecDTDaU1nxKMRDUSqCmFoDVy\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4688",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4688",
            "metadata": "{\"image\":\"ipfs://QmT2PeMocm1KnWpXjmMYZnbTRxpuUAMeTC6p3K165qGBPE\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4714",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4714",
            "metadata": "{\"image\":\"ipfs://QmQuiFn5NqBVi6WbCh9PX94qJh7cuQhX7REVjoT5KdKiZf\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.676Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4695",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4695",
            "metadata": "{\"image\":\"ipfs://QmVA6d9qYg1tD2BQj7aEG3q3pLwQNXBbqfLdBw9M4hqmz7\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.547Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4706",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4706",
            "metadata": "{\"image\":\"ipfs://QmQ6e9XomKacYDySMge7v7jktdjMqkPEBJCGmfon9Fg44T\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.524Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4711",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4711",
            "metadata": "{\"image\":\"ipfs://QmNexDweVCAkX756J8VC68SNY5vMhgfF3Zjqe1ZaYWuf6Z\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-29T13:25:49.967Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4705",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4705",
            "metadata": "{\"image\":\"ipfs://QmWufCJWVYX7BreZSZsXq1Te4imVm7UGeovZMgH9PLFBL6\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4712",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4712",
            "metadata": "{\"image\":\"ipfs://QmdjpDdfZgeJSUDST1u3K8ZNMrEeShxMMghmVBmh3oSWEv\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.973Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4704",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4704",
            "metadata": "{\"image\":\"ipfs://QmST8bYyKhdPiDefup2ekSAbnXiScqd5NqGT216ahuzXeL\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.462Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4699",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4699",
            "metadata": "{\"image\":\"ipfs://QmV1zTCoCQ7xNBtnedWaMZzML2yLiMPJ2PQMxkmVxHzWzG\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-29T13:25:46.024Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4696",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4696",
            "metadata": "{\"image\":\"ipfs://QmQzDJpXf5EGd18AKXNkgxVcjPSC5ML5dDJbmmgopvhN4x\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.049Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4686",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4686",
            "metadata": "{\"image\":\"ipfs://QmVuoMry7oCgBidPeMSDWiXzSucyHondEFxnNAJc3XiLBL\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4698",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4698",
            "metadata": "{\"image\":\"ipfs://QmQWUdF24wx8LvTDHaV3A3uX3r62vev5VstEaPk2nNubzY\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.247Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4708",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4708",
            "metadata": "{\"image\":\"ipfs://QmUhnQedRfsad8gCL5EWQYcrpiq4pBpY8iJy8AaCmozd6v\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.147Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4713",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4713",
            "metadata": "{\"image\":\"ipfs://QmQ51kjzuVozZEB8vpHpEr8PAVkNjNRo91bHX5a3kczkiP\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.409Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4692",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4692",
            "metadata": "{\"image\":\"ipfs://QmNdm767SP69GWp3RENXu2XY9s3adzXcraXk6BG6Hi47T3\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.146Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4685",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4685",
            "metadata": "{\"image\":\"ipfs://QmcauSvtfi7fyv6Zu9jrsvEXX18e5q9tJFcTCyx4itxVNS\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.744Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4684",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4684",
            "metadata": "{\"image\":\"ipfs://QmcJxxtLfJMWx1ianY2w9ufQhj74QwHqJq6Fcz9UUJBGgv\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:02:32.370Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4665",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4665",
            "metadata": "{\"image\":\"ipfs://QmPjx9s17s9LEXDiRAqZM787fz8GEtCaQsNBeb8drkCEyp\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.163Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4674",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4674",
            "metadata": "{\"image\":\"ipfs://QmWp7te4dssbR5YviEukf7C9Pep6zduoS2EiaA6eotzFuS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.683Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4671",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4671",
            "metadata": "{\"image\":\"ipfs://Qmci1pGaUmvb6StPxdGp1WqfK9QjPjdf43nCbY5LJ9y1MY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4662",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4662",
            "metadata": "{\"image\":\"ipfs://QmPAUbzwK4c3nRE1HDAsfKAqHA538wbspYTaaTqEXScJgM\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.011Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4670",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4670",
            "metadata": "{\"image\":\"ipfs://QmSkjNLdpEQdjeb99zSMSXG9xPSk9TfxaPKKBWjQmaux9D\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4678",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4678",
            "metadata": "{\"image\":\"ipfs://QmWLQ6whg9crBkUaSNgpeRh1NWvHdLuKTEHy3bTaJ6Fs6x\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4660",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4660",
            "metadata": "{\"image\":\"ipfs://QmYsDfAXubKwV86X3YX9gUsEnnsod5SgYtcpeLUQ7vRW5C\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.685Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4658",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4658",
            "metadata": "{\"image\":\"ipfs://QmanMsbvkDCZPKPq9Cax9kHsVpaezy9kUf9YeWGD56nRPe\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-29T13:24:05.916Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4683",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4683",
            "metadata": "{\"image\":\"ipfs://QmahguWimJX2kToMXisDCQRwLxgfJZoXEcgE1k5wkCj4iB\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.445Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4677",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4677",
            "metadata": "{\"image\":\"ipfs://Qmb4hZdJH5dQzvr9wV5zHnGMCvXX473H61rgivyAYthh5R\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-29T13:25:41.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4663",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4663",
            "metadata": "{\"image\":\"ipfs://QmPm989LAN3oXVwZQJvLysRgnvXYxf9SUxybkDoyQipo73\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.698Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4666",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4666",
            "metadata": "{\"image\":\"ipfs://QmT5rFBBadoq5j9Ht1tWaWYJat54hJsvhfx6cEGznF42WX\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4676",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4676",
            "metadata": "{\"image\":\"ipfs://QmPRsyhX6aMzrWWSiENzpfTczrx7XQa98ruGJkQvD1F63C\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.677Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4681",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4681",
            "metadata": "{\"image\":\"ipfs://QmXJUEVyrC6wUMfgHMe89Qv93pR3LazrvQMCPc9vjCSrL5\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.543Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4669",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4669",
            "metadata": "{\"image\":\"ipfs://Qmdz7EGuLHvJp7FkFGc1VdmtbX541FPA3os6i6hULN4YME\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.696Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4675",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4675",
            "metadata": "{\"image\":\"ipfs://QmeWzw6h3QJTGaWzPZ7usftMsjmDbDmmE4oHyaW8U8pN7u\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-29T14:18:42.423Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4672",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4672",
            "metadata": "{\"image\":\"ipfs://QmeY7JmJc3jqq5HH5zhN3WVr38YWb5BW19Wwwx43GyQgA3\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.977Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4680",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4680",
            "metadata": "{\"image\":\"ipfs://QmTb2KeXKSNe4ots9xyt9Wg6WpYogG2biRKrr9bgwrqriV\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.018Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4668",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4668",
            "metadata": "{\"image\":\"ipfs://QmPETSJW8dzqmq3je2TWvE7As4DiRR2iNmpb3HGKtKFCwK\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.098Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4679",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4679",
            "metadata": "{\"image\":\"ipfs://QmNsZEwiHBx7RJrmipUdZW1CR5BDN5B5jqZnNM1i5dyuEZ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.709Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4682",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4682",
            "metadata": "{\"image\":\"ipfs://QmeVYp1MutUWNR8ctXRg9oL4WrhYS11gKGxVtjwJ7TmzhP\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.980Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4659",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4659",
            "metadata": "{\"image\":\"ipfs://QmReWFXYz1LGKpsJZyhjuyjRvhd1Zr4t8eWAUeGfVGmmtt\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.097Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4661",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4661",
            "metadata": "{\"image\":\"ipfs://QmXL9sPELDdu2pTrLoDZAUMgL49xubCSMUtqbhJZrbg7uX\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4667",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4667",
            "metadata": "{\"image\":\"ipfs://QmPstAJudK5oSSFFZryPXW34MYX2wqjo9Xsk857Sn9N2zg\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.385Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4673",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4673",
            "metadata": "{\"image\":\"ipfs://QmQUUHTmbAEothvjt4HR7dVodUWd69AKt2BunBLuu3Js97\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.561Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4664",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4664",
            "metadata": "{\"image\":\"ipfs://QmXpcWjtYcs4kq64dyBUGvuWh6smy8fZGnEcuPZz2eDyE5\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.748Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4642",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4642",
            "metadata": "{\"image\":\"ipfs://QmRafUHYfKL6ZpDuZcDLz955XBUPPNTjbeZM6oswxSK93M\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-28T12:28:45.791Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4641",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4641",
            "metadata": "{\"image\":\"ipfs://Qmb7Zr5bJaSzrARdXVYzc5PMp3bbnydJu4reKBXGF8Aiz4\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.145Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4654",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4654",
            "metadata": "{\"image\":\"ipfs://Qma5JwZeVq5X7KZ8L4Zzt2cbJW3BAxFyCPS5Mhs1PL1MPB\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.785Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4645",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4645",
            "metadata": "{\"image\":\"ipfs://QmQSPQeSEpXX2t2Hww1bfhyyA36V7zCjNSZSEKw2W44jaE\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.570Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4643",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4643",
            "metadata": "{\"image\":\"ipfs://QmcSYVhuFNgRHRvHe3CJtJzi5nbbF6efj6iEMYRL4W9bFV\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.676Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4656",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4656",
            "metadata": "{\"image\":\"ipfs://QmSAxj6oACyeYbmCWToysbAZytVjFdagRj9Yb251gtQ9x4\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.220Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4651",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4651",
            "metadata": "{\"image\":\"ipfs://QmbRmz6c2a4FUF7qr8jJ1QBvjwnTFNYkM6mSyGTf1PHx3R\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.673Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4655",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4655",
            "metadata": "{\"image\":\"ipfs://QmWPLwBjAbPcDuQbpzdPAxYeUFWFAKHZeyWofyBy7eWGaF\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.648Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4649",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4649",
            "metadata": "{\"image\":\"ipfs://QmbczEadC3nuXtXoMSmaTC1k8zsAMWbs635awFJzNTTwQv\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.525Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4647",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4647",
            "metadata": "{\"image\":\"ipfs://QmeUo9ARLSTgXx1yY6EtVn9UWDk8JrfFF7SX7q2Zt9ctSR\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.022Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4644",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4644",
            "metadata": "{\"image\":\"ipfs://QmR64uT3MDvzF771fPwmZQWxC32i2KcUrxT35wQrntFdcv\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.672Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4640",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4640",
            "metadata": "{\"image\":\"ipfs://QmfCHbDDwknafFSjmBD2tLFawYj7CBfcFvBPtk3kTtpkj9\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.488Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4657",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4657",
            "metadata": "{\"image\":\"ipfs://QmWHH1nkDkMDeEzVdPbQ1sxTZs1HXmB5Jrtj6LRBNhF8tg\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.970Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4638",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4638",
            "metadata": "{\"image\":\"ipfs://QmehFZc9k8Vwmm32EBxAfBGfWL6kzzYUS1GkboXAChVmid\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.783Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4652",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4652",
            "metadata": "{\"image\":\"ipfs://QmP46k63NUm92r3aZmXZdV8nSaSgCAhSqtRc64YEVUwSdx\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.735Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4650",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4650",
            "metadata": "{\"image\":\"ipfs://QmQ95wWDD375jg9FFF4cxebTmG6d9egEBqNH9exBVgH2MP\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.561Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4653",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4653",
            "metadata": "{\"image\":\"ipfs://Qmcci2dYAirJkRnv8oa6vwanK3WtskPyDK3nxdjRVfwNdF\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.720Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4639",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4639",
            "metadata": "{\"image\":\"ipfs://QmaPtTJgNzNwbKFVNuT9jexXgqBcpbaUpsHABnsBnxAGxu\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.512Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4648",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4648",
            "metadata": "{\"image\":\"ipfs://QmPDRHoSo3eX4byM1i7zuoGe9mfrb35zJkNWKpjvbtqEfH\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.295Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4646",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4646",
            "metadata": "{\"image\":\"ipfs://QmTnW8C6TB2ntqqgCwSGzJafQRJ8AJvrdLdx6PP8KPoKgH\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.743Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4623",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4623",
            "metadata": "{\"image\":\"ipfs://QmY2mMXgMz7zcSPg932fP2avn4qnLUqmahyT3QqSnaqBCW\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.790Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4615",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4615",
            "metadata": "{\"image\":\"ipfs://QmegY4CB6EwjTK8kFFJwdNafNq58B8vH34diaQz4W9W6Bn\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T13:24:05.916Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4624",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4624",
            "metadata": "{\"image\":\"ipfs://QmR78b6GgGLyXJvSfCFeAjFPafmQojjxAcfaLhhHh4LxGV\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.161Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4614",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4614",
            "metadata": "{\"image\":\"ipfs://QmTKHJAWKNEtSQhe7N7r6hCZ3SvBNank99VT95kN3KWVgj\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.690Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4620",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4620",
            "metadata": "{\"image\":\"ipfs://QmcvNrQYefyLNQ6TomJDGCquHpZPK1gGzesqWfrSrox2NK\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4634",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4634",
            "metadata": "{\"image\":\"ipfs://QmaubvE6fRbV8kssdG5eV3sgi1DG6GbcXperqA8QawHLXU\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.795Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4612",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4612",
            "metadata": "{\"image\":\"ipfs://QmazZ9GnV2nQ7nTSsxu8eYsasDEiUo3qV2qPY9dsT883QR\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.634Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4635",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4635",
            "metadata": "{\"image\":\"ipfs://QmPgiqBuhFpoRyULaCTHcVh9zkCPVhbAgLBA4j4edW3bmd\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.652Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4629",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4629",
            "metadata": "{\"image\":\"ipfs://QmUTpZbrJBoXiL4XLYgbUJwS1Jo3Z8beALScDcyiLcGNgi\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4622",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4622",
            "metadata": "{\"image\":\"ipfs://QmarKioPXdSNDDB5ktqfereYAsz5cXcUA1abBP41hrFz9r\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.678Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4613",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4613",
            "metadata": "{\"image\":\"ipfs://QmZr7mQuZmESssD2Kuut92bffayF8UsrAoFyxUbGFqnwW2\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4617",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4617",
            "metadata": "{\"image\":\"ipfs://Qmdw6cuveaAgu54erZGWppGTWBFDpunoubXwHWaM4VWHQs\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:22:09.057Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4618",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4618",
            "metadata": "{\"image\":\"ipfs://QmS1kf9qqRqZHSR9eVTptTuu2Ked4zxJfmnezNShPhFKjB\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.172Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4637",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4637",
            "metadata": "{\"image\":\"ipfs://QmcUsNS8yhR9cGETYY7qV5maWAvyUxZZjSeuW7nu5VvVkk\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-28T13:26:08.812Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4631",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4631",
            "metadata": "{\"image\":\"ipfs://QmQd3Tqvci244cKJFvY1cCsp7qQ3a2KWdw9TwQtnVkcJKy\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4627",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4627",
            "metadata": "{\"image\":\"ipfs://QmdviTnRA4KduC4KfTTATMxGLm3Mjh46BS7XjEeNJ6pMRT\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.741Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4636",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4636",
            "metadata": "{\"image\":\"ipfs://QmWZtHeSTtKcaZLGraExH3DboFGy6jEF6i73vp3cTa4y1T\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.540Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4621",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4621",
            "metadata": "{\"image\":\"ipfs://QmeKss48uN4dq36P6pv5Z1fKiG9nyNsQqDjQJBuyfg3oh5\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.741Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4633",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4633",
            "metadata": "{\"image\":\"ipfs://QmWVYyxpkRbHaSwdr6tgzobunZHxMYUvvsizEPdX4zzfPd\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.464Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4626",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4626",
            "metadata": "{\"image\":\"ipfs://QmdKCeBLcmdQyxhbMfydGZiXg4gN5mEXG9W5btD4szKAem\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.975Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4628",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4628",
            "metadata": "{\"image\":\"ipfs://QmT6m7n8vLW2TJWPwa8PTt4Roks1U5MQF6r8JAoDZ8tcvu\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.471Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4619",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4619",
            "metadata": "{\"image\":\"ipfs://QmezBq8QUkqqGpjgKBofhDVBGqJDX2DG7EdzepQ9uhFtTJ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4616",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4616",
            "metadata": "{\"image\":\"ipfs://QmaEta6EVARXGn8Vv1K1j8dGZhpGpWbs1rw2rLKV2huSkc\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.567Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4625",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4625",
            "metadata": "{\"image\":\"ipfs://Qmdbw5tpXK4f7AUhzzim1p4eNkr54kLRezgM3uFoXuXBk9\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-26T12:14:53.102Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4630",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4630",
            "metadata": "{\"image\":\"ipfs://Qmbgdm7cD9A68ARV8AFEn9iH3b2zwyEi1VfZeuwv377ZHG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.539Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4632",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4632",
            "metadata": "{\"image\":\"ipfs://QmQoL5TprvunMp7hA5fsCKuGrzrerRqiM2djjXnTryCbMs\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.756Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4598",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4598",
            "metadata": "{\"image\":\"ipfs://QmXfLpsB3Q9BfSHtD9xTe8DH68m91YnURpsmfry9gN3Fyo\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T13:21:54.361Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4570",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4570",
            "metadata": "{\"image\":\"ipfs://QmeS8uC2Jx3gbQ7tWPwexuk73EF9zCoarnsELBRhmimHtD\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.263Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4581",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4581",
            "metadata": "{\"image\":\"ipfs://QmRQv8EP4jqy3PFs1DhYgucu2W4y8pTsjeDbgXcoYzBJLw\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.779Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4602",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4602",
            "metadata": "{\"image\":\"ipfs://QmcDMZNPRFLVj6wTUBVPssDj9EhnhqffYYPGkUnTB2SQva\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.754Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4606",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4606",
            "metadata": "{\"image\":\"ipfs://QmWu17CGZR9vn3wQFKJRJPsFcK8nmdJebybQTxCx63xNKE\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.794Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4584",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4584",
            "metadata": "{\"image\":\"ipfs://QmXzdaUSp1xaum2z8NbkyCP62eRXBQnWu4GiRHLWcWGNab\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.701Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4583",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4583",
            "metadata": "{\"image\":\"ipfs://QmNYWc2ujxJM4ppY9vb4DGzNJsLykHujmH4k1ARRkqhehn\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.405Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4596",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4596",
            "metadata": "{\"image\":\"ipfs://QmUcTyVufAheD7nYrnj3kC8o4nqR1zM2aFgPhNEUJ1BUzX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.702Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4574",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4574",
            "metadata": "{\"image\":\"ipfs://QmPZccRJVdmMvoTL1vSEuJzsZExWdH4aNbDvSuqz7XBtzN\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4571",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4571",
            "metadata": "{\"image\":\"ipfs://QmZLecYAjuwspgUXPi4LSWyRKPNK6Z1uMC83kn1xCL2qC3\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4600",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4600",
            "metadata": "{\"image\":\"ipfs://QmfVcj1A3EMH7rQ5TAPaej2F7LMfgKuqDVCq5dfF3ZqFVV\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-29T13:26:04.426Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4601",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4601",
            "metadata": "{\"image\":\"ipfs://QmSU4nfQUVFqZFa6wW63iuAgSBN62wD9VKe6BNqNGPx4v6\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4589",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4589",
            "metadata": "{\"image\":\"ipfs://QmNjtxhfsCFD5aGgH4fabge8kcQkytYgJoJ7KoRzBdLEDK\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4588",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4588",
            "metadata": "{\"image\":\"ipfs://QmR3oLgtQUQyziy3WQubNQMUTKg73p8MmR8aAd93gCE527\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-28T13:26:08.817Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4611",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4611",
            "metadata": "{\"image\":\"ipfs://QmWfSXGSQvDk9goPJC4oe6Ju3zRkhbZrBUsTDMnyL2HGGt\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-28T15:53:43.121Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4599",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4599",
            "metadata": "{\"image\":\"ipfs://QmU8whxKVB1uiQfbX4KsJKCN19dxKXtu13ZDCj9Hha5q4P\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4590",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4590",
            "metadata": "{\"image\":\"ipfs://Qmdgcu6xttPzye4XctB2rUnukuu3u6iBKgXKB85759RKoK\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4593",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4593",
            "metadata": "{\"image\":\"ipfs://QmNWQksWsNFbgbQP1e2TdXbrFJqaLGS2ytfRs57xMMPtVc\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.295Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4585",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4585",
            "metadata": "{\"image\":\"ipfs://QmehbaoS1s3T5prY2b9r2xzADJisC4JHsdspDLWG6xhdYx\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.560Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4608",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4608",
            "metadata": "{\"image\":\"ipfs://QmZwufVkqPMPs5KC2vDy1CJzzmhGnh3jbrqqNM4YgHLbr4\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4594",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4594",
            "metadata": "{\"image\":\"ipfs://QmcSjeqkuKhvkuNFcL1hvXg1TvkjVrpGa9LwxUqtc3cq4M\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.545Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4607",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4607",
            "metadata": "{\"image\":\"ipfs://QmebSaLEjbcztJZLnTg2VBckFWj4SAAVDkVWnrqS67BBCB\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.753Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4576",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4576",
            "metadata": "{\"image\":\"ipfs://QmNu42JAuAnoEscYw3nbnwDF2RLgF4zY1tPJU3cjG5myWJ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4580",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4580",
            "metadata": "{\"image\":\"ipfs://QmRofXnxsE7p2WphA1coZEWEZKycskashw9FjW2P6Cr8Qd\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.738Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4597",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4597",
            "metadata": "{\"image\":\"ipfs://QmVuASnq6w9gC4CW1QMdcwtwe9UUbwX35k24WsYt3Km8kw\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.263Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4603",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4603",
            "metadata": "{\"image\":\"ipfs://QmWGcA9sYZbBiaWSvs3KCfdXQS6b1c4yhT2wX9HTUcor5i\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4582",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4582",
            "metadata": "{\"image\":\"ipfs://QmfULeL49yQCDaVwHqaao1X6nUyAFra8Q3BTA7iCFv6rNy\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4604",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4604",
            "metadata": "{\"image\":\"ipfs://QmZvxUbxJ8oW4C8tEXHMku5BLRt9FhkYGxGsxoszkSxchi\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4610",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4610",
            "metadata": "{\"image\":\"ipfs://QmVpoK5j1H5ZxdieE1HcQ8PwCdBUzLBQTacF9Gz1CQDEfG\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.485Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4572",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4572",
            "metadata": "{\"image\":\"ipfs://QmU1eTbCqmgy1DV4qSVAYxP7DRQSozum1rTfimeCw8wKvm\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Dagger\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.262Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4578",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4578",
            "metadata": "{\"image\":\"ipfs://QmaowBZo4WUgZrZgRxSxH15y8UE3A95fvDbT8Vda5aqGrv\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.068Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4579",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4579",
            "metadata": "{\"image\":\"ipfs://QmUAcZa5oz1YVgQS5U5L6TL94U5SmhysJuJtQSFWWfx4Ny\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-29T13:23:06.268Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4605",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4605",
            "metadata": "{\"image\":\"ipfs://Qmc1DJWoEsVkjbJsMCnceFH1roF8QSnwK7iEhRKiBDqy9d\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.755Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4577",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4577",
            "metadata": "{\"image\":\"ipfs://QmZxEG7kkR6kGhZR4JuH8LVPGv8RJVMRC2fGqNova4Zsex\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-29T13:21:54.361Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4586",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4586",
            "metadata": "{\"image\":\"ipfs://Qma9qBUMTV7CP6mdRXiE8n7GcJvu4eCnwiqadyStiVmgiH\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4591",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4591",
            "metadata": "{\"image\":\"ipfs://QmPMFdEeHdYsnLaN9jTFPKwVpNjVwDeL1Ey2u5zUxewnQS\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.519Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4609",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4609",
            "metadata": "{\"image\":\"ipfs://QmXuvQkYfZGs3vkkpvwtZgiikCGJFexr6zrVPYv1z7EmBy\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:25:16.836Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4595",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4595",
            "metadata": "{\"image\":\"ipfs://QmTSqixpYbiK1aGeL5X2iyUPrGghXjvrDB6iBY9XmFikyY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.727Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4569",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4569",
            "metadata": "{\"image\":\"ipfs://QmXL6NGtoXyVdbCjWfhLfi6qPVYc26VZ8prRcifjQFut37\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.998Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4592",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4592",
            "metadata": "{\"image\":\"ipfs://Qma5XgFzUXQc8bgGuPDLxpc5Z8U4RZ8Q8UR71H3QCLdUot\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T11:00:23.806Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4575",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4575",
            "metadata": "{\"image\":\"ipfs://QmeJGhSWD5dYXXMvPhiR3JKSgEt6uSrvxKX5STTgNWS1BD\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T13:25:42.872Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4573",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4573",
            "metadata": "{\"image\":\"ipfs://Qmf7s5S8xWkp67vLKPfSsou7Ap2MbEHKTN2xpXRdQ7ALJL\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.253Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4587",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4587",
            "metadata": "{\"image\":\"ipfs://QmW2yL7cSKVTMa5AHYNxGxpPX7cLy2t9ij1wuJuXWXgA4s\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.464Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4568",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4568",
            "metadata": "{\"image\":\"ipfs://QmSy6Nk5ibXZmJSa882uu65mip1wWaYcQNb8Mrf6G9g8b6\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.486Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4566",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4566",
            "metadata": "{\"image\":\"ipfs://Qme7nyR5mGmyEA6fmh52TwopAyZASAC1ob8FmswmNEoi8A\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.675Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4567",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4567",
            "metadata": "{\"image\":\"ipfs://QmRSKsSE5pUTEqcSspjyXBzT25UFJjHDWBm9hCHb7hF6VP\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4541",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4541",
            "metadata": "{\"image\":\"ipfs://QmT7RKqjRhWNU9eQCVPHJSiseS8GHuzg2vJxPWz2bW7g4H\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.798Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4540",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4540",
            "metadata": "{\"image\":\"ipfs://QmZqK7zNuz9Jizv6575XTbCNXp9gbHVTcfVkaVHAEhq6AK\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.260Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4555",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4555",
            "metadata": "{\"image\":\"ipfs://QmVJUNY1SQJEjQhSC7Sjy1yXgMdkZf5isujJWRrsJqxwmr\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4557",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4557",
            "metadata": "{\"image\":\"ipfs://QmWJkLAM4iExXbSs8dcL18eFMQMXfnjTwoccMQbQkC3CPA\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.691Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4556",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4556",
            "metadata": "{\"image\":\"ipfs://QmPA71oTwKQxToDNnHgjupGaQYecptXwFrrANX1Uf1tm2k\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4545",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4545",
            "metadata": "{\"image\":\"ipfs://QmXTc3Amd9txp7Sb6tRbBax6YWxdkiUayoTRsLp7AHKQ2J\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"}]}\n",
            "synced_at": "2021-11-25T11:00:23.806Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4552",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4552",
            "metadata": "{\"image\":\"ipfs://QmTMuYYawWonDiMDG4d9N87hDqu1k7kA33FbLi6L6XjhNE\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.061Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4550",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4550",
            "metadata": "{\"image\":\"ipfs://QmcQeNsNjXr3nopHatQu8DnhW5K2spPcMgzxKo8mmZrnyD\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4558",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4558",
            "metadata": "{\"image\":\"ipfs://QmTZXmCJpzy6LzTeRv8db3EuQieNghSaeiAJqoaWsRQxh8\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.751Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4548",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4548",
            "metadata": "{\"image\":\"ipfs://QmdJ49ogiv5kMryx7xwt1aemZSMiM3SuX4TkY8vvpfNSqN\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T13:22:09.054Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4559",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4559",
            "metadata": "{\"image\":\"ipfs://QmW75AFb8MxDpQT1sTyRcw5kvbMogmNRwG1dhFb2iq83h7\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.759Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4543",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4543",
            "metadata": "{\"image\":\"ipfs://QmdfQyshfUZJ8WtMhxtFFqorA1BGXNeyWZMp9h4ysfBNH8\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-28T01:14:01.375Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4563",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4563",
            "metadata": "{\"image\":\"ipfs://QmSFKFgH2Rwgmh8PZSZ8XtfifQpzpUYx1vpGGwhKrqgLWT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.699Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4542",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4542",
            "metadata": "{\"image\":\"ipfs://QmRhf63uYLpYhu74T5kr5D2n6LUoSmi9FK2gCTHLseeJxz\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.067Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4547",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4547",
            "metadata": "{\"image\":\"ipfs://QmZPiPPpTFYQ51kNjCUwuz8NCa1TtRczcu7K5MSmP1vMgs\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.546Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4562",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4562",
            "metadata": "{\"image\":\"ipfs://QmXqfuG4TDhHpbWFY8zz3PvL8iRB4ZqrijQedgwGHZrJXb\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.491Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4565",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4565",
            "metadata": "{\"image\":\"ipfs://QmdspuFELFUnjhYVvjFT6cUADC5qNurMgXZ9iUcVEmRmqN\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T02:13:25.397Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4549",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4549",
            "metadata": "{\"image\":\"ipfs://Qmb7g5PacxNMVsLQzQWbkJ5H5fWPxbhNHwr5XSr9RDdgBR\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-29T13:22:09.056Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4561",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4561",
            "metadata": "{\"image\":\"ipfs://QmTJEav9HTexhSoVAnQysdHXnGrcTcuXzrHmcLmoZ8DkKX\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"}]}\n",
            "synced_at": "2021-11-28T17:01:23.485Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4546",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4546",
            "metadata": "{\"image\":\"ipfs://QmcMZXahPJCtJ1YshQRtBwAxHuszK8YGuYNv2ikHoaGjJn\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.013Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4564",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4564",
            "metadata": "{\"image\":\"ipfs://QmezfjD11yeGG9e8yZ6Hj32s49Fnyj9G6gBg9Ha6rcsS4y\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-28T17:01:23.482Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4538",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4538",
            "metadata": "{\"image\":\"ipfs://QmcgTngXPEN6xGHxaSd6kmSgoeJM42dtPFBHyq4B92mJGH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.007Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4560",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4560",
            "metadata": "{\"image\":\"ipfs://QmTBgevRsADXmh9Xep5R6iFDebGkNZrUuEBmLkp6n7Z2ap\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.469Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4544",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4544",
            "metadata": "{\"image\":\"ipfs://QmPTijMzE3zX4bahXPf45Z2YYxXgLSV23yDqV5V3NoaWgk\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4553",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4553",
            "metadata": "{\"image\":\"ipfs://QmaPTrQGhxQNrJM1ECBM4M7GKhhSg7Fc3VyxP6aVckhcK5\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4551",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4551",
            "metadata": "{\"image\":\"ipfs://QmTinKrgnW1vWyNK17mu6vYQs4UYPBt9CrKh8Fgaqc7fuc\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.738Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4539",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4539",
            "metadata": "{\"image\":\"ipfs://QmS3K1VrrWex2vhPYFoaHn9HLmJ7udSGGeRMYRsVUiWn58\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.976Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4554",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4554",
            "metadata": "{\"image\":\"ipfs://QmNNHsVgyfaZW6UT6ZxBJKgpuU1Ye9cF4W53d12bnPxvBw\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.535Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4530",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4530",
            "metadata": "{\"image\":\"ipfs://QmcNQDdnBuQCx6QkuQBpwfi8qgCwwNR5kJqa5BTawBaqYL\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.249Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4532",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4532",
            "metadata": "{\"image\":\"ipfs://QmNzxTm2s4y6CvaPymGmnxzkB9zZMeKh5vTTwru8E2SbQZ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4514",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4514",
            "metadata": "{\"image\":\"ipfs://Qmb2AjM5iFYajpzoxfnfzHw9vW4jhCBKPQjzgHfHSZTpqd\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.691Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4516",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4516",
            "metadata": "{\"image\":\"ipfs://QmYCbsAju8Wdop566hB7WR2GB3z3PNv3ro4LLwBbLg6Y1i\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"}]}\n",
            "synced_at": "2021-11-26T11:59:08.314Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4525",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4525",
            "metadata": "{\"image\":\"ipfs://QmaNeuHDG93AJojrhNoMRP2KEZUuhnQzNsYd8AfiaXvD1W\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.251Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4515",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4515",
            "metadata": "{\"image\":\"ipfs://QmVpGGxEyppXXmay6VYSWEgV5X2VyxKr4wm1fJtofosWVq\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4507",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4507",
            "metadata": "{\"image\":\"ipfs://QmaYRWGTp1TY7T7fsXYVSK4yv9LjWRTD88AmWkj3KdrLtS\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4513",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4513",
            "metadata": "{\"image\":\"ipfs://QmSNfc9Ds6GYG5rnGAvLsH1XP8dPNs7GZMoAW66Bd8X8wF\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4533",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4533",
            "metadata": "{\"image\":\"ipfs://QmQ5isbJvEyNNbsMJwwmDnBPu83nfY3tuNLrcZEhTTYube\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.783Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4505",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4505",
            "metadata": "{\"image\":\"ipfs://QmUKJp957Hk9gpqGYDsHVBVKowjxapqAVP5UwUHH7Sa9JS\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.792Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4527",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4527",
            "metadata": "{\"image\":\"ipfs://QmP7cseUhYdwTkuNeAKSuMa3xnNZFCF3AcCyfocFZhtfjV\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.407Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4528",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4528",
            "metadata": "{\"image\":\"ipfs://QmZZQTU9PgQdAFSG5Q5oVCLD1soQ3qP94HGC61mJZkGFbL\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.251Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4508",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4508",
            "metadata": "{\"image\":\"ipfs://QmcuW3YS2ZSGJHYT4htpLcrjDzkDUBNJyPKumBtpSBCbVb\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.495Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4509",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4509",
            "metadata": "{\"image\":\"ipfs://Qmc68bMSU3NZuyCK3DjbhLr4ZqiHzUaEGBdbJmtHuYcLCv\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.720Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4523",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4523",
            "metadata": "{\"image\":\"ipfs://Qmc2z8ddqQzgsmeniEKHWiDtq2gBagFgx9QyDSn3c3ahJu\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.034Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4536",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4536",
            "metadata": "{\"image\":\"ipfs://QmXcSBUCyz6LdSaPA19v7yMLUY8Wm2wXJDnwGCbiXakGqU\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.751Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4535",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4535",
            "metadata": "{\"image\":\"ipfs://QmVeCY3bu7yMbz2WPHpr5ymd8aitL3M2EVm79dV4NVevht\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.746Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4501",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4501",
            "metadata": "{\"image\":\"ipfs://QmYr7kidWBpwGbxBhDuUM9aLoaeC6VnQGEGVJhmi7JgNeK\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T13:25:49.967Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4511",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4511",
            "metadata": "{\"image\":\"ipfs://QmUNiXo3QbtZ8njs8J7xARgnJ1C3dCsoJ6fnSJhr2MK4NT\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.099Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4517",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4517",
            "metadata": "{\"image\":\"ipfs://QmT1fPTZPe8Jc3DKpG8f5AAy2HS8CauYxjB8PDRv9sTJqe\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-29T13:22:09.056Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4512",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4512",
            "metadata": "{\"image\":\"ipfs://QmQjhSh92yMHEHe9sfGoh6VxjPG4awDW4CMLBeUEn7w4Xg\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-29T13:24:35.974Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4526",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4526",
            "metadata": "{\"image\":\"ipfs://QmP7j1HwC8rUwtz5BVShujgUGL9XFq2QzwV6fuaADggwNv\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.302Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4510",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4510",
            "metadata": "{\"image\":\"ipfs://QmSaEJwKYve6Kfg7mJWuUbWM3qsSijUJ9HFmH7TJqrM14N\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.454Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4502",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4502",
            "metadata": "{\"image\":\"ipfs://Qme8DB6tydviLEwqQzsgE1GiwkM18bqBDKjZYPWLQxt9yX\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T10:57:53.924Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4519",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4519",
            "metadata": "{\"image\":\"ipfs://QmZdDNNVFtgF1es38MXTZu72zzD2n6jQvVXRtKF41jdwvw\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4524",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4524",
            "metadata": "{\"image\":\"ipfs://QmZK8rs1EDrgUu6yS65PiXbJVPQNiD36ChpzQYKLXScgs1\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-29T12:15:57.850Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4537",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4537",
            "metadata": "{\"image\":\"ipfs://QmfSqT8ALTKT7Pwc5V7fX8yLXYWFHWovbFnrgKpTGgQkUH\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.692Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4522",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4522",
            "metadata": "{\"image\":\"ipfs://QmWYXZeSgwNC9te7caGQNQRFbT9J6EfVpna6cbRDJMX7kt\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.536Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4500",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4500",
            "metadata": "{\"image\":\"ipfs://QmRFRyLSN38kq1FXqVqrt9PCTWLDa7NuYMAxCkK3pnSi9w\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"}]}\n",
            "synced_at": "2021-11-26T12:10:53.476Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4518",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4518",
            "metadata": "{\"image\":\"ipfs://QmUWxEZ4Ai9BAqbPwHbK2CdQh89PnesBEA5kpJ8c5LxbgP\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.471Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4529",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4529",
            "metadata": "{\"image\":\"ipfs://QmStpXEhGZ3BAoTUfhbsfLErg4qEbhJRFbwFyqoLCZdzyT\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.251Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4506",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4506",
            "metadata": "{\"image\":\"ipfs://QmXz4NddXW77NJXHqecseu2cQ5jkrdimHfAYHgdwUFxo98\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.061Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4534",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4534",
            "metadata": "{\"image\":\"ipfs://QmVCSwv2JyY9JdSN4MsqdNG5zCwfzmpBwXuQex4pbye273\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.740Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4503",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4503",
            "metadata": "{\"image\":\"ipfs://QmbuptZcYxNZ5EvdYH3iPkm1vyLfe4sydkvuRXGbNw3fEX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.295Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4520",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4520",
            "metadata": "{\"image\":\"ipfs://QmdmK6RRDPo6mxiWvMuTBthVoSHKhYjhBFKgkFz67JtpfN\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.419Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4531",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4531",
            "metadata": "{\"image\":\"ipfs://QmSDKKNThvuJiy5veZrKGuSa1za3mCZ9dKKyfJpoxw2GJS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4504",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4504",
            "metadata": "{\"image\":\"ipfs://QmcfZAJQj3o9UvcPVC9cZvCW6RZXXEv9ffSoSAz6T44u7E\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.486Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4499",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4499",
            "metadata": "{\"image\":\"ipfs://QmPjqECxgk2Zc7PEFrGXp8SQAh3B6cAzXPyGJWzhRh988V\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T13:26:08.190Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4498",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4498",
            "metadata": "{\"image\":\"ipfs://QmX76aDwV519GGWTVAD1GSW2driCMu5z4EkxBJbJJDQ73Y\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.739Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4521",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4521",
            "metadata": "{\"image\":\"ipfs://QmVqbSSUYHguv562hT4yhNrCctxGGsDy45qepHJqBQqsh6\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.744Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4496",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4496",
            "metadata": "{\"image\":\"ipfs://QmSye16yemEcjd7RJgX9iuUsz2CNyumkrbHjJoNQXRnLfT\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.683Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4495",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4495",
            "metadata": "{\"image\":\"ipfs://QmV9JkuHpJawFBBuYgcj8iYdrb8etSZRMs5z8dbD6YkDuf\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4487",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4487",
            "metadata": "{\"image\":\"ipfs://QmXRs2c2Nn9iLFMVq197GwuXVinh7VeHbawWQqJSBqdgxe\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.757Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4497",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4497",
            "metadata": "{\"image\":\"ipfs://QmT3YfJVbgbzhdTLQGYRNACHLtEyUsrG1dxw7u3Aazks5E\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.690Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4492",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4492",
            "metadata": "{\"image\":\"ipfs://QmVFZ4GMprwNsTGoPKqMfJYs4szPitQBabMvkZipAmFAHg\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.739Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4488",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4488",
            "metadata": "{\"image\":\"ipfs://QmUPfgwDm9DD89mgrkqgWxuMhHaM6yi2hiJudM4m9kdc7N\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.003Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4491",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4491",
            "metadata": "{\"image\":\"ipfs://QmchdsueudZBx32L3MTAbHFosQNnLKyrFzG8aNf5K788NQ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.007Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4494",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4494",
            "metadata": "{\"image\":\"ipfs://QmTnfucYQ8XwMop7L6nXZUZk5uwWobfqELhiKBTijrbriA\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T13:25:48.632Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4490",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4490",
            "metadata": "{\"image\":\"ipfs://QmPjpHarwttALksuKUSVeAz8MFFBMg1rgFsmLbBPgV8pog\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-29T04:00:01.370Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4489",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4489",
            "metadata": "{\"image\":\"ipfs://QmRxFXebxReTCGtRs9aTcqNzUFzxMKJ1EAFAvXQACMipPJ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.744Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4493",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4493",
            "metadata": "{\"image\":\"ipfs://QmaGuosqQK1xVDNUhxHUnS5gKquiZS6a6wRAYnExAveuJ1\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.033Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4486",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4486",
            "metadata": "{\"image\":\"ipfs://QmRs8jziLABbm1G1Gii295Sc8fWKfPwASdEBiDMV3pPCnh\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4483",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4483",
            "metadata": "{\"image\":\"ipfs://QmUxQg11t3EDW8fXTu7QcwkxYSSCV8iK52uMgdGWb2NFuL\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4485",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4485",
            "metadata": "{\"image\":\"ipfs://QmXN2D3H6ApXYv5KXizWqZRLtG7oxjsWs2bcb6GBXKhuSt\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.452Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4484",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4484",
            "metadata": "{\"image\":\"ipfs://QmTqPJLpjgZBMTce3J3XZrVor8BtYocJkPzvdQZbvYYJ4V\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T13:21:54.361Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4472",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4472",
            "metadata": "{\"image\":\"ipfs://QmX4RrR8jAAbPWQr9tT2NrKV6pUXvzFYim6kYZLhjAqvWN\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.132Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4465",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4465",
            "metadata": "{\"image\":\"ipfs://QmWu2kgHhPBnAqT5czdJzcu2PKCR3HxBczTNZQ1vC1qBev\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4482",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4482",
            "metadata": "{\"image\":\"ipfs://QmT3AVVvrNJ8QNT9fCUFFJYLLYpiJCFB4P1KFaaN1xGn2r\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4473",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4473",
            "metadata": "{\"image\":\"ipfs://QmSHejatTUdL3PjXv9LP1z1NbQQkLvxwvn14dhnXyJgGrf\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.795Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4471",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4471",
            "metadata": "{\"image\":\"ipfs://QmNgfiAyLUXZ5X4yCfq1P5UeGu285LmZUfYKBYWshFjZcF\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.692Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4480",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4480",
            "metadata": "{\"image\":\"ipfs://QmSNRiN64p4aaTscSTnkq1xD7UTAvS5xXGQ4eWH5oBN7We\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.161Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4467",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4467",
            "metadata": "{\"image\":\"ipfs://QmX86Dd5yLRkmmzsLg7PRgcKCqAkkk1rJnHJziFJ1yd79i\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.491Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4466",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4466",
            "metadata": "{\"image\":\"ipfs://QmaRY3ThdwaJEGEgrDo9i67KNpUdMDrBQHcPuJvg9Jsz6R\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4478",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4478",
            "metadata": "{\"image\":\"ipfs://QmSfcamhHfT9fBQMsFNFqeHsVJoSJRShciR8n5A5sdUEay\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.970Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4481",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4481",
            "metadata": "{\"image\":\"ipfs://Qmb77RDPk3ochN8csNrKUCCcF7pDcqz6v2zcXU5rmM6dWe\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-29T00:43:20.034Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4475",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4475",
            "metadata": "{\"image\":\"ipfs://QmPge76RRPCxEoZ3bbCiV1fnjxaaZixPmjdRM1UGQHS4Qf\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.675Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4479",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4479",
            "metadata": "{\"image\":\"ipfs://QmT6967AvmqoWNUN7Jf9v2fQXPhG53GT97R3SetmtU5HM8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.552Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4474",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4474",
            "metadata": "{\"image\":\"ipfs://QmQFWja6DGuFSrNMUa876DS23xwc8J8nsDK2b3Kb18HDLc\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.517Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4464",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4464",
            "metadata": "{\"image\":\"ipfs://QmdhAffJEawUrQ8skLSGZadWwmN9rQEUnd9y3iMpSYYJE9\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.485Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4477",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4477",
            "metadata": "{\"image\":\"ipfs://QmS2CaGfMVybKvrXwm6WxnyzMTiTr13TkwzNpfhjyuGJ7S\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-27T14:23:29.213Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4470",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4470",
            "metadata": "{\"image\":\"ipfs://QmR5JKEsuX4r8ERub4EeMDP8iL7BaKTZTLJkDrauPz89BJ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.975Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4468",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4468",
            "metadata": "{\"image\":\"ipfs://QmaW2gwpc4d1njTf141DqBpPi42GvHY4UmeZGXkf1zqHfB\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4462",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4462",
            "metadata": "{\"image\":\"ipfs://QmT2wmyDWqbzReREmg6azZ5qpU38sFFHBnmqkfCFXEcbFM\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-28T18:35:16.742Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4469",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4469",
            "metadata": "{\"image\":\"ipfs://QmQswGG4zAzX9gCcf1hWYf9c35DLu8nhXeCEow92HjxzC7\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.735Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4476",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4476",
            "metadata": "{\"image\":\"ipfs://Qmd4UfkPbAwrPtWkavfds4eHte22WYiTH9FjERmFmHKXR5\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-29T13:25:32.140Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4463",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4463",
            "metadata": "{\"image\":\"ipfs://QmZcRgd2zECLtUduZS9oYERTJeShUEGNKZ15jAukbXnNX3\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.757Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4439",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4439",
            "metadata": "{\"image\":\"ipfs://Qmbi4K1PCe1Hu2jHC34kbWEXVuTTqjiget6sZAXWv99X5J\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.238Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4449",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4449",
            "metadata": "{\"image\":\"ipfs://QmPGDbKqfX1WPvjPgwWok1txayMrMoXQVPvCzGzPmKVpRP\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.453Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4438",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4438",
            "metadata": "{\"image\":\"ipfs://QmP5LGckSWAVLU5GVxF4bztcYkgqBBhMteNQ9GBfgVGbsE\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.035Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4448",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4448",
            "metadata": "{\"image\":\"ipfs://QmXDqotm6DamxnpdBN3Arr31p5sKPeSRVuQ7CCzAzARHwC\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pizza\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.805Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4431",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4431",
            "metadata": "{\"image\":\"ipfs://QmdvcNbq44sLUkb8w5A79aW44nmxuu4wq6TM28Z5Eg2hH6\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-29T07:39:02.087Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4452",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4452",
            "metadata": "{\"image\":\"ipfs://QmWy6LP9PmfktiKkz2hZWWdKdTq3vZreYH8aggyUX5S6bQ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4446",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4446",
            "metadata": "{\"image\":\"ipfs://QmcC3aRUvvS2gL6ZUXFMnrDWfKuTYMqk7eU6HQgLShrocA\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.098Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4442",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4442",
            "metadata": "{\"image\":\"ipfs://QmYUAkd7jpj1XerV4kV7RtftPaP2Fcva8SYgb7g21m6K6K\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4429",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4429",
            "metadata": "{\"image\":\"ipfs://QmfGXrX8ezKJEWESkcSBRJ4mTgPCeFGhWGmpdQYf16k477\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4434",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4434",
            "metadata": "{\"image\":\"ipfs://QmSJAf6JVaY1aMKWuTT9zNQXdxpABHWXLYnpSTiqHkMZ5z\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.086Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4432",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4432",
            "metadata": "{\"image\":\"ipfs://QmaPG66tN8T7DLTRrhkvDSNXsTJb83U7fVRzwW98CuaAoD\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4436",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4436",
            "metadata": "{\"image\":\"ipfs://QmUtfPXBN21dWz4As6mnfsKiNShHyUmYwnpH8z9DfuMdF8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.489Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4456",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4456",
            "metadata": "{\"image\":\"ipfs://QmToGrqpAc7BwVy5n4VR2DS49krzEPaFibduBMjkNVHiZ7\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.680Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4450",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4450",
            "metadata": "{\"image\":\"ipfs://QmZDcys9h3EVbfMnZ1Ep83kAqfPdwSmiZsV5qCWrCBW6fP\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.480Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4451",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4451",
            "metadata": "{\"image\":\"ipfs://QmUm5ova3HrEcFrvqKe7Mtu2ebGhejunJ8ew5DzveUuXg8\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4458",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4458",
            "metadata": "{\"image\":\"ipfs://QmSVwGfGQG6k4wc4rHGrWwD8osu1hXjSFx9Vj9T5SXMtTa\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"}]}\n",
            "synced_at": "2021-11-29T13:22:09.056Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4443",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4443",
            "metadata": "{\"image\":\"ipfs://QmP9LBc7npEfRG9quk7iCZhjJq3v7h4GcZf1uEmW7eia2w\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-29T13:24:40.997Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4455",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4455",
            "metadata": "{\"image\":\"ipfs://QmcpYEdgEGGNVvMfzcLk3sSyMRzY5G7Ce53nFZry7x5m1r\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.061Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4460",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4460",
            "metadata": "{\"image\":\"ipfs://QmVdrAjsx5kwA4iLHGSwFLkes2WMCF93GPy2EQvKphJECh\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T14:18:42.427Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4433",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4433",
            "metadata": "{\"image\":\"ipfs://QmRdR5SxwHDvjcvEEyXPzhb7v9YTe1YkxogC35kDVGMBPk\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.300Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4444",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4444",
            "metadata": "{\"image\":\"ipfs://QmPQej5rbZFSoVdQcymk4CjtYSKAcKSZggp8pdhcAF8JLX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.489Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4457",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4457",
            "metadata": "{\"image\":\"ipfs://QmcXYMJPwEq7HRHQk1zc8iX2fEgAeifzWLPbd83UQFJKzm\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.263Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4430",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4430",
            "metadata": "{\"image\":\"ipfs://QmdZTXBiuzgsyfsA7zq1rnRu8HSoTrPqbqcEDk6cLit7Mx\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.494Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4453",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4453",
            "metadata": "{\"image\":\"ipfs://QmTbvsSNKnSGjZVyLs9FWvZE2k1U8GkB4AuMB5Pu2jHsX1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.752Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4437",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4437",
            "metadata": "{\"image\":\"ipfs://QmNmyQLD7kXYPANovqv5phakh4U6Y4jv2EtC2ThjH9dFJY\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.759Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4454",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4454",
            "metadata": "{\"image\":\"ipfs://QmTE4neMiUYF3TQKgHyZmJhWScDfaABQotLeQKNfBAP2UG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.742Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4447",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4447",
            "metadata": "{\"image\":\"ipfs://QmRbRRyiSjFvtPafSVvLn6RPB3FNE1uoZnQo2NSpsf8T5D\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.453Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4440",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4440",
            "metadata": "{\"image\":\"ipfs://QmZxEVv916DivuBz3nqk8Jx9estrTHwbKtqdxfHDMjGfrt\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4461",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4461",
            "metadata": "{\"image\":\"ipfs://QmTCvwCCKLuHjhgofuCTix6XCqRkyUuJpSsNqU3h2Fxmig\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.259Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4459",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4459",
            "metadata": "{\"image\":\"ipfs://QmVGhwPkUCgRM55jjGGxetcki79mJQerQgh8o9NS8tQkDC\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T13:23:54.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4445",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4445",
            "metadata": "{\"image\":\"ipfs://QmVS1oiQ9KFBkuSVuS77WCKi5ChL4DTDBY4nPeet8kjPmk\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4441",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4441",
            "metadata": "{\"image\":\"ipfs://QmWsUQ5TQgEwFV9PQa9qsZP9yNfefAWZMs11WjQ4D3wURQ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4435",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4435",
            "metadata": "{\"image\":\"ipfs://Qmb4oL79xY6Rf6JJzEBmeFfUForKgxqBD2nFyoEFXSkL9A\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.480Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4417",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4417",
            "metadata": "{\"image\":\"ipfs://QmbPjxtPU9BT7XZXXkEJczNr9k8sytGdMvRQUg2uB7p3AJ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.808Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4424",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4424",
            "metadata": "{\"image\":\"ipfs://QmVBpWiyxoBiDaTZd7sckKok9r6GdGNbRLoP4Cq6Bhpcce\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4426",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4426",
            "metadata": "{\"image\":\"ipfs://Qmbiyub3ibKuG6AAR3kUtvzp2SzzYPvbjBaM7uaAeqyvqX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4425",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4425",
            "metadata": "{\"image\":\"ipfs://Qmes2xjuzw5gReB3Kw5B4GvEFBnBkUz3ZRzZMvymVfavF9\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"}]}\n",
            "synced_at": "2021-11-29T12:19:58.003Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4420",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4420",
            "metadata": "{\"image\":\"ipfs://QmZWR4xSSrQgtnzQdvfun581xAAoBMN2bGX26guwGn9wm9\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-29T13:25:42.871Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4409",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4409",
            "metadata": "{\"image\":\"ipfs://QmdDE3kwBNaND54nYem4c58pnQEZR4P3qRb8aSvDmSGM9c\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4415",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4415",
            "metadata": "{\"image\":\"ipfs://QmUPGy41T2w5YYiUvHtZqh1kzd5iTyFRmUwgGWtHvUUr4c\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.694Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4427",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4427",
            "metadata": "{\"image\":\"ipfs://QmUyqoeF8aZYTPS9kHA9fofYDxxYS2DfWoNvxnc5n19bZz\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T13:21:54.361Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4414",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4414",
            "metadata": "{\"image\":\"ipfs://QmSARSvpu6X61g7959d2AtySHma2qvyNbjechekGZAcaFx\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.597Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4421",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4421",
            "metadata": "{\"image\":\"ipfs://QmXnZzF1aZB4v759m2Xc2V3sPHDs85iMLcZteVJVuALWuS\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-28T15:59:51.201Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4419",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4419",
            "metadata": "{\"image\":\"ipfs://QmPnPN9i51CS9WnRKSggbTHbUcMD1fMcCCCHBcKBcHunZz\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.300Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4428",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4428",
            "metadata": "{\"image\":\"ipfs://QmQnhyHm1gqMYsHzQEjKuCUmG9eTtQ68yxhr2jLqKdFBKp\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.423Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4422",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4422",
            "metadata": "{\"image\":\"ipfs://QmboJuiTppaXsghTcCnKPrcKHzGkgd3pPopWwDje2186fA\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4410",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4410",
            "metadata": "{\"image\":\"ipfs://QmU9QeQQR3N6e2dBBqcGkPt2t9uo9FeNXF3DJuXFCaAdxw\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.297Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4416",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4416",
            "metadata": "{\"image\":\"ipfs://QmZU853t6B98gREDmvSow4HCRUvXK9B6N4ieqc8zfznYza\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.539Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4411",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4411",
            "metadata": "{\"image\":\"ipfs://QmfNSFw94ya1pbj64Qux774KiF6hVph587YEd7yrcfQoJJ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.561Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4412",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4412",
            "metadata": "{\"image\":\"ipfs://QmU9MkwcB6wN2QQpcnWm9W4hqRAVrPvPFczTXc6VhZ3kMe\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.032Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4413",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4413",
            "metadata": "{\"image\":\"ipfs://QmPyYvyAvrGVKY6fYgrLN6tSdwvM1MaqkdATua6vjHYGHR\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-29T08:11:59.670Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4423",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4423",
            "metadata": "{\"image\":\"ipfs://QmVcsJZs7onBvHWTT5KeHJpiTY5o2meEy4C4XC9kmRfw91\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.072Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4418",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4418",
            "metadata": "{\"image\":\"ipfs://QmYSTm2myQ1ceJfzi8UAH2JsVJ78U2zPTaeEiP7owJXZ9f\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.979Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4398",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4398",
            "metadata": "{\"image\":\"ipfs://QmVLYbJn4uAQy4gWigVxEoWHVwPuYUHae3Df5NBZ4QUKTA\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.790Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4399",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4399",
            "metadata": "{\"image\":\"ipfs://QmRr1eagLihNadGmMuV6Nih1vGwXQQDKNaYrZupGpFS34L\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.796Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4407",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4407",
            "metadata": "{\"image\":\"ipfs://QmZiNoEC4vB24gZKYTvt1BqkKxdCZf7nXS6ZxhqtvsJJ7G\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T13:25:38.642Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4402",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4402",
            "metadata": "{\"image\":\"ipfs://QmUjYTjKVmsjBu8pWQJUUpE3PtTa4FR4YQFohD5Sbv7gCW\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.772Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4403",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4403",
            "metadata": "{\"image\":\"ipfs://QmWAEwmJgwYpwAWwggccP7J2QxZ4qtPM7vRWyxV6NQ2WRm\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.999Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4400",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4400",
            "metadata": "{\"image\":\"ipfs://QmaQTyUzcf9HC38qH6xEmCaQL8ty9dRGBDtVLPr1ykU6xC\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-29T00:25:06.771Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4404",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4404",
            "metadata": "{\"image\":\"ipfs://QmeMHWQH5fDeoFLGKAsbQNxHQWm42dzjozaW1FMUEBTh74\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4406",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4406",
            "metadata": "{\"image\":\"ipfs://QmTrE1JuJ4qVhp67KQLrWkDj6WpghuFBUNVa5r1LN1HA1b\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.710Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4408",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4408",
            "metadata": "{\"image\":\"ipfs://QmaZ67bFbe8pAJTDWaUgDUQ1mXDg8GVgHZjfVasSwxgGFD\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-29T13:23:54.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4401",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4401",
            "metadata": "{\"image\":\"ipfs://QmVP2Af4rKBnEXgze3C2z23JTYWVRUs8PyHmQTveaTSfTY\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.979Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4405",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4405",
            "metadata": "{\"image\":\"ipfs://QmcnjvrgdBBP2P15KXRVFpEZK88pT1HpuAiMrKvpz2YnRo\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.456Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4394",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4394",
            "metadata": "{\"image\":\"ipfs://QmRuoAFjgiiYXrLFj31munPvzPXEdG2g29NybxRe2pSf89\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.693Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4393",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4393",
            "metadata": "{\"image\":\"ipfs://QmXnwK4myswzWAmEyCyUEvSrPZgX9eEBqvkLMmndeQV9gP\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4395",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4395",
            "metadata": "{\"image\":\"ipfs://QmaSzSCr32bqiD1J9pCzE8XPNtVfrgeYq4TYTpFu9yTTnS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4396",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4396",
            "metadata": "{\"image\":\"ipfs://QmXagp15U3ySosNJvuCtbwrNpr5ddw21nWckpfTF7QXSfU\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.486Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4397",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4397",
            "metadata": "{\"image\":\"ipfs://Qmc47Y9jdmjBArPCLdZPozbW2vpLdPksuPooY2YtF5zMTi\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.561Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4392",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4392",
            "metadata": "{\"image\":\"ipfs://Qmc31zdSk4yKcNmZZ7TdXsGtFZY2yWWk1w6qZrNYxGcyYm\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.476Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4380",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4380",
            "metadata": "{\"image\":\"ipfs://QmQy1QevfyvtfJrJUqyNZs7xbPi3afka4wSKAmkqvCk9jV\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.797Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4373",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4373",
            "metadata": "{\"image\":\"ipfs://Qmdaa8AuBhrJXPGsXFjY32MscQ13bp4mVUQbkbwgSo1ohx\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.805Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4376",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4376",
            "metadata": "{\"image\":\"ipfs://QmQ9GQW6eaShXR6uSubY48QXtcwhsbUozSX8K1EkBKr8L4\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.062Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4378",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4378",
            "metadata": "{\"image\":\"ipfs://QmQY9ayFo8gw7Nko8u3G79aqY39SUhpcGizjUjtRQ419cm\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-29T10:49:41.665Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4379",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4379",
            "metadata": "{\"image\":\"ipfs://QmcgTUNDFwsotVMb7pD9ZxHyw5JdpVNcx61KkNX5HfaHQn\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-29T12:46:07.694Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4381",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4381",
            "metadata": "{\"image\":\"ipfs://QmPj241cD6y1q2xPYhrRtJjRae22aUr6QEatjLYV8LyV1R\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T13:25:42.872Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4391",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4391",
            "metadata": "{\"image\":\"ipfs://QmeRanx7WGQkyn8ZA4uZeCLhDs9Ymc13AzZcjsGdEfJbic\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.191Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4385",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4385",
            "metadata": "{\"image\":\"ipfs://QmZyYhAnYR4Q7iqsYJf14YT8cp94ucBf76yChnpkg44Voy\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4383",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4383",
            "metadata": "{\"image\":\"ipfs://QmaWbjAHt5Xm5oirp3XxJwthpCtLmEoMdfFyUza9uHKB6Z\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.055Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4377",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4377",
            "metadata": "{\"image\":\"ipfs://QmY8eWEk39vWwZCE4MbqhWyqu8XWYFRUfSvpAptc47tss7\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.011Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4389",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4389",
            "metadata": "{\"image\":\"ipfs://QmWqKWCdFkmd8VvGCrDtTsmFibWH3jMcdsvM4EpEfNgmdE\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T13:25:46.025Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4387",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4387",
            "metadata": "{\"image\":\"ipfs://QmUzFYz7rw3trNiFswdmExby1iomPjQKutsVmRWXETk1K7\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.971Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4390",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4390",
            "metadata": "{\"image\":\"ipfs://QmSpwpABf2e3nvVnAWKnusLJ3hgPTD1yCUo3WvGvRzSguM\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.268Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4382",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4382",
            "metadata": "{\"image\":\"ipfs://QmU93c4GJornVtkK4CE4JkJtTHEv9JiqE985zuZ82bo3a7\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.595Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4386",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4386",
            "metadata": "{\"image\":\"ipfs://QmRzLf86sRCuUWTguYmNYGirAFBJcaWB9GdPkMGgTiL5mk\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.728Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4374",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4374",
            "metadata": "{\"image\":\"ipfs://QmaYq2rkM8KuAmEgEGrrRWVbgSEj9RCATiw9Fh2NVhJCcg\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4388",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4388",
            "metadata": "{\"image\":\"ipfs://QmbQq7hXrWU124jZz5Dcj1ptDpdiETBt9TEQUAXsEf556q\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.750Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4384",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4384",
            "metadata": "{\"image\":\"ipfs://QmQXnKHd9Q1LYxJ4kYPcDfgQFopmZxRADojPtt1fXU7KYb\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4375",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4375",
            "metadata": "{\"image\":\"ipfs://QmXCNTfkfqQEdr55YLk5qom8A65PEB53hoNf2UfSZNPTuT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4372",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4372",
            "metadata": "{\"image\":\"ipfs://QmbkNSJTKgu36tio174KM3cKtky8cDSFej3GXKZKEv4Mp3\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.166Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4366",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4366",
            "metadata": "{\"image\":\"ipfs://QmVwqTcYMooSaxjY9goKguyCt6zqfV2c5HZfMfViRnpnZA\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T15:52:34.449Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4362",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4362",
            "metadata": "{\"image\":\"ipfs://QmaLPPpqcukD3PVenutDnNpdMW2WAJLa6v1b6Q5C3x5HVz\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T13:25:49.967Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4345",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4345",
            "metadata": "{\"image\":\"ipfs://QmbgAgr4u46qfjMvQgrYRXahv42ooJ5LNbgXJXMGST1JP8\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-29T13:26:04.425Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4371",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4371",
            "metadata": "{\"image\":\"ipfs://Qmd4VCyoGCHeJMAcpRDZjknHY4v5JbKrCy4HTqHiiCUNWi\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.480Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4350",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4350",
            "metadata": "{\"image\":\"ipfs://QmeHGZTFBq1xtz4W5cMMzWVppTTvGEv6rF4L1AcsTwr3qU\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:00:23.807Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4357",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4357",
            "metadata": "{\"image\":\"ipfs://QmWtcLVLBPALJP1YX3118pWzLXK8H5DqSfEwB2GDcTVypT\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.402Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4348",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4348",
            "metadata": "{\"image\":\"ipfs://QmXJ2MBTEG3mZRSQX4WfnMYuER9oe8j4Gr5o1Ho2ZLJE9j\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.792Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4358",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4358",
            "metadata": "{\"image\":\"ipfs://QmcM7DpB13qNUSkoVshMgdRhri9b6bJ75TL5pjtPtsA7Zi\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4351",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4351",
            "metadata": "{\"image\":\"ipfs://Qmc1MTxPkUYXRZDLbDq9CV3DNtWZCG2X9J7MYQVrsvb6v7\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.254Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4363",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4363",
            "metadata": "{\"image\":\"ipfs://QmcPh1oLqzWm5w1XNMiqn9KsWqmCKXAA6uPLbfAWoPyRB9\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.296Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4354",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4354",
            "metadata": "{\"image\":\"ipfs://QmSEowbD9XoyoHpsMy6TpV1za5WDqZvPW5bUzGAhJ98T59\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-26T11:44:47.156Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4356",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4356",
            "metadata": "{\"image\":\"ipfs://QmSgR6htCcf9bFVzh15wmLyh5SvZpSRSWoJkrtEZJtbtTk\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.011Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4352",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4352",
            "metadata": "{\"image\":\"ipfs://QmfNaZfGnafibw77C4494bysSrnf4S92xU7br6cAtN48DF\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.073Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4370",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4370",
            "metadata": "{\"image\":\"ipfs://QmXX5Pxbcrgh7oD3U4Mz5wrEHcwms2gtANFohkJq7mxN6p\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.570Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4369",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4369",
            "metadata": "{\"image\":\"ipfs://Qmav6r2ViZcRQJAvQyeXXG8eGa4mULiTrRGBpv4nGyR1BE\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.452Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4359",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4359",
            "metadata": "{\"image\":\"ipfs://QmcNgtnfcz3LKHTHPzYrGqdGbRieLZ4vGjV6XCPGNK8tDc\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.985Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4361",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4361",
            "metadata": "{\"image\":\"ipfs://QmZr2Muay5hrV9Jhzn2Z4EuFsZT7ZHWCBdGt2vwJjRqotN\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.772Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4349",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4349",
            "metadata": "{\"image\":\"ipfs://QmPVcYRpoYpbXuEtBUKrShU5koSix6cTgQnasHNzzw1jjs\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-29T13:22:34.585Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4360",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4360",
            "metadata": "{\"image\":\"ipfs://QmSCrvGzibxtox7aWqVeBRXNHiVj21widyhty6YNKxZPSd\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.750Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4364",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4364",
            "metadata": "{\"image\":\"ipfs://QmVwX7bTUEnoLCAsG6gTgCqmEo9Fdc5BSYqDm4Yo4EGpcT\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.476Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4367",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4367",
            "metadata": "{\"image\":\"ipfs://QmdhwEoDjoojPsAgEFrQVbL9DmZZVHbVXAFDu9qpxsJoMY\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-30T07:05:26.331Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4368",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4368",
            "metadata": "{\"image\":\"ipfs://QmQPkcAZLHcjnkQcVfQBARd2uMn1ahuwWq9rGeBDkA3cMp\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.594Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4344",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4344",
            "metadata": "{\"image\":\"ipfs://QmQ3CFDKYgnD1SZBkBMkfv5q3By3pMxC1LgBHa8FQdHjfX\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.976Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4347",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4347",
            "metadata": "{\"image\":\"ipfs://QmbogLodpb1bp3zHzAjwwW5sm4rVxZGzAW9eQtZqjhqc3S\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.748Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4346",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4346",
            "metadata": "{\"image\":\"ipfs://QmfTR7h7kAV8j3YJjSZuhAXeY4vietaVgSqjhKjnFV2Tpy\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.450Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4365",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4365",
            "metadata": "{\"image\":\"ipfs://QmYGBcg4Ye1eDofMHnXQfxfA1gVoYT5imFonDpjCB4VAGo\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.975Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4353",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4353",
            "metadata": "{\"image\":\"ipfs://QmQkHxwFsADsBNuyPrH9fQqhjvkuQat34iyWY93yfUvAfF\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.547Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4355",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4355",
            "metadata": "{\"image\":\"ipfs://Qmf8LAdfppLVdtinWMMqne9gAAxpCEr2r3A6AUdoiMBYR4\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.527Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4343",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4343",
            "metadata": "{\"image\":\"ipfs://QmQuaT3ZsLuWfnSemn6FsYUPG4QwJqVfKV2Fkb6twD5B81\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.467Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4342",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4342",
            "metadata": "{\"image\":\"ipfs://QmWGrfrzn8CXPBARzE9EbDskVq4Mw4mLQzxm6T2MBvjqTd\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.462Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4332",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4332",
            "metadata": "{\"image\":\"ipfs://QmchjX8GZq11GnB7rNE5kpqe1r2Kc7SXkXyPzhUZPXLGrt\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-29T13:25:16.836Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4330",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4330",
            "metadata": "{\"image\":\"ipfs://QmRhd7Wpynm4Lt9U9myX2ZkGzWPmh1AYAcvqsfMXCqyFhy\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.079Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4326",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4326",
            "metadata": "{\"image\":\"ipfs://QmSH1EeZC2HcrHVn9H3eXaYKD7sHSjZ6wyTbeKQPcZamXX\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-29T08:42:55.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4304",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4304",
            "metadata": "{\"image\":\"ipfs://QmZ6KTCxehoedehs6SusmV3TyQ36mFBaZaJJaaCjRfPnyy\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-26T11:41:25.824Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4331",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4331",
            "metadata": "{\"image\":\"ipfs://QmbEcThBYmQna9zWQV3tdAv4FCWywQn78bkeJuM3qThNge\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"}]}\n",
            "synced_at": "2021-11-29T13:24:37.762Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4317",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4317",
            "metadata": "{\"image\":\"ipfs://QmNt6MQwRvJJiBssW9pUrLp73EYqs7UQSAMgSyuzspNwm1\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.683Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4281",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4281",
            "metadata": "{\"image\":\"ipfs://QmQNLUXPDgaonvdAXd2tnJY7ZuoDSekJcMHXSYvwujNQgG\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.104Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4340",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4340",
            "metadata": "{\"image\":\"ipfs://QmWqh71KVa1TfWDJDDbsGpuTH4LbQnerPmH2Jyj4kCkKb8\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.456Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4341",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4341",
            "metadata": "{\"image\":\"ipfs://QmXJEZVMY1TY2Px2zrZDkRVrSTEiPkvSU1JPZCJTyXUAzV\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.680Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4301",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4301",
            "metadata": "{\"image\":\"ipfs://QmWJK9Y9VMNmJHAhh2M5yACcqk7HFsF2Fr48FK4z1YRNKe\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4335",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4335",
            "metadata": "{\"image\":\"ipfs://QmZvT4dst53Cxui41fZqeciFj9FRKyVLTe6ob5SJLFsjao\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.632Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4334",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4334",
            "metadata": "{\"image\":\"ipfs://QmRkNGkqwKjbdVBy9ayJW9f8Mk2WK4GnHvkwoSGq8FiwJU\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4282",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4282",
            "metadata": "{\"image\":\"ipfs://QmP1RrQaRE26bMjTx5572Wm98ZxQAn8eA88PeUccaKAfWU\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-29T13:24:43.164Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4288",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4288",
            "metadata": "{\"image\":\"ipfs://QmNfDT9zpdWLTvTdKkyMUzATVugrUmnbsnkeEnafpdZE4V\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.783Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4295",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4295",
            "metadata": "{\"image\":\"ipfs://Qma7NjTVdd7MCmfEoYaYQdAMwhf24aK5kjcxPGdjaKFeRE\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.423Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4286",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4286",
            "metadata": "{\"image\":\"ipfs://QmXYprKKMDqWtWyGQx31RS9oAo2o9jC1e5c2U9m7dyxqfK\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.712Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4293",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4293",
            "metadata": "{\"image\":\"ipfs://QmeCemzDC3h66KH9oba7J2akWD3cibPgyZ2k9ZCRAm62aw\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.569Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4310",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4310",
            "metadata": "{\"image\":\"ipfs://QmP7zsyCeABEfjLcfnEpp3Bj3jZiZ6t3rgguvr1SHH9Lag\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.082Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4311",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4311",
            "metadata": "{\"image\":\"ipfs://Qmc3PMpXbm1tphgVqfNQNPiHsWHbH6UQYGU1ZeebE8iHRr\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.294Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4307",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4307",
            "metadata": "{\"image\":\"ipfs://QmTGXNfvz98Por6oiG9yABacR8jUZLs39meXjihEvBAYPB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.252Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4320",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4320",
            "metadata": "{\"image\":\"ipfs://Qmf7HeRHemNnP4FeLDyzWFvxuU4rmyjgazABDHPZUqUkD5\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.753Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4328",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4328",
            "metadata": "{\"image\":\"ipfs://QmWGBoJXthZ9Wor7r317uNFeE28hRtriK8NbA9Ut4nCfrG\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4289",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4289",
            "metadata": "{\"image\":\"ipfs://QmYRvyHWm5T148PJQtnn6Ve36H89MRoZ2PDgTrKF4KCxxX\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4316",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4316",
            "metadata": "{\"image\":\"ipfs://QmdaRUFLmYv3JJncdjTcqjPXZuUm2iKK61nygP7wcHkgAr\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.747Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4313",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4313",
            "metadata": "{\"image\":\"ipfs://QmXQqxgYAaPeyKygiLWAPWvrX1jMfKHUzmr8xQLunMZFaB\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4296",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4296",
            "metadata": "{\"image\":\"ipfs://QmUDhLdVQkcy27pAerFDMQSMNsAKqawkV4Gshf4k4QNyt4\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.101Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4302",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4302",
            "metadata": "{\"image\":\"ipfs://Qmb7XHEP3qKfpjNCdqGfD5NGRWgdpePNwjbUyY6XKw6dTk\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-28T05:38:07.396Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4305",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4305",
            "metadata": "{\"image\":\"ipfs://QmQ8kst198gmDE9EsEjATcRyGyGX9YvKtKUfANfZPhVJdx\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.757Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4279",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4279",
            "metadata": "{\"image\":\"ipfs://QmZLmbZzeFadrXDQ5bbS8B4A4fszLybrAWb17SDVgofzhV\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.097Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4314",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4314",
            "metadata": "{\"image\":\"ipfs://QmW4W7FoCvL2gpES4FstjdZf9yyfQgdkmfMs8LdBNG7adx\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.411Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4339",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4339",
            "metadata": "{\"image\":\"ipfs://QmQh4XGaWfPeWMS3oGASTCW5AhDrvxJgE73VuemE7Z6pKJ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.684Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4287",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4287",
            "metadata": "{\"image\":\"ipfs://QmXaxzzdKLhoLtTmDu7J5pRvoYLayjKtrZoLviVMYbWiZY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-28T19:07:23.378Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4306",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4306",
            "metadata": "{\"image\":\"ipfs://QmTt9tLb91M488qyjNXynftzfSFJUrQAm7GMEvsaqG49wT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.070Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4285",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4285",
            "metadata": "{\"image\":\"ipfs://QmTj6qUFYbvSmx9bv3SzEYHpHFGW4fn8HW3HG7C5CMi4Ny\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T10:57:53.911Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4315",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4315",
            "metadata": "{\"image\":\"ipfs://QmdBvJ7xU5HzPnGMaALeoKvrkjgTit2ydzwhr6EkaqPG9i\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4309",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4309",
            "metadata": "{\"image\":\"ipfs://QmfYxpNEGFkkfRLGz7Z8UTMe8ibSHwsKmJ6Vn8BwsEk2wx\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.306Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4308",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4308",
            "metadata": "{\"image\":\"ipfs://QmUbAjZFwoqx4Q42bSsas7h48iRDEdYSNtMVYFbyC5FMWs\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-28T13:26:08.828Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4298",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4298",
            "metadata": "{\"image\":\"ipfs://QmWSbpUaJVjBtWSiKvNmiH6xTHWe5B9YjvDJgVyfDpzYgr\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4338",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4338",
            "metadata": "{\"image\":\"ipfs://QmbHQqubvhm1ftJ2AFQ7fRYxRrtH6nRDwp8SvGPsRe8TdT\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4337",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4337",
            "metadata": "{\"image\":\"ipfs://QmRbMfLj5eVYtoP3ewPxAfz3mtPiafeYP9ECm4cuAACQe7\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.741Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4333",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4333",
            "metadata": "{\"image\":\"ipfs://QmXqywkJqH56JoSZWuYoiBmPBXUm2hko97UvRrHpQuf5yZ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.594Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4303",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4303",
            "metadata": "{\"image\":\"ipfs://QmUioQghp7vNbDjs5VHPewHoj66kU8KKeqdLrghcGHqUxf\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.247Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4300",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4300",
            "metadata": "{\"image\":\"ipfs://QmcYoUMdYXVMqTb3C1QebthHbrcjjc1TroTQsfqErAzMKs\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Dagger\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-26T12:09:00.192Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4294",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4294",
            "metadata": "{\"image\":\"ipfs://QmZ5em2zJMsrkLFqHufqYeDNXd4rMoQ9wpmWDVLBQJh2mf\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.000Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4327",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4327",
            "metadata": "{\"image\":\"ipfs://QmYgRY6Ds2Pkt16CSo3W4PekepTmfW8cSrUQqSxqsW6koh\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.568Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4290",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4290",
            "metadata": "{\"image\":\"ipfs://QmTEB6bW6tuDKgrqxvtkURaSSPKuicGLnMrwZckG9kX1Pr\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.300Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4283",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4283",
            "metadata": "{\"image\":\"ipfs://QmRm317bBKvSNfKmSY6eYGR9iNNxnTHC8pw5phfcdhiFBc\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.482Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4280",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4280",
            "metadata": "{\"image\":\"ipfs://QmYEeFPf2apSZ7h7NgVgrCH2Jy55J4QUVT8atj2LRpykLd\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.989Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4324",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4324",
            "metadata": "{\"image\":\"ipfs://QmdKV16mWWdE1QDi57WWLAz6knPLCshMaLjUPbHryAxA4R\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T13:26:12.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4318",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4318",
            "metadata": "{\"image\":\"ipfs://QmTigLDAMv7z1SAdcuZCzivonK6NVWKAN7eCBLVQ2FLWsr\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-27T11:49:57.517Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4329",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4329",
            "metadata": "{\"image\":\"ipfs://QmRTghG87XaWGuwY1GABJQa38mTAJA4CkfFQq73ms2FdQ1\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T13:25:35.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4291",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4291",
            "metadata": "{\"image\":\"ipfs://QmV6oc3Pxcdjp2siSFikanWfoBik6SKSNLQQY1qnVbAkFs\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.511Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4299",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4299",
            "metadata": "{\"image\":\"ipfs://Qmb3Nq8e6EJZjsAGB84J87WARk1jCy8MnVerh8f48zqFqz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.484Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4292",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4292",
            "metadata": "{\"image\":\"ipfs://QmXSyCURGnvvf52nCUwuQoK8wufSbKSJeWXV4wgw3o1tME\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.294Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4319",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4319",
            "metadata": "{\"image\":\"ipfs://QmZeqi2bM92De2puK3ZjJxWqYuRtLCEbcUxVHS6Lj4o9F7\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-28T11:56:42.326Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4336",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4336",
            "metadata": "{\"image\":\"ipfs://QmVe9rpBX69qjKR5nhszoW86j4CYzJhV2rQLiFZcmpz7fV\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.028Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4322",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4322",
            "metadata": "{\"image\":\"ipfs://QmXaxA16jVCpSWmNdGYAg8iNfJmnuH5GZo5abfeC4peZe7\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4321",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4321",
            "metadata": "{\"image\":\"ipfs://QmYjJTxrAciqMcqovpZ3HQuDAm7s9TzQxrFnzoeFZzvBBs\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.531Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4284",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4284",
            "metadata": "{\"image\":\"ipfs://QmVarBZ51kkFojkuX4aynyjFhTaLm2r3cGNTACXWugWGk4\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.755Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4297",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4297",
            "metadata": "{\"image\":\"ipfs://QmSNmwsLRq2hmxfxTFM7RmHt7qbuxBjf2ESDuQs4vv2b7t\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.063Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4325",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4325",
            "metadata": "{\"image\":\"ipfs://QmdxLQq6noMYWdZbfgzzAwoDM2RU8H9q3tiFZFCfjmUHgf\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.546Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4312",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4312",
            "metadata": "{\"image\":\"ipfs://QmZCpVtxUm5X29X9jPMQsb4QEPzgBscp8hpqZH6WrSCiTf\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4323",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4323",
            "metadata": "{\"image\":\"ipfs://QmV1SvHobRk3f8W1emvNLj1q6Vsb2k6R9UAUATkLJmVUz1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.410Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4269",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4269",
            "metadata": "{\"image\":\"ipfs://QmcktCcPNb8h3V9HgLEwvEokP5V2AZ26y2ubET66nyNhVT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-28T11:42:39.648Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4258",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4258",
            "metadata": "{\"image\":\"ipfs://QmXqPRRJAY5gVWxu5Hq7RGwfXiGga1pA7p7BS731snur8x\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.986Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4261",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4261",
            "metadata": "{\"image\":\"ipfs://QmVAxtN7VZwrMqC8CbxXVQFfmj4xBmWeuVnE1XdczZLA3q\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.147Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4241",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4241",
            "metadata": "{\"image\":\"ipfs://QmTGjuGFBHxU7uyyCZY7FC3BYvbksUGekL61vLXVDrVnhA\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.514Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4240",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4240",
            "metadata": "{\"image\":\"ipfs://QmYrcQsjNTNPyKdr3d3uxmzUyvTnJmcjDhiiFLQ5vUF9oU\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T13:26:09.620Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4265",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4265",
            "metadata": "{\"image\":\"ipfs://QmQuGH4MMujnuYZonW6pWtD9ir6n6BwkvwySBqjjoW4BJT\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-29T11:51:47.262Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4242",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4242",
            "metadata": "{\"image\":\"ipfs://QmScfz2B55BCLgnY2pTZa5ACeDNnpXgkiK5wxfH3Amg334\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.686Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4266",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4266",
            "metadata": "{\"image\":\"ipfs://QmRPvL6p5ABzBWQnVsMpxorJEwGdXjc21j6CrSsZfgajan\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.547Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4246",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4246",
            "metadata": "{\"image\":\"ipfs://QmZwe3zV6SNKjLstQf3QFFRmcdXNfNz2LG9CrKqGJRxF1k\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4255",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4255",
            "metadata": "{\"image\":\"ipfs://QmXwRbWAJjAER8P4c33UbbinZ624jMj8Tkj41v7q2Nx3VW\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4277",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4277",
            "metadata": "{\"image\":\"ipfs://QmfJQLVA5eewXtjcdoy8bDzsMKncZYyVWoW1TkcTxDUpNR\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4271",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4271",
            "metadata": "{\"image\":\"ipfs://Qme7mBH1hhSwLtzpdDKWvFg1fMzDfqN1NCwcU9rqfzw9zy\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.702Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4245",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4245",
            "metadata": "{\"image\":\"ipfs://QmVEc3wzfyi1YSTJYCDoCYr6QbXnWD1b399vWgfr9CiR33\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.694Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4263",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4263",
            "metadata": "{\"image\":\"ipfs://QmTzarEyqyXomjfTB86viNiZZWzBSDsSzkNJTBoEvPWizw\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4239",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4239",
            "metadata": "{\"image\":\"ipfs://QmXrsfsxVpv6tUAFLnXiG1amVUzL2pa82Lj7Rkws1ZRyEh\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.077Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4268",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4268",
            "metadata": "{\"image\":\"ipfs://QmTnWyPewrTPpea8UifbaU1BqwpudzBDFzMdoxX5AQxmNk\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4273",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4273",
            "metadata": "{\"image\":\"ipfs://QmU5QDRcTRNspXTsTvD5HusiyK4NnezZKsjfQF41CKpfeh\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4275",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4275",
            "metadata": "{\"image\":\"ipfs://QmQ8WfJfvs7dwmqJwx3NYX9iyvYdrtNV1DEUtJwH2Yu57R\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.376Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4244",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4244",
            "metadata": "{\"image\":\"ipfs://QmSWVRBKcMW3wjRC3ucuXHnxwNMkkHXJPSzAkWb9EY1Ej9\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.498Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4251",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4251",
            "metadata": "{\"image\":\"ipfs://QmNr1h8ZfyZdVoJ4RgJ2vGKHyngc6FDhySFtg6nq98M4Di\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.678Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4250",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4250",
            "metadata": "{\"image\":\"ipfs://QmSGRDekhaKJSmjy8RAzvULjYY5F4XEgbySNRGdXWwsUzV\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.462Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4243",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4243",
            "metadata": "{\"image\":\"ipfs://QmW8TDW1j3EMKKRz9Yn9v9X2nfBy8vTTEuEvzdzs8VbasB\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.998Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4260",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4260",
            "metadata": "{\"image\":\"ipfs://QmZK7oWPAh4ho4JsxrWnWqZVhPk3Wcwk7Pw7mqVCf4epfn\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.524Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4249",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4249",
            "metadata": "{\"image\":\"ipfs://QmdiVZPKKXw8gz7a9pCag7djtWd9fY7EouhJaMipRdXB3S\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.050Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4247",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4247",
            "metadata": "{\"image\":\"ipfs://QmfDkuKGZ9uW1dCK7QFxfLrG2V5AmyxKssi9kiuUyZseUR\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.987Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4276",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4276",
            "metadata": "{\"image\":\"ipfs://QmNYH8T9bpK3Se49t35UZrqajfwZxUuUqkbXr4ZKCqgnuU\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.264Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4264",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4264",
            "metadata": "{\"image\":\"ipfs://QmZt7Qg1unbvwQyRop7FvemD3QSeQ3NgN2BNauZYMreYFM\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:25:35.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4256",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4256",
            "metadata": "{\"image\":\"ipfs://Qmf7x671wdSvMFahNRvhtDq1yyabFqRTYDaw9JzVQPQgjE\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.006Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4262",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4262",
            "metadata": "{\"image\":\"ipfs://QmV496wAg1AKmjBAqEFR9t2g97tbLd8BFUribbJP7vsGAU\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.482Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4270",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4270",
            "metadata": "{\"image\":\"ipfs://QmVUrfYfLPcu8iMdz3U5Mnqvfoa5y3EKVvRc1LhkM5awhY\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.262Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4272",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4272",
            "metadata": "{\"image\":\"ipfs://QmdeE1JASHNTUDXxxWs2oWQymwF3bA8tW66LTGF5LWm14X\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.734Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4248",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4248",
            "metadata": "{\"image\":\"ipfs://Qmbp14yV6DSh4YpjHWXHeT1odjGEAK2Q7v9kBnjWAnmTVS\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.484Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4253",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4253",
            "metadata": "{\"image\":\"ipfs://Qmb3dJ7FubVzsUcNNUPJU8rohaoEvU6CatQgdUb4osKbs3\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-29T13:25:51.836Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4278",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4278",
            "metadata": "{\"image\":\"ipfs://QmRk11KJ1qnLE3d2Z33XpGX1pBTk68HxxCbUqf2H5rSYDL\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.267Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4252",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4252",
            "metadata": "{\"image\":\"ipfs://QmdDstvF13kegoZ12H6fwdckQTLN6Ye5gi1JSTVF17UJQd\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.987Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4257",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4257",
            "metadata": "{\"image\":\"ipfs://QmZugkBh8ATWL4mn6ESSQEyq4TqH7H16u6rrbKLZmN5fm3\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.976Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4274",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4274",
            "metadata": "{\"image\":\"ipfs://QmPt2vP5vCp9h1mTkFFsR8XY27q9MGPSHo6XjGrcZYJWXV\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.970Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4259",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4259",
            "metadata": "{\"image\":\"ipfs://QmYs9TxB3vQNDEM94iHRxEdE7z7tvbJAGz2WCKcw9W1Xyp\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.239Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4267",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4267",
            "metadata": "{\"image\":\"ipfs://QmWs9px4vUmFiawVBayX7WHT7DYzSX5RDVCASfLsBC2U5h\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.463Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4254",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4254",
            "metadata": "{\"image\":\"ipfs://QmUacHfEDx3bynhGxL8UZCWTGASetQcwP2dimXSBBmYchB\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.472Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4238",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4238",
            "metadata": "{\"image\":\"ipfs://QmeKRSKcyGtuyen5zoBbatYcoPWj4PwyFsFqPPigX9USB2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-27T16:49:02.437Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4236",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4236",
            "metadata": "{\"image\":\"ipfs://QmS4Bj144oq39YvdXxRonK2t4wT9zZYWEGSibJZ6zBAa9A\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.104Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4223",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4223",
            "metadata": "{\"image\":\"ipfs://Qmbi4xg8Ris7JHaE3NM11dRTdtz6fbFWdV65EXwEENTtFa\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.131Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4232",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4232",
            "metadata": "{\"image\":\"ipfs://QmXeUBzr7feVvssNA8iXXvRPw514Tvacc126iTZcfB4Eg5\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.237Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4235",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4235",
            "metadata": "{\"image\":\"ipfs://QmU1RLSQsCSbge4kN3vR5RXgsgXWCdtVBA4AamcgHUf3uw\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.795Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4229",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4229",
            "metadata": "{\"image\":\"ipfs://QmREUXdnnVqU5UvicRAgY56TECwPj3Bp2LPwodTM2Fnv2u\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"}]}\n",
            "synced_at": "2021-11-25T11:00:23.807Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4233",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4233",
            "metadata": "{\"image\":\"ipfs://QmTKNSYSJjUh4JM6pKwiJHaKzZkU6jDqeEtHbPYF2gEzYc\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-28T18:32:53.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4228",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4228",
            "metadata": "{\"image\":\"ipfs://QmTwATVbnn35263STEYCJtz2oRDFQ6i6Zu7EP9dzdam4EN\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.006Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4213",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4213",
            "metadata": "{\"image\":\"ipfs://QmXNS6sdtjfHuxfzzikjEd4sT1hC59xNjRefGDAgYDHUVs\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"}]}\n",
            "synced_at": "2021-11-26T12:10:53.476Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4217",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4217",
            "metadata": "{\"image\":\"ipfs://QmcFvokSeZGnKEQhtdmiqN9eGAMi2d14cst6MTpcq9F6GD\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4209",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4209",
            "metadata": "{\"image\":\"ipfs://QmbgdjxYoz4RyQX74jBZVe5SV4xvdN1mR1MnXRw7bSE4s3\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.696Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4234",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4234",
            "metadata": "{\"image\":\"ipfs://QmbBhf293cKiT5rKMsTRpHbyz5BRSFjcVMnsLa8W7Mv73E\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-29T13:23:54.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4216",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4216",
            "metadata": "{\"image\":\"ipfs://QmeDkqLKf6SfUy3hytPYpiCMc9gvwtD8Ca8hGM96oAft8G\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4212",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4212",
            "metadata": "{\"image\":\"ipfs://QmcUEt9KJatFMBrLwKmeCjHmhDCGH4RTzbrGw6wPTzURQV\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.300Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4208",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4208",
            "metadata": "{\"image\":\"ipfs://QmSKakAj17Ba8QMbDUE4aAZjQUjEAN1wsHK752xPiSLg8g\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.360Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4214",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4214",
            "metadata": "{\"image\":\"ipfs://QmWpMTdusAYdYRR5UUgjAGYbDdc9GoAi7AnXLVWvY8ddqS\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.686Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4211",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4211",
            "metadata": "{\"image\":\"ipfs://QmbFa1N1RBmcNHBC8mzhRNaJFKkU42JRxZEQpeGH65eoHS\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.450Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4210",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4210",
            "metadata": "{\"image\":\"ipfs://QmcQNbZ4bfT5dYtDgfaBsonQKkZbA5GPxiuYFUUf3rqtrU\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.690Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4219",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4219",
            "metadata": "{\"image\":\"ipfs://QmQvEKLiJpWQ4ZLphuub1ss69BcS147uYWFcvVAZcvSZsL\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-28T13:26:08.812Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4222",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4222",
            "metadata": "{\"image\":\"ipfs://QmV8Qfx8QuB7AY9SetbSQ9fWoF3EV9ZB2wrPryeyJjZZhY\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.569Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4231",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4231",
            "metadata": "{\"image\":\"ipfs://QmcY1Q2qsqivtwH6RwFa7PvxWSP9f8ayoSQWFzqGEapfyi\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.457Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4225",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4225",
            "metadata": "{\"image\":\"ipfs://QmersKoFomchLtGDu3298vQ2CRupTbPxHcLUFuMu8Azue3\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.467Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4221",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4221",
            "metadata": "{\"image\":\"ipfs://QmRVDwKmEWdbAgGmCUuZdGU6RkrdyqQ9SHGPq94pQdeEiG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.543Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4230",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4230",
            "metadata": "{\"image\":\"ipfs://QmXcSJLSgjPpQkbWX7dyPnvCyxk7b7PgLLjw5YQApokyfa\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-28T15:59:51.201Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4218",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4218",
            "metadata": "{\"image\":\"ipfs://QmdzntPyXqch3zbZvVCkZZLMmm6yoHzvRxC3Q51gaVF5WY\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.977Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4226",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4226",
            "metadata": "{\"image\":\"ipfs://Qmb1yzsMxyDEbzKe9NJAKRfVeaYwLPbwZ1XWDZCkiUU99q\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.980Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4237",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4237",
            "metadata": "{\"image\":\"ipfs://QmSAHZMmaGmB2SFNkvopMw7JmZGfn1VXCrJv1yLopDr4gv\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T13:26:12.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4227",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4227",
            "metadata": "{\"image\":\"ipfs://QmZexYmmEwBDx2BaP41J6EzPKEQtrM9Rr8EU7Dwp9GCFxa\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.744Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4224",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4224",
            "metadata": "{\"image\":\"ipfs://QmQSemkdBWbPdtBcZp38QGjQPi8V6W5RyQbVYWoaqCDVWx\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.739Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4215",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4215",
            "metadata": "{\"image\":\"ipfs://QmUGqHSS9jT9YK96CX1pGLRPuT6oGu4RkjtKzzgonkp6tL\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.563Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4220",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4220",
            "metadata": "{\"image\":\"ipfs://QmP6Xqo2Wggtkipwt47DrjSdEcGVx4nxDZDRTXxhrvHa94\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.984Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4198",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4198",
            "metadata": "{\"image\":\"ipfs://QmWwDkaunyueF9cKdGsZVpURVHr48xN7hqjUbdFCVEENg9\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.516Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4203",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4203",
            "metadata": "{\"image\":\"ipfs://QmYaXvHJ4BU4E5n3HuReTijY2FLJxkDRvcTF9CRTKmCqS8\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4199",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4199",
            "metadata": "{\"image\":\"ipfs://QmRj8c1T42xTMoVF7idimdrNzcTyK9DqpZoerZeVNMeyrv\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-29T13:25:46.024Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4204",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4204",
            "metadata": "{\"image\":\"ipfs://QmdXNKgtQXZhkxdhqZu1mQHvhGhJjuh21LL6Ay4n672SFJ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.680Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4196",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4196",
            "metadata": "{\"image\":\"ipfs://QmeTAU6jo2wQWBTDjpp78rozKfYknzpz32urxMgUrFcZAJ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4207",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4207",
            "metadata": "{\"image\":\"ipfs://QmNmYviS7SzAi2YDvtZmcicvgZUHHihi4YAwSQjRfNhv9u\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.677Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4194",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4194",
            "metadata": "{\"image\":\"ipfs://QmRS2jtXdGbZyqniLrM8WWLzoF1CbcaEeBuVh1eHq59Q6f\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.010Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4192",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4192",
            "metadata": "{\"image\":\"ipfs://QmWi418sqaXVq2QzZbt6MXMgZTv2YXSmRL9J9HfP4L7bJs\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.495Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4188",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4188",
            "metadata": "{\"image\":\"ipfs://QmXroAwGnG32at1ak79neLibmtRE322sAqB284G17vdCTE\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.461Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4206",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4206",
            "metadata": "{\"image\":\"ipfs://QmR7TVcDajBCYkhobqm82PLC5V97vSvMdajQy7PeeL3uN4\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.460Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4191",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4191",
            "metadata": "{\"image\":\"ipfs://QmSHT8BGhSMWqviAwZww9fMecMLgWeTPeuwNwBxvN9kW1T\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.681Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4195",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4195",
            "metadata": "{\"image\":\"ipfs://QmWmP1NMcMbfxAP6zTC8gSJDDxUZmRLRwAogRhevCrxu9y\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.136Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4190",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4190",
            "metadata": "{\"image\":\"ipfs://QmWvajK8HXfCcHi157kroCsJtLeeCaM5kCQfv3hdMY4ncB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.483Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4193",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4193",
            "metadata": "{\"image\":\"ipfs://QmewVeExoinf9SXDD8LnTMy7tFUAZrq1hXqRSn6J1yKtki\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-28T19:07:23.374Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4200",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4200",
            "metadata": "{\"image\":\"ipfs://QmbcutLqAKpskMuhdUGTrzPBe2L4Pn5c1q6FVeB7uqDYaJ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4197",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4197",
            "metadata": "{\"image\":\"ipfs://QmRfFozpW5G6smv5TBDNCowaGHzSSCmSe58pH5tzqVL3s5\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.239Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4201",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4201",
            "metadata": "{\"image\":\"ipfs://QmaRnqKhYyNcufji4LUwiURYqfGupRZ3NBQi8Wkm4YZ3Ds\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.985Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4205",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4205",
            "metadata": "{\"image\":\"ipfs://QmPcPbSi1Puh7FRrogttNL6R9QKsNDP4ywLVj1nZyF9kCh\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.730Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4202",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4202",
            "metadata": "{\"image\":\"ipfs://QmSmViLMnL3FW4gGWAPhMeke2zRLUpYSetgvW2bZcxqyzL\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"}]}\n",
            "synced_at": "2021-11-29T13:26:09.619Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4187",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4187",
            "metadata": "{\"image\":\"ipfs://QmdPZtrbC342D3ZjMEf4o25eyTCe8b49mVaSMhdDfo9AdF\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"}]}\n",
            "synced_at": "2021-11-29T04:35:37.229Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4189",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4189",
            "metadata": "{\"image\":\"ipfs://QmTeSwxwApwVTJ2wyNdLPrjuqU4TL7gv4NBq17d1Faf6WN\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.727Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4186",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4186",
            "metadata": "{\"image\":\"ipfs://QmV2PZvJ6ySxqJGbV8JuRGCkZon1xbk9YBFw585YLAiPdM\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.514Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4176",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4176",
            "metadata": "{\"image\":\"ipfs://QmZY8uqXRBBbcxDQnJTToRzCLRQvaXgW7N28bFjvSvHCC2\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.159Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4172",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4172",
            "metadata": "{\"image\":\"ipfs://QmVtGmDRHHcSwpDnwgZXkH9U25GZKW1GFAGybGk3qzYxpc\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.809Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4182",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4182",
            "metadata": "{\"image\":\"ipfs://Qmb2nJW8816AwWGra79Y67NLchYLCJarDBvCFSURRz9f74\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-28T13:29:03.873Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4178",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4178",
            "metadata": "{\"image\":\"ipfs://QmQfCw7EAiS2auNKZnCWuwrFcpkuddboiThWepZjVpAkdZ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.514Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4177",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4177",
            "metadata": "{\"image\":\"ipfs://Qme3dqA9wihN7MN8jaUXxfX6L4nRKB2EwrxMT6rhsMmyuY\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4171",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4171",
            "metadata": "{\"image\":\"ipfs://QmNygA3GV8VWm9MPES6YsKoQtocCkv4CntmoeuMSRb63v5\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.008Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4173",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4173",
            "metadata": "{\"image\":\"ipfs://QmTzXK8UQLShqXEM34Kh3F4HKTHFDapHfpwdawaKPkgfL9\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4184",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4184",
            "metadata": "{\"image\":\"ipfs://Qmc5B4VVfTNN7KnufsnWsuTEMjc3JZJTjyQFwDPwDZPFXu\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.742Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4181",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4181",
            "metadata": "{\"image\":\"ipfs://QmQ1QGsASY7obYBTAvodXYcbp14HTVH4LHpChBbSWRK5rN\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4185",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4185",
            "metadata": "{\"image\":\"ipfs://QmXY9Lf1iLWnsjkeipPBaFQSzxRb6Z4S11D1R83ehZE29S\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.453Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4174",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4174",
            "metadata": "{\"image\":\"ipfs://Qmc6PEZM71gd8XRHiR7RKD9dNjP6UCXFcQgwxAKt6DWiu4\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-29T13:26:08.190Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4180",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4180",
            "metadata": "{\"image\":\"ipfs://Qmb9tDXzLCQUDNV6VPMU8Pqk1eMjmDEhKJHwGNf2p3UHgc\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.743Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4175",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4175",
            "metadata": "{\"image\":\"ipfs://QmTbTWfAF4nusjtpzGvhLiKAL8ie4wi9AotHVVaVmXu43w\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.296Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4179",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4179",
            "metadata": "{\"image\":\"ipfs://QmTkQSms64ELDCLhX4fH3B92sTcLJxw9P6i2bFtHctD9CS\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.460Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4183",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4183",
            "metadata": "{\"image\":\"ipfs://QmW3p33yVN6LFgnAKkwrP8KmtHpDEzJ5fEuDVBW3iyEpRK\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.070Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4162",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4162",
            "metadata": "{\"image\":\"ipfs://QmZdYmTu7rQzPtmek7QBLtrWPwGjGkbePHoURfb9A5cx3u\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.412Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4169",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4169",
            "metadata": "{\"image\":\"ipfs://QmS3mrcHCf4qTf2wtBtfw2W74NjWeMPZip7fQBYU7tAaJm\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.516Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4160",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4160",
            "metadata": "{\"image\":\"ipfs://QmVU9EgsUVU5NY1ShPqufWKLXy9kv6LTYSWhj3C5pr4ZmX\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.805Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4166",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4166",
            "metadata": "{\"image\":\"ipfs://QmQrh1aFd747kGCzaaRFoBA8SRJFqXBNyC6mo67hugJi2c\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.131Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4154",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4154",
            "metadata": "{\"image\":\"ipfs://QmQ66Ap8h9s5uJbqg5s541UyUoJt4Tj19Yj3aq4AkXBi9B\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4157",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4157",
            "metadata": "{\"image\":\"ipfs://QmVsE8sgZ9G6x7S9jDugyZRTGcf75HLWQLTbXnfiWQEgLj\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.700Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4170",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4170",
            "metadata": "{\"image\":\"ipfs://QmUuZAemC3JjmGUboZqe8HnX6BCUgrZ3ZnNCfwGPGi68E8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4161",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4161",
            "metadata": "{\"image\":\"ipfs://QmcmUW2KDc7mmUydHKNwizDhiwL9w8y6wbZ8tUV3XEn2Xx\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4152",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4152",
            "metadata": "{\"image\":\"ipfs://QmWDsxc9vwhoGw6xP6CKi3awW2iQ6fdN7NRDx5aseH8wuC\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.693Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4164",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4164",
            "metadata": "{\"image\":\"ipfs://QmfQq19VPRXK9FcnkMSMbGYbNzcmnwmeddAfEriFLqsPeF\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.460Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4168",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4168",
            "metadata": "{\"image\":\"ipfs://QmVfeedbz5tVEcZDkLe8YcSP6rY73ZDxbGdZHQEdzXnrst\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4159",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4159",
            "metadata": "{\"image\":\"ipfs://QmYbeHno82GSh2UCWsQygho9qv2DmyJEfeg52Mufv32rKV\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.739Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4165",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4165",
            "metadata": "{\"image\":\"ipfs://QmVAropKePnTjShEX8R8vzXWS6YS1mrvkPkEG91GHAwTC9\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T06:31:05.938Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4163",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4163",
            "metadata": "{\"image\":\"ipfs://QmQaSXprHrbtATHdNpqk3mChXxaNRfqsADvqr3nrwFFZEr\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.006Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4167",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4167",
            "metadata": "{\"image\":\"ipfs://QmUJcKhb6wq5U9SSJjSFosrU1E5viDooyA8A8hxrTpDcxf\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.028Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4155",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4155",
            "metadata": "{\"image\":\"ipfs://QmSuBNy9zbs3oANG2sjcgobzMuAEqwGB83fh6tdkFTGNLF\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.264Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4151",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4151",
            "metadata": "{\"image\":\"ipfs://QmTjY3h5beVWMUbWkfSyPf9LCjAzdK3aNkD9LPkUgsZgU7\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Dagger\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:26:09.619Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4158",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4158",
            "metadata": "{\"image\":\"ipfs://QmQRnK8kuBkBs5tCvqmXmZtKjT8hooyw4VZ1xSCYYRwndC\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.161Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4153",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4153",
            "metadata": "{\"image\":\"ipfs://QmQ8nBBXDjycSVi6VhjrWTaQFeX1yAWfUpjMmJG1ShkJej\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.013Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4156",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4156",
            "metadata": "{\"image\":\"ipfs://QmP6VENrPMZBeGVB7ytWtSDY6RUyesorgvRzvx7K7ZQ2pJ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.416Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4133",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4133",
            "metadata": "{\"image\":\"ipfs://QmZSFsNMAAL97BfWJD4cDeCLENefTWkjYXvpTdbg3VBCSe\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.449Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4150",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4150",
            "metadata": "{\"image\":\"ipfs://QmU1uAX6LzNz6EmdCWadhGHa5zSerGWgxpHdf4X5pcySTm\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-28T17:50:51.658Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4136",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4136",
            "metadata": "{\"image\":\"ipfs://QmS8YUZFcZwEH8omvpystQXSw3aeVMeBns3XFf7vygcepU\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4148",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4148",
            "metadata": "{\"image\":\"ipfs://QmRMWWLuHyV9yRNVeuCQxBiDdqPsnAvsxi4TusPxJoMRvy\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.634Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4131",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4131",
            "metadata": "{\"image\":\"ipfs://QmWT6kmShmu6KM4bh8fRfsekHWEN7XTuvWLYWrbnouoe7R\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.062Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4142",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4142",
            "metadata": "{\"image\":\"ipfs://QmPyX8mLwmNArWo1SF6NrkT8mZ4LfRkaKQCr1VW5c4jxe5\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.696Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4132",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4132",
            "metadata": "{\"image\":\"ipfs://QmZX7qH4HvUsMaD58nhi2ZmYB8nuBubkcp4XP1vjTz1mLZ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.102Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4147",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4147",
            "metadata": "{\"image\":\"ipfs://QmVhS6uerWuTG4qxxuCuCSPdwQWuc1TSRv3z2ytjhCbRd3\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.298Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4138",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4138",
            "metadata": "{\"image\":\"ipfs://QmXMfBAEYS1BAvhWH2A9z1zVYMY37sxsbkyTaLC6VGKq84\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.531Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4143",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4143",
            "metadata": "{\"image\":\"ipfs://QmQHbVRSxpcMaHSQBHP8VBDFkSXeDj5oC5C8CgUankvJwX\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.074Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4135",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4135",
            "metadata": "{\"image\":\"ipfs://QmenKJyACgTxVFMmQBFjz8QTvYsx5j4Wb9ZWnKQA2VUdpQ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.255Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4139",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4139",
            "metadata": "{\"image\":\"ipfs://QmXp3DfG4V4Aj51cw9pSJMUxQf4dM5SfoR7i97kdF57P6e\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T10:32:50.330Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4149",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4149",
            "metadata": "{\"image\":\"ipfs://QmXgYCNfxPEN3gp1L2opsu7hE6Fgqg8TPN4F3LgUx6hTZi\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T13:23:06.267Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4134",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4134",
            "metadata": "{\"image\":\"ipfs://QmavykdgySCrUr6GXa9pyg3rXMozb4vH4a4Gpuz7JpwatX\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.300Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4141",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4141",
            "metadata": "{\"image\":\"ipfs://QmPY8M9AAexPWfHGE2iXhyUT7tLWGKVH1cayC8oUCtbSrU\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.401Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4140",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4140",
            "metadata": "{\"image\":\"ipfs://QmcRxw4T2Wx9Vu5Hf1UFWixu6b9g25Ft6FeBgbJRLzgjxh\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.462Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4146",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4146",
            "metadata": "{\"image\":\"ipfs://QmR65cK86xCzvHLjf3DaDuG59UAeBguRfjfbezGDCebQ8S\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4144",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4144",
            "metadata": "{\"image\":\"ipfs://QmRJHXMsdfjfJiyZdDg8verrrepm6fgoSkAmfWiscCbGTs\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"}]}\n",
            "synced_at": "2021-11-29T13:25:38.644Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4145",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4145",
            "metadata": "{\"image\":\"ipfs://QmZS91Db2hmeEQTFGVGiaCQ7jhvNss3jeLekFA2sHXT1iT\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.481Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4137",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4137",
            "metadata": "{\"image\":\"ipfs://QmQpCnfLYmJUtmDBWQFyQ7HbGxHAqHyn5Tbp4KMTtA8wuj\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"}]}\n",
            "synced_at": "2021-11-29T13:25:46.024Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4130",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4130",
            "metadata": "{\"image\":\"ipfs://QmXX9ZN27ga2cyg1PTQLrDwRE7ML7CdyCyE1JfGgrXHY7e\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4129",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4129",
            "metadata": "{\"image\":\"ipfs://QmQk2ozq6G8Vn2Cb9xSfQwavmakAXjEeafZZLA8bNcXoi1\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4128",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4128",
            "metadata": "{\"image\":\"ipfs://QmdgG5JDN2xd39wyvzt8o6rxrNChQs5fgSi93K5fQXp8FM\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.007Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4127",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4127",
            "metadata": "{\"image\":\"ipfs://QmS5fTKxUtvuyLUp421o36A5cjF71TQaWkga9PM33AhbQ9\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.546Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4124",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4124",
            "metadata": "{\"image\":\"ipfs://QmbJrbXzDmcNhw1jhKCdEZDAvcFkw7LB6V7xFV6PBERsum\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.996Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4125",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4125",
            "metadata": "{\"image\":\"ipfs://QmPgfhDoRbwXGvhN1JQedBUUSvUvX41wgPVR8VrAw2kXjm\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-29T13:25:42.871Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4126",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4126",
            "metadata": "{\"image\":\"ipfs://QmXenjLJYd3cHgwCakHt9HZjMkb7DcNtLjHSp6sAjUCryN\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.725Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4123",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4123",
            "metadata": "{\"image\":\"ipfs://QmaM6Yv5y2AitbpMtnvaP65PgZvwNED8aBKnfzvrLzQxFN\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.295Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4122",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4122",
            "metadata": "{\"image\":\"ipfs://QmWyxMB8ovD4A9TxXsM6omoWWs1oPhMHmhZP7UfZGhid5S\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.742Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4117",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4117",
            "metadata": "{\"image\":\"ipfs://QmeqxafJrxKjfScwaaHR8GKNAPwgcFB3Hxo1zf9pP7hJgz\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-28T15:18:34.665Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4115",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4115",
            "metadata": "{\"image\":\"ipfs://QmaaJ6CPnkjZyXryPxL3PMA6yBawGopWXwxsZBTWwh9X2T\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.694Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4100",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4100",
            "metadata": "{\"image\":\"ipfs://QmdJUkvzrhJ7RJ3QTG7EfbrttFVphkjgRHpccVyWVSKNnZ\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.778Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4111",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4111",
            "metadata": "{\"image\":\"ipfs://QmWeSP1ADHSax87bfj2FchtkxTwjZjJAnZrjwT1Wfvi41a\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.258Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4097",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4097",
            "metadata": "{\"image\":\"ipfs://QmXXU8CaV7RzgQZgdTSx3Hi8YRwZE6zFDQqdokYFXnfgmk\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.268Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4113",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4113",
            "metadata": "{\"image\":\"ipfs://Qmdz4xXYGjS2Cv6pAedpVRFbTdbdkCMW3dSg9s8wbciid7\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.672Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4106",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4106",
            "metadata": "{\"image\":\"ipfs://QmVuCbtqfEXh4LqgSbyb7ocPSRVaHaEvUXA274Zc8RRRpB\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-29T15:27:00.460Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4103",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4103",
            "metadata": "{\"image\":\"ipfs://QmZtUBc9CES2TcTvek1KGtjmwbjM36MpKvwynKArU67WYt\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.512Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4096",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4096",
            "metadata": "{\"image\":\"ipfs://QmU2W3SopB55QfA7Ev1eyfETcWzS6dehVDeBgcnjMh9B2S\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4121",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4121",
            "metadata": "{\"image\":\"ipfs://QmXb4WGQQAZEcsnsyBztdPPziTavWfLWSmsGp2sEuGgdVY\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4098",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4098",
            "metadata": "{\"image\":\"ipfs://QmQtfHoZQA7xJNACMRSE3H9DrRxXByDpUsEgJyWCbnHbcq\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4118",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4118",
            "metadata": "{\"image\":\"ipfs://QmYjFPteeeffnCwwG7xjnk8p8prbpAGQEkH8s6yLyumVTd\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.531Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4109",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4109",
            "metadata": "{\"image\":\"ipfs://QmTwPk9gT2E8ZHR2i2wmeVr6pivKXY6aR9YFHxcwaP2hiC\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.524Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4107",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4107",
            "metadata": "{\"image\":\"ipfs://QmX1Ystu7wZ3R8hUSRDYgeNjwwFNLVuBzGQid4C1pSbjCz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4119",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4119",
            "metadata": "{\"image\":\"ipfs://QmejiD3oJMyi1ySfhUQXqwjqBTLijv5SUSTBD6HsbP8wev\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4120",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4120",
            "metadata": "{\"image\":\"ipfs://QmPrHQBWeNFUJT2Pzc9oLjGyvpyDarWvDzPbWDrchs8Zrj\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4094",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4094",
            "metadata": "{\"image\":\"ipfs://QmPHAX6i25MdhY27vmpbbXsE1tYoAb29TjJpnACsD1SnUc\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.672Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4110",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4110",
            "metadata": "{\"image\":\"ipfs://QmSwBDZGujtVVUr7qAs4P3xeVY29TgSV2rPhUtCH9Ut8WK\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.494Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4116",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4116",
            "metadata": "{\"image\":\"ipfs://Qmbn2yAtXjNnmwQWpMSzuTndVkNA9r2MtbCtj5ie6KsUCg\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.731Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4114",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4114",
            "metadata": "{\"image\":\"ipfs://QmarGryNwyMh1a7D6eZmjJdRFiX1x8w8rYy3nWpvLSv616\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-29T13:25:16.837Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4104",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4104",
            "metadata": "{\"image\":\"ipfs://QmWL7M59WC7uyDpBrLYZqPEGWLLkaq8kDDUzXR29kmYf1M\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.444Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4099",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4099",
            "metadata": "{\"image\":\"ipfs://QmUHZtM5MB4zasf88F9G5HFkooP5BtG64xhSjooSz9gUm2\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.725Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4112",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4112",
            "metadata": "{\"image\":\"ipfs://QmSZ8WrE7RXVAQU1e6uEByXVB2wYF4ELEA39BDkTjfJjmh\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.401Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4108",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4108",
            "metadata": "{\"image\":\"ipfs://QmPKoVh1sALucVS3McFcxhbn48mDWned9RaksbkyZG5HMb\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.751Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4093",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4093",
            "metadata": "{\"image\":\"ipfs://QmbWb8YTXdENUMJKePHeroRWYEprVS7mref3SKHL7BbtWc\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.071Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4102",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4102",
            "metadata": "{\"image\":\"ipfs://QmZ7s679B9H81HcjuSP4pPBe4CsbJraQUZ6aNqts19oRxo\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T13:25:32.142Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4101",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4101",
            "metadata": "{\"image\":\"ipfs://QmdAdxGH9PdwgEkh5X3hr1XJbHqKMayKvb7BgJ35gde26G\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.076Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4105",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4105",
            "metadata": "{\"image\":\"ipfs://QmYy1A8R9wacMjsVhbfn2mbnz3FHufyGvszVUZJBNWGyzL\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.070Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4095",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4095",
            "metadata": "{\"image\":\"ipfs://QmUXr7bGQZMF93dbXiSAAEtcxo53Vprot4HEVSrDBsGvjt\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4092",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4092",
            "metadata": "{\"image\":\"ipfs://QmSt76XCPopvWjaRLnM9YMp5MyjRNP5vHtFPZsXnwmTkFC\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.675Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4090",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4090",
            "metadata": "{\"image\":\"ipfs://QmcCYFKAC4oPFKYdiUELuDzGLR9x8JcrFiSTXCMGArjToz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.694Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4091",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4091",
            "metadata": "{\"image\":\"ipfs://QmfR7DwERFueh5hJvuQZKmEpB5MMfPET2GdZBzzjAY8AHj\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.512Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4085",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4085",
            "metadata": "{\"image\":\"ipfs://QmUsBhLZTQHChk3SifhNRQNMJwDGRvywAjpfrreg56sCz5\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T09:35:00.919Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4077",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4077",
            "metadata": "{\"image\":\"ipfs://QmcP5q4PtEAYs8sneoWrvrNnEhipynUECjF3zgwTV41Mv6\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4079",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4079",
            "metadata": "{\"image\":\"ipfs://Qmc7MFviTxeNUV6NjJZiCSXEkGv46sYEsC7ZLN9FQagJtq\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.680Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4083",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4083",
            "metadata": "{\"image\":\"ipfs://QmRkSLUu3T85dB4hSHf7s4LuVZ84uavWMvJ4kaVWHiHAdg\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.702Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4086",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4086",
            "metadata": "{\"image\":\"ipfs://QmXt9wPuGE63jCWvxAnPaKLaBKfFJHWj3KJcDisYoWTiKE\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.674Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4080",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4080",
            "metadata": "{\"image\":\"ipfs://QmSkDLAke8P1DcFsSw4xD6xTo22KKbbiraWWgTEoiGwuCw\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.144Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4082",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4082",
            "metadata": "{\"image\":\"ipfs://Qmbmrgzciex4KDDMjbNCUnz9LF8DDB9vSb8dEoSpCNjzen\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T13:24:05.916Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4088",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4088",
            "metadata": "{\"image\":\"ipfs://QmaFjyCMJSthczLavo7iMgAvRUxU2CFjpJLTJYK4aZLqDX\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.407Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4078",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4078",
            "metadata": "{\"image\":\"ipfs://QmZ3Pqg5NjVDJBmZiMnY8AowEMFgZiSNDsY5x5FoRPa8AA\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.730Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4087",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4087",
            "metadata": "{\"image\":\"ipfs://QmYCK6nXr94oRLbdGroGG9hcJnuie2gVFF8iMHRztWWs32\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.407Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4089",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4089",
            "metadata": "{\"image\":\"ipfs://QmUqbYD9JQMWq9u2jN3vVGRtRxUpbHMqR9H8HHPFJj6Ym7\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.977Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4081",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4081",
            "metadata": "{\"image\":\"ipfs://QmUEM63LjcVukjNV8Lg9gNR8iqjKwqMDDVAmvJDPQfK16j\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.980Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4084",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4084",
            "metadata": "{\"image\":\"ipfs://QmRESAZbTsJvRM1D96aBqgVFmjAkPCpfbvbMrkYN83eRXH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-29T13:25:32.140Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4054",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4054",
            "metadata": "{\"image\":\"ipfs://Qma4M1Do83B6rRseCEvfbwpk3VqdWeN2UmmXZvhDk2Usha\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T13:21:54.360Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4070",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4070",
            "metadata": "{\"image\":\"ipfs://QmXPe4x5th9DmG6RVosiKMfhJSoDTZiMkJK5eTqyB8B2u3\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T10:59:40.176Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4066",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4066",
            "metadata": "{\"image\":\"ipfs://QmTHrUVbxtNCz7xgp6hWEKcG9iLVUtcCGi6KxeyQsaycUL\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4069",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4069",
            "metadata": "{\"image\":\"ipfs://QmSrE1icwoNEbUz2JSz5rgdabcimn9u672J6MmTCD4GzEx\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-26T12:12:14.243Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4076",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4076",
            "metadata": "{\"image\":\"ipfs://QmdR9JCnHgujrJvy4bKMv4NiFwr79Eim2aLk3EWYFuUNp9\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.255Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4055",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4055",
            "metadata": "{\"image\":\"ipfs://QmfWiR1VpjZe1Zhvj5Vny4UmJRMK5cA9adksPy358Z9cJ2\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.970Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4074",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4074",
            "metadata": "{\"image\":\"ipfs://QmS5rDQsXJWvPjqQH2wTmCpyDCQpZCCpNgEvpMZ63pPGot\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-29T13:22:09.056Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4062",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4062",
            "metadata": "{\"image\":\"ipfs://QmcTXuwGZEo9zZ8VTjsjKrYNzaUDSgDF7uQsC1jdkKBVEu\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-29T12:51:09.880Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4072",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4072",
            "metadata": "{\"image\":\"ipfs://QmRHH85BionAZnnQe3qf7pHSvDRs3DW256jP5k6yjKB3Le\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-29T02:26:20.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4056",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4056",
            "metadata": "{\"image\":\"ipfs://QmZfYUq3YnVzp4qRUh4YMNncJh9A2G21JSjJQDDWTtQhpT\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.259Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4059",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4059",
            "metadata": "{\"image\":\"ipfs://QmUwqiogPjHSEeT7Ai8387cGM6WpzBkEpV5h3afzGxuzN4\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T13:21:54.361Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4071",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4071",
            "metadata": "{\"image\":\"ipfs://QmQK7qzqABmjkrDdXByWg5E9y46FGa5krmigCA1oQQPDL3\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4067",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4067",
            "metadata": "{\"image\":\"ipfs://QmPQQnUVDaoMWENnuj493bJAudE56V7JvU7duqswuFQMUT\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.466Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4057",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4057",
            "metadata": "{\"image\":\"ipfs://QmdtQcEop5ZNWtN3z1MFQryoqxjhmXnsdwxyH7JSRHyB6h\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.466Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4060",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4060",
            "metadata": "{\"image\":\"ipfs://QmYMbccM2MHfuN1V6JnikhFqArREXMfXs5AR3hRzS2hRa1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.160Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4065",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4065",
            "metadata": "{\"image\":\"ipfs://QmU2mSBe7wSYCi2AtCcWF4qdkfaduEyGrsFCF9rF1ESTsp\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T10:57:53.923Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4068",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4068",
            "metadata": "{\"image\":\"ipfs://QmWaffkAhNJwC4t3XRssUxEKJ7Qctcc44vhW6QE9ie8FuZ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4058",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4058",
            "metadata": "{\"image\":\"ipfs://QmYr6wknxoz7uwFfUvJjJGq57L5axtwpGDiAacC3gMhBrK\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.535Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4061",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4061",
            "metadata": "{\"image\":\"ipfs://QmZgXV6ftWwNyz3jSYToYLw6ngpfw8jwV7WZJgzXJz49xt\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.979Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4075",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4075",
            "metadata": "{\"image\":\"ipfs://QmdyTBN9AWe1edhqGKaULudiWG47zPF2cU36atnixFfPgg\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.742Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4073",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4073",
            "metadata": "{\"image\":\"ipfs://QmZh5s7e4d4kS815aJutJgnm1scQjZdn6sgxjPF8AAJBKm\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-27T12:52:15.673Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4063",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4063",
            "metadata": "{\"image\":\"ipfs://Qmb82MCQuy2V6LdchjiaqXbUsEBxUvXr1oGKv5TWGAgwsN\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.732Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4064",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4064",
            "metadata": "{\"image\":\"ipfs://QmWPnWfD9YpwYZEuqYv8VNvr5HPoKZYMArDn7r8eNVJboz\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T10:57:53.921Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4053",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4053",
            "metadata": "{\"image\":\"ipfs://QmPTRy7AE11CukFefvtHxbCx1jfDAKhNC6jcxP1M6NFJRP\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4051",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4051",
            "metadata": "{\"image\":\"ipfs://Qmbbx9URVpbsV3GbbzNSZQKrt2YTCc5qPgivD3fqzTJATq\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.534Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4052",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4052",
            "metadata": "{\"image\":\"ipfs://QmVPK6BVFi8s6PmHtmr9jwjQKdVuotoqajQ58QPUuUbVfu\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.299Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4050",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4050",
            "metadata": "{\"image\":\"ipfs://QmbLryQreHbESrF8gVHK4wzyAgK8VNT4gqfWSLgo4JRcrE\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4014",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4014",
            "metadata": "{\"image\":\"ipfs://QmRaeD1yGRNvnVQFkETs1uknzS3qhBxsh3mbo7KSFHQRSx\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.062Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3999",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3999",
            "metadata": "{\"image\":\"ipfs://QmPS4nHhVaHiGhVZZ3SBP97e75PrwaQjSa45MTp8CAy9RC\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T07:39:02.087Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4035",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4035",
            "metadata": "{\"image\":\"ipfs://Qmdsi9HyLFmww7JFtewK3pVWQb1nH5BwE5QHWntbzFwwiv\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.144Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4002",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4002",
            "metadata": "{\"image\":\"ipfs://QmaNd8sZCj8i1c6TUkxK3ZVMwYqRUADWPwMyraY7ECAaZM\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4042",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4042",
            "metadata": "{\"image\":\"ipfs://QmXgieqhDoLJHQUs2bABe9Vm7ZNfEfjd8xEPSWDY8FtiD9\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4009",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4009",
            "metadata": "{\"image\":\"ipfs://QmVrxLbKZ9peizUnTkbkyS32XnNKP1mdPstyXk74vfbZwF\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4033",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4033",
            "metadata": "{\"image\":\"ipfs://QmRX6RogNcdEhioBf5xznK2NiU3Cd5aq61ziyHdN1u1khE\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.986Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4030",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4030",
            "metadata": "{\"image\":\"ipfs://QmS7PLvecNWnTq3sUtb6FnsYQjvRswoRdt24fjpHha5Psw\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-26T12:43:54.798Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4044",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4044",
            "metadata": "{\"image\":\"ipfs://QmUw9SAsxzZ8EMh3bzS3cPKg2kRirnJbnj7RLohNXkv3s9\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.576Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4045",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4045",
            "metadata": "{\"image\":\"ipfs://QmWjxFU5nEZTFBD9UQh7KZKcp11sef8FuhbsVWNJgFd6ui\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.773Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4001",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4001",
            "metadata": "{\"image\":\"ipfs://QmWGcX5AZmboZoYaPyMKLtwof7Y6QWC5ks8aBRbAxhEnPg\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4015",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4015",
            "metadata": "{\"image\":\"ipfs://QmdkVvufvwUBm5E8cB6Ah3Hzm1pA8nm8WodSSHWLoZzt2K\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.249Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4029",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4029",
            "metadata": "{\"image\":\"ipfs://QmT9NrdoTidUq84C3FVqH2zBLaMCp8Tz2qhFLHr4DTaEAS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-29T03:26:43.143Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4024",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4024",
            "metadata": "{\"image\":\"ipfs://QmcA3WD34i79bZP2CokFPHeWuyjuEB6k7i5gtjsfmitH5P\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.971Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4018",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4018",
            "metadata": "{\"image\":\"ipfs://QmQAN2f2n7REwEsKkUKFZeLgGdyQoeRRSXwcjZyHCXRroZ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-28T21:46:19.502Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4003",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4003",
            "metadata": "{\"image\":\"ipfs://QmeQzSwniDgFNyjqsZRLnRP1eVQw3iVYBcPWhYsY2Jrf5N\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.750Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4028",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4028",
            "metadata": "{\"image\":\"ipfs://QmWiFF444XFwhcQNAycJJ6HFzrzGtU1gdfAfuUP5EmEiud\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4005",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4005",
            "metadata": "{\"image\":\"ipfs://QmZKn9vbocuoBpagngvfhG2ozd7Pi4L53m7iS53fu8XsNh\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.684Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4006",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4006",
            "metadata": "{\"image\":\"ipfs://QmafFWx1wpTUX9AUToAUkgvSc1qvpaPi9sCMHucb336xp5\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4048",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4048",
            "metadata": "{\"image\":\"ipfs://QmazxHGFRSaVjSfKusmp72bLqRdEEbH1EQ6HxkHPfZkQJD\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.759Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4022",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4022",
            "metadata": "{\"image\":\"ipfs://QmXC6DuFT5xJE6KVSr4K1Rp8CtZAt2JMM6iwGJpHMHn7M4\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4027",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4027",
            "metadata": "{\"image\":\"ipfs://QmWZPSqso4BMxH39ZzUVuv3aBDDAWrGdCamRJfW7sgKd49\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.486Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4041",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4041",
            "metadata": "{\"image\":\"ipfs://QmWWQR47t4am8vAxxNsCqE9AHFxqz6wRYywNdFh75YBtQY\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.998Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4046",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4046",
            "metadata": "{\"image\":\"ipfs://QmUj9V1sHyPABiws7LbexxhdhVy2pXfoXgzvpyT35AqTyx\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.752Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4023",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4023",
            "metadata": "{\"image\":\"ipfs://QmZyxdGVeMWTZu1rXT4aa29RRoEjV5LB1pS2w8YnKULJos\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4043",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4043",
            "metadata": "{\"image\":\"ipfs://QmVCqVodQL2A9CDn1bnEyJZ4St2BER1k2HTzyz3ovZ8Huw\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:23:54.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4047",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4047",
            "metadata": "{\"image\":\"ipfs://QmZvtcA2ePcbsng2G9UXAsMJAV5QjLdn5nUFjYAjpvuR36\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.511Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4012",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4012",
            "metadata": "{\"image\":\"ipfs://QmergMmJ1ucHtfe4h5pdhSCrNVrGp74EGu2C8DKfkDFK3U\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.462Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4020",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4020",
            "metadata": "{\"image\":\"ipfs://QmcHZ1SVBLCED4cgmCBazcXDGemWCnfFKWDNB9VkrwKEf4\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.977Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4000",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4000",
            "metadata": "{\"image\":\"ipfs://QmU53eP5SpcSLZf1RAiNvKB2wc4wXbirK3czrkZV8qfXkP\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-29T13:25:06.203Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4011",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4011",
            "metadata": "{\"image\":\"ipfs://QmQQex9HQK3xs1snGZJ5e9eKWQ27GnqfcTQf7VaZmseswL\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.145Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4032",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4032",
            "metadata": "{\"image\":\"ipfs://QmTB74D4N3Xa7WkuomuCUoUc2QDPEjxUDTfFQrm7w9xymK\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.702Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4021",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4021",
            "metadata": "{\"image\":\"ipfs://QmUSKBvh2g6jvwQxkUECZ5SMJ6iM4eLz6QomasJj8MxjY7\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.463Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4019",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4019",
            "metadata": "{\"image\":\"ipfs://QmaE1AcGPh2A9ubtHhWvnkmiox8XgJ7VPqqewVMoXg6iqs\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4013",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4013",
            "metadata": "{\"image\":\"ipfs://QmTXbDyEHnDPZVAR2AuwT45RESNqRHMwo5Vb3YimSwVHdo\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4025",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4025",
            "metadata": "{\"image\":\"ipfs://QmQY538Grmfs8xe3yLyGwqH2KwJJCRaWM7xq3YkHVMYsSB\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4039",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4039",
            "metadata": "{\"image\":\"ipfs://QmRnBq1j4uv7xUPZzXBtf9KXoz8jPEXiDtnzLEtgpc9GWQ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.540Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4031",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4031",
            "metadata": "{\"image\":\"ipfs://QmNr72HaNyC6189ga3ueadsEtPb835ucgL2CheLTxY39CX\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.571Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4016",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4016",
            "metadata": "{\"image\":\"ipfs://QmeczZhEASe3uxoNLQTZ4Uj1CVSqqD8cHbCUdEtmd5gAzE\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.575Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4004",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4004",
            "metadata": "{\"image\":\"ipfs://Qmc3tSScMK1dzWz8XD7w6waPPZYxowSJDgs1khdNBaaAHC\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4036",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4036",
            "metadata": "{\"image\":\"ipfs://Qmd5CoiuH2mKyNiKeHApMV12ZSL8Q8xVhndBw9VCtwjueh\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-27T11:31:40.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4038",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4038",
            "metadata": "{\"image\":\"ipfs://QmNjA2TYK6c5xCLzuuE9DWroPB4fyVBEp8gTNgrmuo2FDt\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.482Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4007",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4007",
            "metadata": "{\"image\":\"ipfs://QmPMcHkoPJf5b3DtdzhLjcoWY94yHCSmQbAyWkjFQL7fsE\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T03:58:53.600Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4010",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4010",
            "metadata": "{\"image\":\"ipfs://QmQymuXdjqJuCB1u7J8Gxhg3FYRjHbf9g8fTdMYiMXpZDa\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.462Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4026",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4026",
            "metadata": "{\"image\":\"ipfs://QmWpwMN7iDXYSY8YyDBndcr92x1DR8zrTW9TuM2TMzbvas\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.986Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4049",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4049",
            "metadata": "{\"image\":\"ipfs://QmawWbCyVXBVCPCiGzx8DVmXAEL31wwm9J327otTi1Pf1n\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.387Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4008",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4008",
            "metadata": "{\"image\":\"ipfs://QmTnELJFPTCVrxtENESht5kREhZiCJSYicNN9JzPq2iRZx\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T13:21:54.360Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4040",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4040",
            "metadata": "{\"image\":\"ipfs://QmaBVkJ8r4iPeBCGmPoTuJm3hSskens5PNbxpB7ZAfXhcs\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.751Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4017",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4017",
            "metadata": "{\"image\":\"ipfs://QmZXo5FGre553pdf1V7pHXBcvsA1gw5LyTL67FFye2HbjU\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.228Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4034",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4034",
            "metadata": "{\"image\":\"ipfs://QmZD1wdYg8BuPQfssTRNHMCPNkLZZL6SjqiahCY4yQyKNM\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.751Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4037",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4037",
            "metadata": "{\"image\":\"ipfs://QmfAF3JtexTUgh3bhXxtZThQ3RZbx7r9HyQZKyMXNSTxru\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.791Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3972",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3972",
            "metadata": "{\"image\":\"ipfs://QmVhKXhWN8SFZRj73Y6mE1dUZDPeqiB6efFdhMcShjBdkD\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-27T12:17:31.064Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3959",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3959",
            "metadata": "{\"image\":\"ipfs://QmWjGxDV9rmqA3Z3tD3pTdHjKMMCtNgcMJDQEqi5iHsEJG\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3994",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3994",
            "metadata": "{\"image\":\"ipfs://QmPHrnVQXd4hGMs1LuJtJzFj7fGNPuy2ZEFgf55Z1YCjfr\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.099Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3983",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3983",
            "metadata": "{\"image\":\"ipfs://Qmci7u7kgSramyxqbN98derLpHacHJmEuwrYrxBdc7pFX8\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3996",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3996",
            "metadata": "{\"image\":\"ipfs://QmWasND4X2KLPinejJhkyovjqwSfHix5W7jgHjC4wWTfa8\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.785Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3976",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3976",
            "metadata": "{\"image\":\"ipfs://QmTfbDN3qpw8WCxVLSEcb9jN8QLPMq9DH5JmK6FqVjonba\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.470Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3989",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3989",
            "metadata": "{\"image\":\"ipfs://QmY4ee4vG3P9zT5kUDJVAMzs4MGxoQgxmi78b1L4AEstsy\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3997",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3997",
            "metadata": "{\"image\":\"ipfs://Qma25NutZvvshuXa9VWKUybUwUvwApyn9HbTzeD7VmCifn\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3967",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3967",
            "metadata": "{\"image\":\"ipfs://QmfESW4eccdgbW9gP3UFX23rUaUgP44eUB9m6guTExPKZv\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.797Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3975",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3975",
            "metadata": "{\"image\":\"ipfs://Qmb2kENYs9ffY78Ldo8agLvjwxYei7WNteFZZGoh7bdMZM\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.574Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3965",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3965",
            "metadata": "{\"image\":\"ipfs://QmdetGNizZhJXHUtX7GwaaWAvzQoXo8inMFWN9YFPDuFSk\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.699Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3979",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3979",
            "metadata": "{\"image\":\"ipfs://QmSsGgyUQ9bJoUUDyD6Ggen16cLuAJTkr8EnuyKU99VDq7\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3978",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3978",
            "metadata": "{\"image\":\"ipfs://QmUnpY6PPy6EVfb9wYQeaypRCvNXeTRQ9a62pmhhFEjB6R\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3991",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3991",
            "metadata": "{\"image\":\"ipfs://QmRfdFvavNBbC6YWhPdcnpyxL2qrvM9aRNRYQhBm6QxwLB\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T17:54:31.497Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3968",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3968",
            "metadata": "{\"image\":\"ipfs://QmRwuUw2kxVTvw8hFpaLnPwjrm7qH5j94b4k1URkQmkmyn\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3995",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3995",
            "metadata": "{\"image\":\"ipfs://QmWhg1omPaatDfuMRbz5cmHPYMrgb683x8hVy43SMx1tfR\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-28T13:49:35.836Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3988",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3988",
            "metadata": "{\"image\":\"ipfs://QmVBeLn3JqmYV49a7bYnqNKvkwj15t6ZC19vro1f1T7xXr\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.488Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3973",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3973",
            "metadata": "{\"image\":\"ipfs://Qmbgvabrniz5VRbo22yk3R6UqES8kR5tE9jEKvgHektY7D\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.795Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3984",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3984",
            "metadata": "{\"image\":\"ipfs://QmWRD1n6XrKCXTCPQwYsqRGKqWdi5WkibVbWvBha4wJ8kZ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3986",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3986",
            "metadata": "{\"image\":\"ipfs://QmR7Es764azCQBm1nFaqFrGQoqfqqQMXB14PoXH18AC3N2\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.070Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3998",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3998",
            "metadata": "{\"image\":\"ipfs://QmQNj8ZLt6QBTJMLD1SosmLiPGpezrrCj8YKPqLkTuE3Ng\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.072Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3970",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3970",
            "metadata": "{\"image\":\"ipfs://Qmds2S8j5WF7FQvSrgfqQmUmAqWFMpXcLsZEsjkaoTTRa2\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.545Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3963",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3963",
            "metadata": "{\"image\":\"ipfs://QmWPfpjGMFfPrQtfy75UegCWSh6kcNTFDJ1Kqvcde3NX9t\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3958",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3958",
            "metadata": "{\"image\":\"ipfs://Qmf5ZFdGJ59eudsmMy8zXdwNTd2yGNY2qrkszzQftgM32H\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-29T13:19:14.142Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3974",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3974",
            "metadata": "{\"image\":\"ipfs://QmRu4Ls6uExurRG4BQBU6BgtTULqDX3bwMpfoP8P7SbwwC\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.767Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3981",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3981",
            "metadata": "{\"image\":\"ipfs://Qmbx6ZpK8XYTJpa5W9SYJZc4VnmYF6tYrGEMkF4XRQXoor\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.234Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3961",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3961",
            "metadata": "{\"image\":\"ipfs://QmQcKuZ9tkjwPUyoLSK3prsYueC4AQ6MrbfURCWByjTnR5\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.632Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3969",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3969",
            "metadata": "{\"image\":\"ipfs://QmQMQ8dypXog3o4bVqFuVuSmixqfHBWP9A79ASN3ost9pd\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3987",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3987",
            "metadata": "{\"image\":\"ipfs://QmUBSAr67KGvUJvGgFGnWh4BDu65Uvs9h4C4pNQ79wNwzp\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.692Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3993",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3993",
            "metadata": "{\"image\":\"ipfs://QmRh3u6WMn2iS55YuNtXLaePDxFiH1C8uHQc7fq6F42S7e\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-26T11:31:21.536Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3982",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3982",
            "metadata": "{\"image\":\"ipfs://QmY1oWeh5iHpXYEX3pMEnLkdyh1BjDQyCySzZ3EK4JP5Es\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3971",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3971",
            "metadata": "{\"image\":\"ipfs://QmUWduq9w2iiEpdxfiJbintEjNqQmDUnnLWFJf55AVjQ3g\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-26T12:06:20.239Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3992",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3992",
            "metadata": "{\"image\":\"ipfs://QmT3Mn7FBJwTqs9DmdyGvvzCNFNhthC3iB2mKU3ivU1KNo\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.419Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3990",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3990",
            "metadata": "{\"image\":\"ipfs://QmTwuh7EFPQH2zryNFNSUWtjxibHW5AHbHVAwUuACRSvfi\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-28T13:49:35.827Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3966",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3966",
            "metadata": "{\"image\":\"ipfs://Qma6hV67RpZgKjzbAF9g7PBL3QGbR2doqEQGREn3GFEcva\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.980Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3964",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3964",
            "metadata": "{\"image\":\"ipfs://QmV3Q8qqoK9Mnpr66qo22hLXJjTdZPBwFxhVmjVDe15EeB\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.726Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3985",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3985",
            "metadata": "{\"image\":\"ipfs://QmbKctGLxyAZ94S2GYyX7omWDABapnTj3aWhwignvEqxLi\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.732Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3980",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3980",
            "metadata": "{\"image\":\"ipfs://QmPrGGcZTLvoJSY8Gf3RjGu1BvJfNcnTQaytBK38ZH4ewx\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.560Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3977",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3977",
            "metadata": "{\"image\":\"ipfs://QmSR2sdVK1DtosbtuMaK5FBQoeKKwNVZnKQGiggVj29sRq\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-29T09:09:25.312Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3962",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3962",
            "metadata": "{\"image\":\"ipfs://QmSQAiJks67MVwNa6nSsehbZ4wnp1TWUBoqjHFFWStBiTi\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3960",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3960",
            "metadata": "{\"image\":\"ipfs://QmYegY7E6Syei78BqNtdF94Bdb4fdNhkkhiCrbcooyui2i\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-29T03:27:48.298Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3952",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3952",
            "metadata": "{\"image\":\"ipfs://Qmbr58xXTjXWmWWed2rnyqJkrrD6AdvR4ntU3AUBLsk67E\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.251Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3957",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3957",
            "metadata": "{\"image\":\"ipfs://Qma9fVB8GtAcVxuxPbwBtygPpxTXRPT8fUTvAWWY5ETBf7\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.794Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3953",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3953",
            "metadata": "{\"image\":\"ipfs://Qmdd5vDd75VhgYmLY9R26iUXGot4XWjosbPnzFchFWkbVo\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pizza\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.683Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3949",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3949",
            "metadata": "{\"image\":\"ipfs://QmY15JpGRqRWmyforfGiLsYdRK7HD1tkXEy9vC5G3ohigZ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3956",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3956",
            "metadata": "{\"image\":\"ipfs://QmZViEVaSp221dnCscaReoYvVeszMb2cj4RuE2ig1v7qNu\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.674Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3955",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3955",
            "metadata": "{\"image\":\"ipfs://QmTTdwAuyM7JkymoKn9TNoNBMnybJYELEQcaYjY4C2u4HE\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3950",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3950",
            "metadata": "{\"image\":\"ipfs://QmcrUV6JceJPNU7D26AmfwepxxJBakxns41Hfhs4oaRzwK\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-29T10:16:31.875Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3948",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3948",
            "metadata": "{\"image\":\"ipfs://QmdvvS7npAyAzrrWZtdy3HS95v568Lw5hmhaXZ1oE64Wk8\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3954",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3954",
            "metadata": "{\"image\":\"ipfs://QmQNNNzc8ss8zcgBB1jtTmBoa7UWQ5RCHv9rRAHxvc9xRf\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-29T04:32:47.469Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3951",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3951",
            "metadata": "{\"image\":\"ipfs://QmcH2ESmJLxPtbffCL75GsoLFUaJnyg3KV6JYuvefJrNyH\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.760Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3946",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3946",
            "metadata": "{\"image\":\"ipfs://QmT9PweBiVmhbcGT6zyHMJ1WzXkM4MEKxJ4M9wyTrP6mRC\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.796Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3941",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3941",
            "metadata": "{\"image\":\"ipfs://QmXcoivCbA9DcKRwMuXYUcrKofXZoyTQSuEfD659oH5wLn\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-29T14:24:00.220Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3945",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3945",
            "metadata": "{\"image\":\"ipfs://Qma58yKFv5GMuEi5LX4T4v95MDDUYdetPhUS86QJ3r4riS\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.062Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3944",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3944",
            "metadata": "{\"image\":\"ipfs://QmZRRoo4EAvGD7zqNsqtDaqBewnD4PdxTEHoen7xa9GFek\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.634Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3942",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3942",
            "metadata": "{\"image\":\"ipfs://Qmc8kSCaoD3bw9A2n83atP2xRKR7WWrJZFNMBgrpT1dehV\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.070Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3947",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3947",
            "metadata": "{\"image\":\"ipfs://QmYZkxeKm7t4usNahrWQ36WCtBm52G5h9nNAf3vGyyUYMz\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.743Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3943",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3943",
            "metadata": "{\"image\":\"ipfs://QmcrTc5rnqaZk4Nk7tVRtmKr9Lx1SggtXuMjRSMfvU9e2i\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.031Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3914",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3914",
            "metadata": "{\"image\":\"ipfs://Qmdn6BxdDALXWvkWE616P1tWn1drnGoho7ZtgxeQ3GfFFc\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"}]}\n",
            "synced_at": "2021-11-29T03:57:23.422Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3921",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3921",
            "metadata": "{\"image\":\"ipfs://QmeJc9QaHUgfgkgv69WQA4EHtMJNczyTnpFgZbWxvZxBWf\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3905",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3905",
            "metadata": "{\"image\":\"ipfs://Qmb1x2D2NgoEz7oqoTTdUernm9A6MJpz6e7P1srXJsRdxY\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.797Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3908",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3908",
            "metadata": "{\"image\":\"ipfs://QmPu4BMj9cd9w3M3NrUDfbNFiwKNa4GJn4gfXps5vfQZxy\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T13:25:38.642Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3935",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3935",
            "metadata": "{\"image\":\"ipfs://QmWXPcQtT3JYdpsCuKCoVPaX4Cc4nymz91VdeGUJNxWTWM\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-29T13:26:10.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3904",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3904",
            "metadata": "{\"image\":\"ipfs://QmP2z2Hd57KN9pif9M5xcSvnmBzChHMLNuwbT5KnGpG1Ew\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.514Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3925",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3925",
            "metadata": "{\"image\":\"ipfs://QmdS6H5cCw7uR9BvCoU3jPV5TGJW7u43hGHnzobPRyZ74E\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.785Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3917",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3917",
            "metadata": "{\"image\":\"ipfs://QmYzmEt4JQxziBu7nViHrHJyBtuAXA5BR5Zh9kRArGdrQQ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.791Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3913",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3913",
            "metadata": "{\"image\":\"ipfs://QmPsf8mnVjFjKHB1jFeTuxg6dk6DFH8X4sDktEpxL9RAWw\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.651Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3933",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3933",
            "metadata": "{\"image\":\"ipfs://QmdAJQ1yEMWWuAYbRUqRnGq85kJBt5n3SykyAeFirCQZgr\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.795Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3912",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3912",
            "metadata": "{\"image\":\"ipfs://QmW9Wp1uPTpifRzZU9cWdN6icsBdT5jZTVdmTTiuguMjAw\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.792Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3922",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3922",
            "metadata": "{\"image\":\"ipfs://QmZnFscB7rZtv3ueFLKXt9NsygHXcYa1sxR7qRXHjWiGNe\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3910",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3910",
            "metadata": "{\"image\":\"ipfs://QmfZ6RL2tBDKfbVrK2Kzt6vkHy5a6DuSHvYJ6VHfQoKza3\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.249Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3918",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3918",
            "metadata": "{\"image\":\"ipfs://QmRww8gmG88oGdKsRzPK5hkjSEggjvS26fXtWPV2gde5wT\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.648Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3939",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3939",
            "metadata": "{\"image\":\"ipfs://QmRcwMA7E4Cf456JYFkBxV8aYRVYW6VLZPQ9r4zkQFNeZc\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.971Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3934",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3934",
            "metadata": "{\"image\":\"ipfs://QmVqTmXcQfvEr3i9exdZFjMZjwBtUrwdGsiEwHYU6yMypq\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.260Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3927",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3927",
            "metadata": "{\"image\":\"ipfs://Qmd21YGHMFXbSzfZRTidKGDPVnDeCuWme49ox2yv8YbEZc\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.164Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3909",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3909",
            "metadata": "{\"image\":\"ipfs://QmPdNcTdsBJ7zXwAk8eve5HXatDZ8i9ngTaz4i4VuWeZuB\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.248Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3903",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3903",
            "metadata": "{\"image\":\"ipfs://QmSDXcZbWX38Hjzum3mnu3Mob3XS9Fzq7kTYcJdRKSDi36\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.234Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3920",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3920",
            "metadata": "{\"image\":\"ipfs://QmfDZ1t1y9g66o2E91aHHsq4wExTPpvn1fUXzS9S2bHZbB\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.704Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3930",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3930",
            "metadata": "{\"image\":\"ipfs://QmNzUpXK8uLHUvjqJGEBNeVrv3GWuyi1h5f4VXUzdX9G8E\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3902",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3902",
            "metadata": "{\"image\":\"ipfs://QmTTffQ5mm6WF75XGdP3MqdxaW36oea9eT3TfgL9nrrern\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.754Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3937",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3937",
            "metadata": "{\"image\":\"ipfs://QmRrVDkRee9eJLD3wCci3HSYrWSFG2Spc5tq15urrReDr2\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.471Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3932",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3932",
            "metadata": "{\"image\":\"ipfs://Qmcy89jSVEwdFmD8Dk7FVcCSR9MVkaAVy1ymU5E9GLqQBG\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-29T13:25:38.644Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3911",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3911",
            "metadata": "{\"image\":\"ipfs://Qmb1TghnE612gK1dapWvVvXsc84U379zqeSx1Lu9TY8rqK\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-28T13:29:03.872Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3926",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3926",
            "metadata": "{\"image\":\"ipfs://QmUdXK2ZyrLmdDTSrRyPnjf3kxkJv1m7yEkEKg3Py2vLhU\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.699Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3924",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3924",
            "metadata": "{\"image\":\"ipfs://QmPGFUDKFSWr3GsMjcwZSjfHw7Maik7mByb2iNWVePLW4c\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.698Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3929",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3929",
            "metadata": "{\"image\":\"ipfs://QmbLvSABafUvYRiRQ3wotgGtDjbwBkeXiDVCVrMzJ6Xub3\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3940",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3940",
            "metadata": "{\"image\":\"ipfs://QmQqn7P3er1YgscYzcHW3DPFkT81tFFXctTGeh7nUghU8v\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.791Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3928",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3928",
            "metadata": "{\"image\":\"ipfs://QmXfHygiga7F5efwwAJeNghVLCNCXmiVB1457wSG9BwJG4\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.726Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3936",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3936",
            "metadata": "{\"image\":\"ipfs://QmNnzxLzsdjQUwMD39WGHiyDYZ8EMvWfeweYYNqPMYhTDe\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"}]}\n",
            "synced_at": "2021-11-29T13:24:37.763Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3915",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3915",
            "metadata": "{\"image\":\"ipfs://Qmdt9UppWLQnzkLipZVJTVe3MeBCwNuuNBKaSg7rBqqxBc\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-29T13:25:32.141Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3919",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3919",
            "metadata": "{\"image\":\"ipfs://QmaqnvJCYcK8J1jUXoTMXTWjZeYhoEDrDdTnG8mWDJcbye\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"}]}\n",
            "synced_at": "2021-11-25T10:53:39.480Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3907",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3907",
            "metadata": "{\"image\":\"ipfs://QmfBnJGruAjJ4jWG6Lwr8b3Pbs4wjrvZLQ1xgg5GALNn8M\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3906",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3906",
            "metadata": "{\"image\":\"ipfs://QmTj5wWGEU8UinnULuRRQ9X5kd6KvFL9hZ45jxKDZcSCbU\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3901",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3901",
            "metadata": "{\"image\":\"ipfs://QmW4F5sv5zYFYopsuzB5fWgNaGaUajS6cwiX3Pz3gFBKaW\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3931",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3931",
            "metadata": "{\"image\":\"ipfs://Qmc33hnrgfg2PZvy9vnYXoDHsrFwMbqT1PXZLwS57zK3n7\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-29T13:22:09.056Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3916",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3916",
            "metadata": "{\"image\":\"ipfs://QmXV4rcoNAHsWKpezqmXkPs2YyohLpNZb6Q1QDRdywTaLR\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.547Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3923",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3923",
            "metadata": "{\"image\":\"ipfs://QmdAJ82tdB7jcHQe4DRqGFP7zrsBycsaSHFguSSc4JNv3V\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.973Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3938",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3938",
            "metadata": "{\"image\":\"ipfs://QmdYMmz3ncUbhdsBmF5qwy2iQ6Vyz2wGyhmqxmxTJUhxJk\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-29T13:26:08.190Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3881",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3881",
            "metadata": "{\"image\":\"ipfs://QmYRvF92SVmrb4dcpYVwtNqevpAqmpA7nAvQYHwCK1MK9z\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.219Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3891",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3891",
            "metadata": "{\"image\":\"ipfs://QmSMqYrniNaLYoxtZjA8LHPEvy9aqTLPHRzyH5ogUHWaDT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T16:12:22.101Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3890",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3890",
            "metadata": "{\"image\":\"ipfs://QmdNFepJtzmdywYtURmLaVTtmhEHCyBP9DiNFLVxWSHWQL\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-29T13:25:42.871Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3893",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3893",
            "metadata": "{\"image\":\"ipfs://QmbX1Kw4D2tkpv1HCpWuytUGDCjPwJB12VoLEPnJSBpU6j\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.234Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3885",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3885",
            "metadata": "{\"image\":\"ipfs://QmWb69Bw57ZxQQW9r1kv855WxRdDErawHqawnsXHmhNgCb\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-28T16:31:35.581Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3900",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3900",
            "metadata": "{\"image\":\"ipfs://QmYrH54p9kQcA2zKpia8zaUgGiickuEJhPvq1CHqK6ZqT6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3896",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3896",
            "metadata": "{\"image\":\"ipfs://QmaCNYPyicdbAMmbCd4QE4E8QW89px826Q4cUgHrEpdkG6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"}]}\n",
            "synced_at": "2021-11-29T13:25:46.024Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3892",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3892",
            "metadata": "{\"image\":\"ipfs://QmPP3PU64hGBzctAmenfTjBwtauLTAc7RsYB5bvaJ8jGgQ\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.702Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3898",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3898",
            "metadata": "{\"image\":\"ipfs://QmVUWTi9LpbxjRDbgKRVwN98tE33MnVR1UiNzBDg8anUCT\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3887",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3887",
            "metadata": "{\"image\":\"ipfs://QmfSBAu6B3QPgtjhq5QPbstjLLaog8fgCZUCXhX9MaHBbT\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-26T12:12:14.230Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3882",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3882",
            "metadata": "{\"image\":\"ipfs://QmUwpy5oZupScGmn6sYp8Ffy63FUJKvS1na7Xaqu4DysoC\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-29T10:44:13.938Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3889",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3889",
            "metadata": "{\"image\":\"ipfs://QmUwHS3aJBwaQ2KHhLS3sZ1aqrhiPbbS3bSKapo9teN4pF\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3879",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3879",
            "metadata": "{\"image\":\"ipfs://QmY4vhGHv4goNtdXpKTWc9opvofTpFBqiua4rFKRVvnRQJ\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-28T15:58:09.000Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3897",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3897",
            "metadata": "{\"image\":\"ipfs://QmPQAhsspay6d3Tg1uNTgsELGNeJ6eFVtPMeJumvzcCMfE\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.747Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3899",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3899",
            "metadata": "{\"image\":\"ipfs://QmXSymz94CxB8SGbKZec3PVEeXfYU4JzPcHzPdn7og2FGC\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.752Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3888",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3888",
            "metadata": "{\"image\":\"ipfs://QmP5uk7Kx8HcRBtUmwT5FsJ8AXdzNADvsQM8ehbG946n7Z\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.298Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3883",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3883",
            "metadata": "{\"image\":\"ipfs://QmRsHJLKuNRDkZXu9AvYYm6AZPhfB9TifQigFf9B1hzSfJ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.725Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3886",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3886",
            "metadata": "{\"image\":\"ipfs://QmdfLVjQ4xFFWNecrdkwL5KT48KwQuqXqVh2rqQGhn3NiL\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3895",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3895",
            "metadata": "{\"image\":\"ipfs://QmUtcBvGZYCi8bfEEzwA2rKMAxo21vNZXEaRsHWp4rjBpB\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3884",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3884",
            "metadata": "{\"image\":\"ipfs://Qma6NXLfuWvsEENjvdY6d13WfHn9fDbpYNvDD2cYCfQJMt\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-28T22:26:55.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3880",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3880",
            "metadata": "{\"image\":\"ipfs://QmPnio7QDorJSFd5pQMwqHbFzMRv8UMfwmRNdDrm5aRU9F\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T10:53:39.484Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3894",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3894",
            "metadata": "{\"image\":\"ipfs://QmRTkMeeepw4fNnFQdsJCQhuLt2mUUFH1cwML7DNcfDhJw\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-27T11:54:53.884Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3855",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3855",
            "metadata": "{\"image\":\"ipfs://QmXiHmL3oS4fvczyFyv3L3E7FWrbLNyzs6ikFxfWqEaRpd\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.783Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3856",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3856",
            "metadata": "{\"image\":\"ipfs://QmafotZuQM4jwxRoVcvePTPGLSz9QSpM6nDb3dU3RQ5NW1\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.100Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3865",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3865",
            "metadata": "{\"image\":\"ipfs://QmYeRao9hdurAyHKpaV6L62HD3mYSFdh9NQVQD6ygr4Mwb\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3859",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3859",
            "metadata": "{\"image\":\"ipfs://QmdY1MUwUefMT3ur7qo6Uqq8XntUN6R8ujrcZEtPGUiJYe\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.797Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3877",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3877",
            "metadata": "{\"image\":\"ipfs://QmagMsqkfwkpKZzejuKpYpP4az8QXdZHVsYtGkCGYo2XAd\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.258Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3873",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3873",
            "metadata": "{\"image\":\"ipfs://QmXQx7rjoG2RwM9fwXp9tocUCCrQnj3dqcvExk4cxpLzMX\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.716Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3874",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3874",
            "metadata": "{\"image\":\"ipfs://Qmb13wLZsS1Ksdu42QR3GcULKj63QgKtLS8K77Y1bxxMPK\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3866",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3866",
            "metadata": "{\"image\":\"ipfs://QmYZ7QaCrnCD4WWJxyDPwG8opJBwh4zm7qukMxTdRdLReE\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.524Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3872",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3872",
            "metadata": "{\"image\":\"ipfs://QmXqvxMji3Fsr5mg8jQg23dryjEn7q3bhfASFK4CyFCCXb\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3860",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3860",
            "metadata": "{\"image\":\"ipfs://QmPJReqhj2E9X3FdnpM9rbBSay3k638XFf1MP4uehLBBBi\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.074Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3875",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3875",
            "metadata": "{\"image\":\"ipfs://QmNLjZSFV3GUMcusj8keEqVtToEE3ceTSguNom7e4S6pbJ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3867",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3867",
            "metadata": "{\"image\":\"ipfs://QmPjiZXMKHNgftYqqTeFs2WWeUWbqdkTbE26wqCArRv6aS\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-28T14:56:52.627Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3858",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3858",
            "metadata": "{\"image\":\"ipfs://QmbFWEuDdAvKLjiSeQ4Sz2mRV5RJbKKzFCfTKDhbaeijrS\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.473Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3854",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3854",
            "metadata": "{\"image\":\"ipfs://QmRPuHZ2EqEpsq7Y6CPcmqTMaep75wTYfbwVDRiYCivKzC\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.464Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3850",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3850",
            "metadata": "{\"image\":\"ipfs://QmTegvGJq6GmYjcwM97ffo3Kz7ZDFmB3CByHroNbb1Qj1H\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3857",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3857",
            "metadata": "{\"image\":\"ipfs://Qmc5225WTe5dg299VCos9B6RXtKEacCkpCW7uRA729wqNS\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.238Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3861",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3861",
            "metadata": "{\"image\":\"ipfs://Qmf33fMsftdWWAQdBmuKBcMxUzZ1mQgu8WK8feV8ZEQM8t\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:09:16.022Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3849",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3849",
            "metadata": "{\"image\":\"ipfs://QmQSKtDHKg9peVGVbEJTMoCFRMHxiZprzw2XqoBo6YtXe4\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.378Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3871",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3871",
            "metadata": "{\"image\":\"ipfs://QmYSxTxDCYDSzBovEp5kQJtoeDMuSwavMZ2oz3ewjCBpLa\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.486Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3853",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3853",
            "metadata": "{\"image\":\"ipfs://QmesrsZfCqFup9TNKDDwzPtyyDLKt8oc89Le2uhNqcU3q2\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.742Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3878",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3878",
            "metadata": "{\"image\":\"ipfs://Qmb4eyWsMdUe5Lu5aoDh8f1E9dKTFwYrZDktpwVRiGXfBz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3864",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3864",
            "metadata": "{\"image\":\"ipfs://QmWcNSmChawNfWHhXMQmVhLdKqANc14SFRKMzPn74baWHv\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.034Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3876",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3876",
            "metadata": "{\"image\":\"ipfs://QmZdKuZzedPcGW4uBPd9HPjhy3MBPQBZyvtTDt3E4AUhU9\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-29T13:26:08.190Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3862",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3862",
            "metadata": "{\"image\":\"ipfs://QmWQpbGyRGft9L3PkGQGrrGKtD93tKi88zHBPTVJXRPV1x\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.237Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3863",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3863",
            "metadata": "{\"image\":\"ipfs://QmTUB5xqExaiF7AAKyb5iTsXUNnw6P63nHz1Z2E4Sc4bdv\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.728Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3870",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3870",
            "metadata": "{\"image\":\"ipfs://QmNwx8AgiKW3jFxn6EijX5Xfk7gsCqWF76FwM6kjDbYtCA\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.369Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3848",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3848",
            "metadata": "{\"image\":\"ipfs://QmePtiLmY9EabCGgPSRZc4syb1fPY7NnPNGMNMaiQBiR5S\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.261Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3852",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3852",
            "metadata": "{\"image\":\"ipfs://QmaYZovigKymL6wXxsmd6wgfqP5Wz29ydRinzsazyqfBcT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.973Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3869",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3869",
            "metadata": "{\"image\":\"ipfs://QmVsRNzYndYgqoQVzVjZwuSEdZYrQEJhZkwsuFvPzbdmb2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.551Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3851",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3851",
            "metadata": "{\"image\":\"ipfs://QmSMKsNJhqWFGrkM8PYdWbe54V7rdPJuRFheYe6P553Q3q\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3868",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3868",
            "metadata": "{\"image\":\"ipfs://QmZkjQRuJzuoreEPG93YyAG7UACQDHdUy8kWPxRLFHtpu3\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.574Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3847",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3847",
            "metadata": "{\"image\":\"ipfs://QmcsVzdg9ZM1ZkiW8eWzrweaMv2Pw96k2cKB6yNQSj8rAs\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.652Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3846",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3846",
            "metadata": "{\"image\":\"ipfs://QmYzeiFTaAdwUmLS6DioP57gxWKeFDoewiT1HAmFFn8XaM\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3845",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3845",
            "metadata": "{\"image\":\"ipfs://QmRvfzVR67BMH5wCDWvpGTFh7mjtme92CfWaECRzcVmwRv\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-29T13:19:14.141Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3825",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3825",
            "metadata": "{\"image\":\"ipfs://QmPqVR5xNXst8HR2AaeKcQLVecPA6euq7ojqancMGS71g7\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.698Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3824",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3824",
            "metadata": "{\"image\":\"ipfs://QmdzGkEWJZv5BcPu3gu57VKBmeBpXbMbYC7cguKHJSuaSM\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.147Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3829",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3829",
            "metadata": "{\"image\":\"ipfs://QmcGUq3rpoPdxYRCWPPgeurmtTrbAgpHXaoovY818keXcN\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.101Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3833",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3833",
            "metadata": "{\"image\":\"ipfs://QmefLehdyTbD5Hh8seVzByggvwcPdcDUfvZnkJhwj9GFZ4\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.401Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3810",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3810",
            "metadata": "{\"image\":\"ipfs://QmXXSmk9vyEvfrP4f58e1iiQFaipA7db9Nf4Tk4p88KJA7\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.634Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3813",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3813",
            "metadata": "{\"image\":\"ipfs://QmdjrL26vRbBjWbBAt5UZdUfmoqK2nQkJsRGjBLEyBemHv\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.456Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3823",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3823",
            "metadata": "{\"image\":\"ipfs://QmSnpWei8H9ZNXxG6rGXzXZh9mGR5aEumDLcSupeHRvvrr\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.249Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3816",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3816",
            "metadata": "{\"image\":\"ipfs://QmbDqpybZF8KSGQTu7oVKYq39qHts7W4zfJcaEBysPcqmF\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.971Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3821",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3821",
            "metadata": "{\"image\":\"ipfs://Qmcfuf7xrwFb6sQiD3xfAXCiwmLEnaeqbRSx6qVx6kfyc3\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-28T23:47:04.976Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3811",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3811",
            "metadata": "{\"image\":\"ipfs://QmayxwjtKjxGCC4CficotmyUEq1pDScNRoid8FZHgipjEh\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.251Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3839",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3839",
            "metadata": "{\"image\":\"ipfs://QmXRwgNpZR54WM9SqqRiCxD1oGeQ9kjXjHUDJqPvGXnjXr\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.495Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3827",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3827",
            "metadata": "{\"image\":\"ipfs://QmRXGhvK9B4rxd1YjZ1yVWm3M3sCjhb1eEyyCDE2w7tkUN\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.079Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3840",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3840",
            "metadata": "{\"image\":\"ipfs://QmeTBdsYDCeWenqCubPYCLapFmitppSrssuYy2eTGZ63Bj\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.461Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3807",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3807",
            "metadata": "{\"image\":\"ipfs://QmUXR5972t6vuNZCHMm4cAtAUejXsxgDWhTNH7XFmwfUCW\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.084Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3844",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3844",
            "metadata": "{\"image\":\"ipfs://QmVPpY5H1H2bX7qk7rXQG2JDh4xy8sMh2tLugPKHzUapNY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.488Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3818",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3818",
            "metadata": "{\"image\":\"ipfs://QmV4iuP2sty6NaUH1Fimx8csYMVfkZSWAzBPHwMmMcTMvb\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.677Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3831",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3831",
            "metadata": "{\"image\":\"ipfs://Qmakq6J7RwUWYHSyev5RPG4RSUBKyUHVLvuEFCYFThcysh\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3828",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3828",
            "metadata": "{\"image\":\"ipfs://QmZtNRPoAXFdjeaTGDqNEECF5etdXyqiVdCaiybb74Z4Vw\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.457Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3809",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3809",
            "metadata": "{\"image\":\"ipfs://QmbidhacxxKfivBeujfxEj6zZvmNdR1Eiij3vT6MyCgtJX\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3834",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3834",
            "metadata": "{\"image\":\"ipfs://QmdMYiPPuaD8KMXMUvHfc5n1UhoCup6DgFfkzg553DYgTt\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.379Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3812",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3812",
            "metadata": "{\"image\":\"ipfs://QmX1eo5Sf2CqiEZwf6r6WRE4r7c5xqWVGLpYztrM1aq4UH\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.461Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3842",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3842",
            "metadata": "{\"image\":\"ipfs://QmVpeqHUYfkYmPoTVihZ6ET9FZ5n5jpHSJiXWRfKU9ydFT\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.528Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3843",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3843",
            "metadata": "{\"image\":\"ipfs://QmeXA5zuPTVZEJTbdXWjrjPEZmJjFoySJGQTjBJPaTNa5s\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.486Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3822",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3822",
            "metadata": "{\"image\":\"ipfs://QmNXte7sYTrBWxbvyY145THedSmeWvqKSFWYkcRzYuYBgv\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.418Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3815",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3815",
            "metadata": "{\"image\":\"ipfs://QmWaA7L33V6VYgzk1eh6s764n6SsdAWyPyTX9j4ozmjbsS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.544Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3814",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3814",
            "metadata": "{\"image\":\"ipfs://Qmf5z32ycRwg7zoyyxfG9HVQGWtxtQyA3tyLWvLiPkcw7H\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.753Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3835",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3835",
            "metadata": "{\"image\":\"ipfs://QmcEKVa3nZKs5Y75JhKVMzVTaMM1rFxWCTG5Tbm9cYXUw8\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.469Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3830",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3830",
            "metadata": "{\"image\":\"ipfs://Qmci2GZwBk7zUUhznTpgGNFjc4NaVEjYrwg8r71V3hiAwZ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.059Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3826",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3826",
            "metadata": "{\"image\":\"ipfs://QmaBYYdpUsy65ukGYidFtUQviP9cYTf886f6waABvqwmxW\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.534Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3838",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3838",
            "metadata": "{\"image\":\"ipfs://QmYBbk1cdeNkJfJf6ffXkyqT2bjLga2Zu7pKReFFjvq1Va\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.994Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3837",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3837",
            "metadata": "{\"image\":\"ipfs://QmaRXTZ9MoUD1wjB4RU7AnJk5Py1yQMssmx96aH7wTTgsJ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.998Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3832",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3832",
            "metadata": "{\"image\":\"ipfs://QmNrbaShoT5kKwTh97oxsBiaswUuoL4qCRBp91QNUbTLLn\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3817",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3817",
            "metadata": "{\"image\":\"ipfs://QmaoxCoRVzicK55WRu3pASAA9DHsjSyCgQFaasKnd9iUBY\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.750Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3808",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3808",
            "metadata": "{\"image\":\"ipfs://QmSYDfqMFGEuZG4vnhdirtXT6PxwLH7fmNkHQbz3pjgbA8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.465Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3819",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3819",
            "metadata": "{\"image\":\"ipfs://QmX9Zo1pcna7JPqiZhVvGBzjd5xGVWqmd1YoU8cyJRiEZT\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-29T13:25:38.642Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3836",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3836",
            "metadata": "{\"image\":\"ipfs://QmUb9xRDBxvR9sRCZggCwUnq52grmhUDGAV9pKTc3T8uKt\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.748Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3841",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3841",
            "metadata": "{\"image\":\"ipfs://Qmf8cgBtY7cA68MHm1UTH7TGULafhGGsKgGtSdAohRbcmZ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.476Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3820",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3820",
            "metadata": "{\"image\":\"ipfs://QmXhkP8Y4PnJjSKVH3Hi738b3fqVPxUsc5VmPP3WbaCBNj\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.132Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3795",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3795",
            "metadata": "{\"image\":\"ipfs://QmeLmvQKVG7s9bP247TEm5uEBTRWE5t9XeqWs3ngd6JQie\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.356Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3800",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3800",
            "metadata": "{\"image\":\"ipfs://QmaDabPVsyiajvJezcLksBmC6xzUoqqDKvzsmZTdcFfACQ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.144Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3789",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3789",
            "metadata": "{\"image\":\"ipfs://QmZu1ckeKFHHSzuTopALgExLYNMKpmijf6gykA1FsEE1vz\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.423Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3787",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3787",
            "metadata": "{\"image\":\"ipfs://QmXzQqfcQobCKqMJYNA9wuTFTwBZFpXUvpVVuWc7gkau2M\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.703Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3803",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3803",
            "metadata": "{\"image\":\"ipfs://QmTCH5xpAa7Mbt8ByYCd6hDViJb7KkMAKVq78LoJz1HvT6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.805Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3806",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3806",
            "metadata": "{\"image\":\"ipfs://QmR8e21paKMgSSeVmqF6hzPANDJ3E7scf9tqpXHuhMFT3a\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.106Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3788",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3788",
            "metadata": "{\"image\":\"ipfs://QmTrcxhPLuDHLLEeTPYDXWosP1wgQVYi4GVh2aZDf3jeri\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3785",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3785",
            "metadata": "{\"image\":\"ipfs://QmTm3i8DikEPEAZ6RjwsQhJEMKWwbLZPpQTitNjg2zNiBY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.678Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3786",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3786",
            "metadata": "{\"image\":\"ipfs://QmcmMWwBmE4CoBbX947zS747mJs6tngwseQXsGEnUj5Ysh\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.632Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3801",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3801",
            "metadata": "{\"image\":\"ipfs://Qmdjp7hoU7Lx3PPgt24vYKvcXR2odkABtbNCfR3FooQ8V3\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3805",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3805",
            "metadata": "{\"image\":\"ipfs://QmdcnLfCGe6isgyawtWD54mREhqWQuqkoXb5CtmYJZVaFQ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:56:47.038Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3796",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3796",
            "metadata": "{\"image\":\"ipfs://QmRuGQB2QBLabHqkBvSUzNhEtAM7UeSEA1EfLMjzdQ1DRg\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.700Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3792",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3792",
            "metadata": "{\"image\":\"ipfs://QmPq7LBehhNciKfLW2Pmbb1kDYuxxquxShtuDABtgHvVW9\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.762Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3794",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3794",
            "metadata": "{\"image\":\"ipfs://QmZGooP8CLGJzDM1iabAB2sro68Q3zPR8Zf4K7kCCBZFrf\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3802",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3802",
            "metadata": "{\"image\":\"ipfs://QmUAM2mcjGXjDrSkHh7sywrJt2TLNCqUzpe57P13XyF6CD\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:23:54.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3799",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3799",
            "metadata": "{\"image\":\"ipfs://QmZD2FsaUhgzPrqqqgVFkYw83a3B2gjrL5PGjZ3UwQ669B\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.073Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3797",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3797",
            "metadata": "{\"image\":\"ipfs://QmXv2Ct9Nad2rvjyrouKi1FpU8YMyvAaoMnZ2hkdFZbYJS\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.963Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3804",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3804",
            "metadata": "{\"image\":\"ipfs://QmXtK61f92tvBzDRJ9eruuKMQtfksgL8jE4pyYjNSxfiuP\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.456Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3798",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3798",
            "metadata": "{\"image\":\"ipfs://QmVeXPbzAspuGsLCNYYj54jGJkpJcZdLm7VKyRhYs8KN99\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.720Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3790",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3790",
            "metadata": "{\"image\":\"ipfs://QmaHTxNB9eA9kYMymxxERXD4G4rR2Ei61yH6v1athXztuq\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.268Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3791",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3791",
            "metadata": "{\"image\":\"ipfs://QmW1bzc8Pp7gdVx6tef2fccG7qRz24j3mHo3iRJh3mr8Lp\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-27T18:03:22.022Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3793",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3793",
            "metadata": "{\"image\":\"ipfs://QmcHyuDi3Tb5UZCv3C2Gnc2jLhSYTz5bXUQSqNj8C5XXzE\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.732Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3784",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3784",
            "metadata": "{\"image\":\"ipfs://QmbPzq5DgEKBuqjW3UjGCF511YEkg8BxeKQe9iqYAuvxoN\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.680Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3782",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3782",
            "metadata": "{\"image\":\"ipfs://QmUmSPgvJ14Xu5r6898KXBJ5FuHdaAbz5bHMmy4Q4w4VsP\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.631Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3783",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3783",
            "metadata": "{\"image\":\"ipfs://QmRweyaeqoj6ThrRWrA44w1x7og9k4KxH99QQnmSzete4R\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.706Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3781",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3781",
            "metadata": "{\"image\":\"ipfs://QmQEGiY4j3C2d8NEez9boKGcUzpsguQh7RC5etB1UJbwBR\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-27T22:02:35.938Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3764",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3764",
            "metadata": "{\"image\":\"ipfs://QmPskXKBx5xfSTrpDcShLafLJe8R4W4q2m5jwwMzg9sigK\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.701Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3760",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3760",
            "metadata": "{\"image\":\"ipfs://QmT53EyPTVdJL33HvzBVWPeg3jbEkHYYMoMAHAiEa4MmFu\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3770",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3770",
            "metadata": "{\"image\":\"ipfs://QmS6XVV82C4q4g9c5AcMiesXZGfnUZBxdNaQXvDWVe3S7a\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3756",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3756",
            "metadata": "{\"image\":\"ipfs://QmVmkG9aGPaB5L3gYm82crhcG9ohUdnhTCgmgRAd2vgesb\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"}]}\n",
            "synced_at": "2021-11-25T11:21:09.139Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3755",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3755",
            "metadata": "{\"image\":\"ipfs://QmbzHKbQweC1CzdbNgxmhnLjZNT3bgnScYkEhzeU1yjnof\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-28T22:45:52.714Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3761",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3761",
            "metadata": "{\"image\":\"ipfs://QmSaDY3HMWkAbopcJqcafQyCcAg6aNzEugLqfAR1BiU12n\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.754Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3758",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3758",
            "metadata": "{\"image\":\"ipfs://QmXKM5QTcAXU13DaipQvFkVjsgpWEWWULeeHVMZv8U1o5h\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-28T09:49:38.004Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3754",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3754",
            "metadata": "{\"image\":\"ipfs://QmWtxddjLTtmnzGCU3AcRWod6CYsxMPYT2hAqSsqckhZQH\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.680Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3772",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3772",
            "metadata": "{\"image\":\"ipfs://QmUoVenagSDioSfPSqAWCZAi6TkgCsPiRJ5FUzeDB98hsn\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.259Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3765",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3765",
            "metadata": "{\"image\":\"ipfs://QmcRhuts8UdAyLeggadPr4ccCVDr4m7LtZ9Z2WJR5Z1RMb\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3762",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3762",
            "metadata": "{\"image\":\"ipfs://QmPbqz5ikuAFDdF5QPS4eCw24dW3QsCL4gwdMSvuUgaTQZ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.434Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3769",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3769",
            "metadata": "{\"image\":\"ipfs://QmQiET8eq6pNKP7sDnhKsg4duYutYX6FRfQUnUSwp17rtG\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.411Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3759",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3759",
            "metadata": "{\"image\":\"ipfs://QmfMrepEGU3nV6ffSVNNXsJerhrNT45eaARLm89z1ULU1f\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3777",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3777",
            "metadata": "{\"image\":\"ipfs://QmeLpHNQWTbQyGVDKo52PFjBCLUetGDzQ4vXh4LrCciPNa\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.570Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3776",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3776",
            "metadata": "{\"image\":\"ipfs://Qmf1RS8V9NT6AtXw2YxvFHqYN7XDhGCtq4xEqqHojYAcG6\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3768",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3768",
            "metadata": "{\"image\":\"ipfs://QmTFMqULNYihV6E2FnnWKA8mkznJcweXpcLXakH4ZjqEjZ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3766",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3766",
            "metadata": "{\"image\":\"ipfs://QmVCZimYsbYyQZm8NmWx9khGCh891Eqp4PNhpi79fKzzKK\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3775",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3775",
            "metadata": "{\"image\":\"ipfs://QmRBga22Ks6x1T7nTTR2ZRd8tDmvDr51GaGjVGoK6wtRHE\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.261Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3780",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3780",
            "metadata": "{\"image\":\"ipfs://QmPV1jQg3U6S6a1ApxzSkMapUE3ZgBwqUnVVViqUXRbvHY\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.025Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3779",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3779",
            "metadata": "{\"image\":\"ipfs://QmVF8N2FqPcQWcxxohkYKDsWyqkUod4eEVMnpZSsxdH4Y1\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"}]}\n",
            "synced_at": "2021-11-29T16:33:20.564Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3774",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3774",
            "metadata": "{\"image\":\"ipfs://QmboURMLEhogCkJ4FNHYgszEPpsXG2XXz7B4m5DGeznTZQ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.411Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3753",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3753",
            "metadata": "{\"image\":\"ipfs://QmRXMxAiY73XhW2PHpCZNBJ1Bgm4uEBYhCeLfahfVN9uFG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.011Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3757",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3757",
            "metadata": "{\"image\":\"ipfs://QmcMw4DXQpEHVMtSTfsUeSYZVa3jLETc9jn4JQ9oJnba9c\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.511Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3763",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3763",
            "metadata": "{\"image\":\"ipfs://QmWeQ5tVhiRbbdRgKV3E6rzZXV9En9JJQQR7FJ7D5Aad6U\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.524Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3773",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3773",
            "metadata": "{\"image\":\"ipfs://QmbgX56U9uPNecT3Hbg8UvuVNL5fhTRjicXQrrp1sm7bhv\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.464Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3771",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3771",
            "metadata": "{\"image\":\"ipfs://QmZEZKzB8w9ErnGhT3AajkiUviRGkKdSjkQP7RER7WBxkW\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.237Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3778",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3778",
            "metadata": "{\"image\":\"ipfs://QmX31YQumvU6fJW5pFSkCwo3TERLwwpJeBLZbdRxLmUohP\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-29T13:19:14.141Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3767",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3767",
            "metadata": "{\"image\":\"ipfs://Qmb3PgEPRtxg5UjryV9XABnUPCp56ioExvfpfSfa5VCoYM\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.999Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3745",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3745",
            "metadata": "{\"image\":\"ipfs://QmQAstHQiy4jRXcaVBPfeFqDfuQKDYf6Z6Qi5LrA7WiZiR\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-27T17:49:28.332Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3748",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3748",
            "metadata": "{\"image\":\"ipfs://QmYCCWNHjrbstfcbMhuwo4LW8frGeQy7JMjBLMuGUSndKF\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.755Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3741",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3741",
            "metadata": "{\"image\":\"ipfs://QmS8KHTB2kKQREqAq7BXgywYa89AKZSqR3X6oquvEvN1JE\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3746",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3746",
            "metadata": "{\"image\":\"ipfs://Qmcr2pM5iYn3JcVSVNpXJ2wFnAi8jLJ5nVAFFzy1biH4i2\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.749Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3751",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3751",
            "metadata": "{\"image\":\"ipfs://QmdHwxifekvZYw8u8r4Y8HcFapKNR4bWxC3SY6FdGrghjA\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3744",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3744",
            "metadata": "{\"image\":\"ipfs://QmX5f3FBnLycRX9JFWHnbJo6ouE76HwRsDFuFit9SC9ULu\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3743",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3743",
            "metadata": "{\"image\":\"ipfs://QmVnG5pwGu65KD6aNXZfcXAdr3sTTwvDhKuuV4ctSZ7pt1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.748Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3747",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3747",
            "metadata": "{\"image\":\"ipfs://QmV38NUefpD7h6wHejmDJ6LWn1EYKssAAp7LK5XyMNjopB\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.000Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3742",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3742",
            "metadata": "{\"image\":\"ipfs://QmR8ZY4k8UL9HqNJbe6XqMaywhBjEugSS1YUrBHCeHt8NW\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.406Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3749",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3749",
            "metadata": "{\"image\":\"ipfs://QmQpxqZ6hPnx8ofapPVgbg9JAh7S9oh3fNYvWwU7okdCU8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"}]}\n",
            "synced_at": "2021-11-29T13:26:08.188Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3752",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3752",
            "metadata": "{\"image\":\"ipfs://QmPx8vpW9ewGeJ44fFCMsFLLGUNUGZG1CGet5ZYaiuqHKg\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.461Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3750",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3750",
            "metadata": "{\"image\":\"ipfs://QmV2iL4QiZuM6QTj3D3GVho5CpxTm8AG22wr3JFPuSj5yk\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.680Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3716",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3716",
            "metadata": "{\"image\":\"ipfs://QmY9BtbrzF8sQr2vzghvGeJpDWkgTzMfxpu6YD4L4LH9Mi\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.441Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3724",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3724",
            "metadata": "{\"image\":\"ipfs://QmSPfWMpgr8L4tboNYiHJBViBFCw5hTnVgDWoF4upUsMux\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.446Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3714",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3714",
            "metadata": "{\"image\":\"ipfs://QmX2aWAE1wx6ny5Pz98sDjq6vQZvD86H5z2i9q7Hy1shMk\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.267Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3735",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3735",
            "metadata": "{\"image\":\"ipfs://QmevkW15SWqQUugLro1QuBotVMQxFfPNG6eeKQoByiKdLD\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3717",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3717",
            "metadata": "{\"image\":\"ipfs://QmTmYJvVqLPQH21X1AAEmAEEGx8PdF8MzbNiZ3jPuppAX7\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.084Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3705",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3705",
            "metadata": "{\"image\":\"ipfs://QmeMBWWwbYbVnAwmiXFdXUwzvHH394JxAfjrGEfxuZ2PRH\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3725",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3725",
            "metadata": "{\"image\":\"ipfs://QmdfoPc83SYEZAfhYMvfqRgS25cmNbrg6719Dxwvb6airT\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.247Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3737",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3737",
            "metadata": "{\"image\":\"ipfs://QmVQdrM4H4GQG11zRbKwiWhvBGtLvDQ3dpf1s4guHfsoqo\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.685Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3703",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3703",
            "metadata": "{\"image\":\"ipfs://QmdKb9E3JAxY1qVZbijX92RMGhDFQhpK9zwGL3kBskgacY\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.704Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3728",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3728",
            "metadata": "{\"image\":\"ipfs://QmSF4kgmnsJ2vRAhDk4X3Wr9dL7w2qcZ52oWYPSzLZ7KDe\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.782Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3718",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3718",
            "metadata": "{\"image\":\"ipfs://QmTTBbbzWg3EWkrmCwtCoQFykkjrqxEvMPQ3pPdMWYrpQb\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3701",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3701",
            "metadata": "{\"image\":\"ipfs://QmRZSyUExk4thAVHuLv6gxRpyqAFMNEowQYSGKp7Y8iMmx\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.756Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3730",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3730",
            "metadata": "{\"image\":\"ipfs://QmbZrrwcT2KSVfuuQ3mQ5ZPzoMF5XUaoSoRVTxDauB62TG\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Dagger\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3700",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3700",
            "metadata": "{\"image\":\"ipfs://QmYJ5TmCnFyYU9N7F11PupWUi8yYZp4v9PSSLvJZ927JCQ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.062Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3734",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3734",
            "metadata": "{\"image\":\"ipfs://QmQnMqHHeVMG6uvBnthZoSeaDcAJFsJyb9ca5KfeJjoe5S\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"}]}\n",
            "synced_at": "2021-11-28T22:45:52.715Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3719",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3719",
            "metadata": "{\"image\":\"ipfs://QmZ9kFd4F5bbnX2LTg4hT5bgnLizZkSEMB77y3tBM2NdZq\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.263Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3726",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3726",
            "metadata": "{\"image\":\"ipfs://QmNhJWa8c2cqZjaMW4HHZTkcqgTgdCsqK9XUXv3oHKW9ya\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-28T18:09:28.404Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3723",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3723",
            "metadata": "{\"image\":\"ipfs://Qmc9yHCPgnHU4fBma6LGN3f5CkNUNF3TqYyhvkZMtrnujQ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3709",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3709",
            "metadata": "{\"image\":\"ipfs://QmdScD5s5R5NcdtzTpeQ9HSc2bGZtLEhBowxRcFX1HHzi8\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.678Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3702",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3702",
            "metadata": "{\"image\":\"ipfs://QmbmP2nsFP7Tz4xw5nehDhsDVd297UUHkj75oEx3HEnNUc\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.263Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3722",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3722",
            "metadata": "{\"image\":\"ipfs://QmRxKAPFMdVWwVWMMzpRViCaFRXWVmED4ugyoY65Sgky82\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pizza\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3707",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3707",
            "metadata": "{\"image\":\"ipfs://QmenuuwYPTTzt2GrWvi9ZVUDw5wiC9eiM8GFhqRqDBns7o\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:10:14.702Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3731",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3731",
            "metadata": "{\"image\":\"ipfs://QmbppLQo4bQqt72ZCok3ET5iJiphhVFW66L5m44CNo6cqp\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:24:05.916Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3720",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3720",
            "metadata": "{\"image\":\"ipfs://Qmd6MpAeBm1QotmTrJDt88kVSajnkRWV9UjXeHuKNPskbM\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.494Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3711",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3711",
            "metadata": "{\"image\":\"ipfs://QmUx1VHv55kN8vbyPHPMqRcQddkemnupYHwvjhYeN6wGW1\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-28T13:26:08.817Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3733",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3733",
            "metadata": "{\"image\":\"ipfs://QmRYcTiFHCNik35TDhrPT24nVPzUjoUsJfNGqSw3af7jcG\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-28T18:30:06.172Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3708",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3708",
            "metadata": "{\"image\":\"ipfs://QmXb8hwd1GwsP7T82tJxXenjX94QdMYkis6DhwU5pizTzt\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.622Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3712",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3712",
            "metadata": "{\"image\":\"ipfs://QmWDyH2vg9hWpz4fpH6bazbB6TxY8dB338HLeQ9SEqJezF\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.737Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3727",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3727",
            "metadata": "{\"image\":\"ipfs://QmSyRWoes28HhH2A1Ft2exASbdzA2Qh7Vz3UtTEbdLahwW\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3704",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3704",
            "metadata": "{\"image\":\"ipfs://QmefinWdRku1vToarQfhLvx6MYi3QPRny9M16XWhhmbmva\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3740",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3740",
            "metadata": "{\"image\":\"ipfs://QmTyYYYfPX4DJ6kKxqnKT2yeVkQqkWWvVZivSNs7MruQUS\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.544Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3713",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3713",
            "metadata": "{\"image\":\"ipfs://QmRMaeQVn79nXF4EmUs4boDVJ7rbZzdrJxXyAxAmWbzj4o\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3721",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3721",
            "metadata": "{\"image\":\"ipfs://QmYCxc5AzX5PsUnkLWwyC6iLb4f41RYT2Vn2Wq1F6KpHPU\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.006Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3710",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3710",
            "metadata": "{\"image\":\"ipfs://QmUZMGUzDKk9PCiyrc1Cod1T75MrcnrK3dBNzuHRkWScbk\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3739",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3739",
            "metadata": "{\"image\":\"ipfs://Qmf8U8ezubKJybd4U469BwdrHfq6RjxbT2dhiBDgZHEzGW\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.376Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3706",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3706",
            "metadata": "{\"image\":\"ipfs://QmTi8KxnnYsgrqjqxBccUK9hAcVV4bZ2i72VxHmF5FdzYE\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3732",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3732",
            "metadata": "{\"image\":\"ipfs://QmdxRvgj1VyVwaQMUWyZdAUUGkAA4YE5eDUDRDfp96qtrw\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.299Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3738",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3738",
            "metadata": "{\"image\":\"ipfs://QmaUPw8fE9YYD2XaPfhdXmmS3TDUK7cZMPBuYsCSbwqpgp\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.457Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3715",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3715",
            "metadata": "{\"image\":\"ipfs://QmP3ojxQ9pcDiWRdQpbQzEB7LqJTX91XoJDMd2HozEPA8n\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.072Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3729",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3729",
            "metadata": "{\"image\":\"ipfs://QmVTjaR97HTn1LQfQg2uGdgeve97ZRaBFE23gxcjdHyxeh\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.985Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3736",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3736",
            "metadata": "{\"image\":\"ipfs://Qmd3kK56XRBnVXQcfeSuaWR7hUxh3CxLS9rpHHBJRacnNm\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.420Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3681",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3681",
            "metadata": "{\"image\":\"ipfs://Qmdi1zpjHPvzJR8hYcqguE1tTrM1QNSX6VcHGxxX389thh\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.791Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3695",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3695",
            "metadata": "{\"image\":\"ipfs://QmTeKrGo7PUjyM2DxohLp1u2kTZNCTDyQ39Dtj44cP2pAB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.696Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3683",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3683",
            "metadata": "{\"image\":\"ipfs://QmYfWaMxHpNvWfQaYkgcDKcJcrrQPumiN2qHUN3CQcu2zB\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-28T13:49:35.832Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3688",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3688",
            "metadata": "{\"image\":\"ipfs://QmRiXnbbRGWMhMaZa9ChWwyXLeazkwQdxksR7QBBtWEkmY\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3686",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3686",
            "metadata": "{\"image\":\"ipfs://QmP4ehkSWoaeCBsEn3ZAmC5H2Pze6QTvRDqgKKLG9Y6K31\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-28T20:44:56.333Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3696",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3696",
            "metadata": "{\"image\":\"ipfs://QmZNCnrPRdD5qns3tj32Bww9wZz8r8JU5EQpHYkfnt8uoH\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.791Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3685",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3685",
            "metadata": "{\"image\":\"ipfs://QmTo9FzS7vw65jwUG7bdbHn3emW27no1DKs9nRkqn5TdCy\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.495Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3691",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3691",
            "metadata": "{\"image\":\"ipfs://Qmao8avpSDntqWkXdhrGaURUCt9wXyhoJAzUYy2wL1PrxL\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.716Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3693",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3693",
            "metadata": "{\"image\":\"ipfs://QmRjrWh4xsCAApiszffkskw4Knq8X2oHr7KFZ18BgAQ8E2\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3690",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3690",
            "metadata": "{\"image\":\"ipfs://QmcgXRU49pDWJSuSMf1TWgL5GFyVraTRrNNUFRXrrggXWu\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-28T06:06:06.363Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3682",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3682",
            "metadata": "{\"image\":\"ipfs://QmRKJjRe1oTGG4CRhXkAvtWFwu2cjxtD6Ditc5VKTAjAe3\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.465Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3689",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3689",
            "metadata": "{\"image\":\"ipfs://QmbvVchk6ZJT7RcBrrzSNZaGNFBvAakA4nfYFCYznr7q8N\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.674Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3692",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3692",
            "metadata": "{\"image\":\"ipfs://QmQbCxRmgtkhTCGexKF8qKuUpjo5VNbTDj4Rct9qEkyncT\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.486Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3680",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3680",
            "metadata": "{\"image\":\"ipfs://QmbTzsufHE16xXPWGMpTZ4qDzNbKKX8rHrwRhy81DpM8xz\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.564Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3687",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3687",
            "metadata": "{\"image\":\"ipfs://QmTFrdxfuhmBLz31smUpo7EJX1qiPvkZHqHYRuySaQSPPt\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.072Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3699",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3699",
            "metadata": "{\"image\":\"ipfs://QmVuiLagaC7aGmcYEBqdpJTAzF6qPqbRK8Jr3dMfbgD7MB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3684",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3684",
            "metadata": "{\"image\":\"ipfs://QmXqSb9YSqGzKP795Srf7graUoBQykup68xMWmhtVc1z3C\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.460Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3698",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3698",
            "metadata": "{\"image\":\"ipfs://QmSjwnQ7Xga7njw2b9vX67PACUEKdHUJKD97PD5AaQiB57\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3697",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3697",
            "metadata": "{\"image\":\"ipfs://QmUzKNyY72iNSzHwJhqMmKUz8tHHKLaQ8F5mUYr2hNTPU7\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.481Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3679",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3679",
            "metadata": "{\"image\":\"ipfs://QmVNCx229Bf5owad68ZyhvUnMv2aQHxrf9Zy9PQJo5xu6c\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"}]}\n",
            "synced_at": "2021-11-29T13:22:09.056Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3694",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3694",
            "metadata": "{\"image\":\"ipfs://QmVPWio4VvJ7MjWJVywDjRNEkXG71kXvKFmS84Eib5F2BK\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.728Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3677",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3677",
            "metadata": "{\"image\":\"ipfs://QmZ6LQCa1pvyW2fcQA9qLTjuSKShqCgJj6nPtvCyALYdX2\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.782Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3635",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3635",
            "metadata": "{\"image\":\"ipfs://QmRC8Up8m9vSzEkxxkUNXBZdzfezCvW6h8YoeS7Kz1VFqJ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.249Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3661",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3661",
            "metadata": "{\"image\":\"ipfs://QmUTvdWBmHpHcatkGB1mESeogn9zExcS4vteNsEygMYxPd\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-26T11:41:25.816Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3673",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3673",
            "metadata": "{\"image\":\"ipfs://QmcLxbs875ziDqjVdQAHZ5axdUBC6DcmrPCz61ph184AYq\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T13:19:14.141Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3665",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3665",
            "metadata": "{\"image\":\"ipfs://QmTSVbRSdJkFkhafusDGsEmdgwJxUro7ypmfoJxxU8zjuw\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.253Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3625",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3625",
            "metadata": "{\"image\":\"ipfs://Qmd4KFMaTdDKL6xxssBGpQBDyB6qiYKczKsXUTyci6jbNa\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.780Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3621",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3621",
            "metadata": "{\"image\":\"ipfs://QmfQbALjxmQPtTe31rJTsSWtdkXAMrworAsZpD2hvNYLZB\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3639",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3639",
            "metadata": "{\"image\":\"ipfs://QmPNFCQVEcYUDs1YazmwJWQV6ZFE7Rni3Vjqs7xMNeR4Wi\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:02:32.394Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3671",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3671",
            "metadata": "{\"image\":\"ipfs://QmawcbBbuyK37H4Tf25Dn61SShQrHgdH1s7STaJJYbRuo8\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3626",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3626",
            "metadata": "{\"image\":\"ipfs://QmYXXR4XJS1QqkBm671sHVEGbmm1yqnh8k3tSSEEVRnpa3\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.779Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3669",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3669",
            "metadata": "{\"image\":\"ipfs://QmRXb3tQRepTknjKPBVdHnCauVc4zox6kjttoq9BZPt3cc\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3656",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3656",
            "metadata": "{\"image\":\"ipfs://QmSQDWPyHgCDLkhGpfH2L9Sss7MgDFc7QwAjZr4nb8Tmku\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.253Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3663",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3663",
            "metadata": "{\"image\":\"ipfs://QmVkf5HC2u42454gTXBbbfmW2Quo6DRufxgERmJzbAaxDR\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3662",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3662",
            "metadata": "{\"image\":\"ipfs://QmZr7KiZAZjb4LYSUEdTKep4T3idadeg9tDDW3jk9T8JAr\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.407Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3644",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3644",
            "metadata": "{\"image\":\"ipfs://QmR8UaTZdepK12ghvL2dkKGehLJ8yatRo6YN9TtqN8g1AC\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.299Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3633",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3633",
            "metadata": "{\"image\":\"ipfs://Qmajb2oLAWq1kPZxXBCzUW36jvBZR4Mdqi5zVu2uCRcp3k\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T13:22:09.055Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3664",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3664",
            "metadata": "{\"image\":\"ipfs://Qmdy96kZuzy9Yo9SFAFp49GAT5T2iKNuf5thZjcFHFzYaK\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3627",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3627",
            "metadata": "{\"image\":\"ipfs://QmaMU5jV9UW6KgDRszjJZhBAYZQiqr9rTuNPJtMKtWxGV6\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.294Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3668",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3668",
            "metadata": "{\"image\":\"ipfs://QmVe1nDeMvjJPvH3MQpJNuiKaeFkFKTJFMukLYRMuENwGb\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3651",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3651",
            "metadata": "{\"image\":\"ipfs://QmUFjbJEDjBjVVYD2qVHGKNzT8CCk9tkBU3WdGK5uqXf4H\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.704Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3678",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3678",
            "metadata": "{\"image\":\"ipfs://QmcobQAUXjwfXan2eMHkLfTL7eeeRPvpZxfTfw9xjcH9Ee\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.295Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3636",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3636",
            "metadata": "{\"image\":\"ipfs://QmXPFzJFKxbXFYgDNsMKtYe8qxU2WyyWJAGicLUm5FfLK6\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.264Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3659",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3659",
            "metadata": "{\"image\":\"ipfs://QmVZ81SCpEBShn6ad1rzGD5qE3F8kRhrRSv4rqyt3zaXDt\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-25T10:57:53.921Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3648",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3648",
            "metadata": "{\"image\":\"ipfs://QmaiQ114V7GGjHCZJr44tVcX9rVyUpCVavCWtK9jHKMeEn\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.239Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3672",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3672",
            "metadata": "{\"image\":\"ipfs://QmcGLEBYwzEK6v1d8LtxhP8dr29o5YX29RskiiR5pttNaq\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3623",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3623",
            "metadata": "{\"image\":\"ipfs://QmcguoBjsBWmgtVatECziQ7yAas1VPqd7aEVYP4kdAdBYh\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.684Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3645",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3645",
            "metadata": "{\"image\":\"ipfs://QmXicjLdj4z9wxfUyxUN252myFp3sMtH5wU2trsmi3XfZv\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.445Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3674",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3674",
            "metadata": "{\"image\":\"ipfs://QmUcTm79a8zb7uMHR9apcq7nw7kMtKWxBRRvyQ9Sv6yHwx\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.239Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3641",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3641",
            "metadata": "{\"image\":\"ipfs://QmPJVkpyxYVDSkYxEa6MqkfQfsHTT8SoJeZkwPCYpy66aD\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3643",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3643",
            "metadata": "{\"image\":\"ipfs://QmNmFEkFdmuVrx44p6LQVgiF9X7Efn3KMju4RNMRFRzUyS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-27T11:54:53.885Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3666",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3666",
            "metadata": "{\"image\":\"ipfs://QmcGDTioJdUq4Kr3SC5DPbVPdffgCgUk95MgrGRGtqRaFH\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.164Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3628",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3628",
            "metadata": "{\"image\":\"ipfs://QmRxWq2heAg1bqUZEAvBBqyFSNFhCp4esdsFDJbqRKtrRn\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.647Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3652",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3652",
            "metadata": "{\"image\":\"ipfs://QmS4mXFiTpvkvwGrwWpvx2LBW8hDxNhnsdAkhZfDaqyXNQ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.077Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3667",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3667",
            "metadata": "{\"image\":\"ipfs://QmZqySaoYL51Vhofhv83XBYymsrE4VoA3331prjgiHgvwh\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.076Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3649",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3649",
            "metadata": "{\"image\":\"ipfs://QmcLWGeDE95HwHrAQhswXzX1hGfte8PvRxmzaaRHZLEGGd\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3646",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3646",
            "metadata": "{\"image\":\"ipfs://QmaYtWbJ7f4Se5Zn5UGW3BpQefKhiowRPAfgt8ZYvt3Nj4\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.481Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3632",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3632",
            "metadata": "{\"image\":\"ipfs://QmStqHVUbg9SRXnyEo4tqJN4i6kys29amtB5hRv2AZQHbe\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.300Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3640",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3640",
            "metadata": "{\"image\":\"ipfs://QmSxqmPeqro7HtGX26QSUow9JdNMgxg5kXNYcFziTr3gxx\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3622",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3622",
            "metadata": "{\"image\":\"ipfs://QmRqCDsB8JRgEVbH7Aemj8yNNMSSwKHA14XrM8ZN7JsE5V\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3676",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3676",
            "metadata": "{\"image\":\"ipfs://QmaXvCvXfktog2qpTQKGubXpjyBiKHsPSXMYo2RhBfC3jN\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T12:15:57.850Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3660",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3660",
            "metadata": "{\"image\":\"ipfs://QmSGN8t2wK9JcWSop3giB4iaswYMstjtBoHGdfsddFF1B8\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.574Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3654",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3654",
            "metadata": "{\"image\":\"ipfs://QmdAm1AKuDUfqyysyhbGRWgix2T6QcbCpVZ1t7ZBWLWmde\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"}]}\n",
            "synced_at": "2021-11-29T11:16:36.025Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3637",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3637",
            "metadata": "{\"image\":\"ipfs://QmSeaY2DdBqqPMgTMA5ifKc3UsnCtUQnBfP2dXQ2WVcd7J\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.459Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3647",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3647",
            "metadata": "{\"image\":\"ipfs://QmUFWLkzmypJ69XrepDB2SeFJTnqz2rhUup85L32TRkHMe\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.407Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3624",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3624",
            "metadata": "{\"image\":\"ipfs://QmexHGPYPjLGjKEXGgR9kqQGd7c4BKjdvT2h6pU3Ze4Xwk\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.981Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3655",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3655",
            "metadata": "{\"image\":\"ipfs://QmQUnzj2ey44W6zGfGYkrcs7SFSfq8RAwMnmBTLr8WPAEa\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.970Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3642",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3642",
            "metadata": "{\"image\":\"ipfs://QmXxbDbr6ZBAHYECs1gKd9woqVEy8643SCC7gQtYiXU32p\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-29T13:24:35.974Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3658",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3658",
            "metadata": "{\"image\":\"ipfs://QmQnV2veK4cuXNunUCgSKywnk1N7sjAy7pEDm3u4jnUDiZ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-29T13:26:09.620Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3675",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3675",
            "metadata": "{\"image\":\"ipfs://QmNvJyMvymxMEwxZjocCHK5237BAGjaZyK5o1M8dXPDsX6\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-29T13:25:42.872Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3629",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3629",
            "metadata": "{\"image\":\"ipfs://QmeHe4Ume6FtNiy7Y4zqUtZU3RJBU4ULs3NKzewKCB63eb\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-29T13:24:30.647Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3653",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3653",
            "metadata": "{\"image\":\"ipfs://QmRDmwmS8qYDsU22GpyrWfRmip1nZ2NdN7MDqfobMZSqDy\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:25:49.967Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3630",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3630",
            "metadata": "{\"image\":\"ipfs://QmXywETv3szuKEU25fzvhyzmxJ1hbzD5UUx9DkBHwh6QRy\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.295Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3670",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3670",
            "metadata": "{\"image\":\"ipfs://QmYFQfSgy4rtyJTCnURBPsMqJi22DnrPpSGtJkXXXMCGCN\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.409Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3657",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3657",
            "metadata": "{\"image\":\"ipfs://QmRGhheS7atNmTFurqJy23xrNoMwjKE3EWRH5m4RyUGLj4\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.543Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3631",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3631",
            "metadata": "{\"image\":\"ipfs://QmXuTQuW4vzWpVaH9gVJkAA8zRJyrhUvyeic3MgUJYVUC8\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.995Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3650",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3650",
            "metadata": "{\"image\":\"ipfs://QmWA4NVxvNCMqp452tLgCyK3DsCrGSu6uecQzVJbD2N8FA\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-29T13:25:35.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3634",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3634",
            "metadata": "{\"image\":\"ipfs://QmRZA3Bf1nJAYEGJYGsxZEWPfjpX2hpeS4fmdGaK5SdB5b\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T10:59:40.176Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3638",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3638",
            "metadata": "{\"image\":\"ipfs://Qmb5mU9CTUh7yvc7wkQ1rmXeCt1dhmNyu2HRs6hemJSKTw\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.482Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3614",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3614",
            "metadata": "{\"image\":\"ipfs://QmSjG9Rn8BzBqDY7vpdnFTXNp13GaYp4Ntk5FJB8qFr3cg\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.782Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3615",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3615",
            "metadata": "{\"image\":\"ipfs://QmZ8PFZ8JQe8j8h3hjPbxFcNryRsiqGmMi5BqdRpQAuY8g\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.783Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3616",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3616",
            "metadata": "{\"image\":\"ipfs://QmSnyLT6GxHDzmqmC6EbBqdkstqpT3ierZbBVi6b4UFmF1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3620",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3620",
            "metadata": "{\"image\":\"ipfs://QmaCvAwzxKRCzKYvgezAeB4KNtpA36tNHL3QA9pu2Pi4QD\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T10:53:39.475Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3613",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3613",
            "metadata": "{\"image\":\"ipfs://QmRjRdAPifGrGmwVjgM3aPfiH79HheqAWaQnEKFBVPFKmM\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3619",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3619",
            "metadata": "{\"image\":\"ipfs://QmVMsPoZbSNjPaY8GE418aW1D8ELFgVuL6w4JRK7qL8J6x\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.569Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3617",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3617",
            "metadata": "{\"image\":\"ipfs://QmVnkFR6Toy1Jjur2osRDr3JXh9o56PvUpNUChRoXPp5Mx\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.481Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3618",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3618",
            "metadata": "{\"image\":\"ipfs://Qmd9HF9v3MCFGGJ3jyHrsbP9tpR7oqt8U5mppceRxerP9M\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3608",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3608",
            "metadata": "{\"image\":\"ipfs://QmUggAs1zfmpYdPYTWFyeoPKbPr9R2VcRM2Qdmvkz8wuGQ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3612",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3612",
            "metadata": "{\"image\":\"ipfs://Qmf5BUGM2ETo5Yrh1nnaQHFfZpCeiGJDGj2Aq8dQJ14p6M\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.572Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3601",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3601",
            "metadata": "{\"image\":\"ipfs://QmRKKZqtFWkEnuCpdkUXdXChX1oZCsXs2PSvNCX5uFx4Jz\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.796Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3603",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3603",
            "metadata": "{\"image\":\"ipfs://QmdU3hgcGiy2rM9fdxaCjKZyZrrRr4Gu5gJqfzj36zaq9B\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.783Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3610",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3610",
            "metadata": "{\"image\":\"ipfs://QmXf1Jn1TqmJubrjksDE9naUi5gzYJKvFUQzo68t9qXQeg\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3602",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3602",
            "metadata": "{\"image\":\"ipfs://Qmae2zmsLPpNuSTpaCpxa6ywEtzjoFf7uWditRArTCd8qz\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.461Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3609",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3609",
            "metadata": "{\"image\":\"ipfs://QmXTHpzHbBvp5a3YduS7KzHPdF2xEfFyqX6irLDiEV61Kr\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Dagger\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.547Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3611",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3611",
            "metadata": "{\"image\":\"ipfs://QmRWhQSNEw3ECMo62YQp3u32iNC7XWHWcU4rSqb7BuEV8z\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3606",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3606",
            "metadata": "{\"image\":\"ipfs://QmVwphUNSJkhf295gp3Vf7PaD7KW1WeSZ9u6JfoKpRDi98\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.461Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3604",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3604",
            "metadata": "{\"image\":\"ipfs://QmfUSyifDSbBvgnUT7QoeK67TpmCENxZPRdtE7xeptuTmK\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3607",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3607",
            "metadata": "{\"image\":\"ipfs://QmNM4yJYz3jMrGSLH1YNeonL63xtbZdC6FT559v6Eyoq1k\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3605",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3605",
            "metadata": "{\"image\":\"ipfs://QmQ6UZGnUgZzc2WtHyxT1CdSczWaT2n8XxBLbSWw8BRtFw\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3599",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3599",
            "metadata": "{\"image\":\"ipfs://QmS8iWwqxgbLxuDAwzfcPNSXxhnZomQDNPkWb1NfiSBZQ1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3578",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3578",
            "metadata": "{\"image\":\"ipfs://QmXQFHpJocDRbN38CUam7AzvEjSbKAPoJdQAjkDWEe6f3Z\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.984Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3576",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3576",
            "metadata": "{\"image\":\"ipfs://QmcCdfLkmK5oTxNS1jTDo5CFfT3fcVCSfnEAoAeNQkUCMA\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-28T06:32:44.836Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3582",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3582",
            "metadata": "{\"image\":\"ipfs://QmeuuLtVzMixVukwALvmL9yBbiCiJnRmtKaNXPbzqZukQv\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.684Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3579",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3579",
            "metadata": "{\"image\":\"ipfs://QmevEESX3kunGq14jbmf9gRT5JjYvwZvT1RvpxTGvFdi5g\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.783Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3600",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3600",
            "metadata": "{\"image\":\"ipfs://Qme148D8Vhba5cQjWKrwiimhV5WXS9a6qjRCMoMonyByaR\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3583",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3583",
            "metadata": "{\"image\":\"ipfs://QmXiz4HL1GL7vAY88xCcygSafWgk3wQJGnTDcZoNeWaJ4j\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.031Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3596",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3596",
            "metadata": "{\"image\":\"ipfs://QmYNREc1jqJajfAuWTXuHsxkpk3Y1kMFaxE8CQ9RobpDXn\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3590",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3590",
            "metadata": "{\"image\":\"ipfs://QmZysFggnJxD7rmGG11NCMEk7Xv1so4ztxGU8W47EmLvp8\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3577",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3577",
            "metadata": "{\"image\":\"ipfs://QmP8Hp8KsMjkNxFaMi2i7z9UCMVE237aAqnqxTJPz56jM2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3587",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3587",
            "metadata": "{\"image\":\"ipfs://QmVnKGTy2diyA97w7exTyZkZJ8bbF2VZuoPMXJaTXCh4JU\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-29T13:24:40.997Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3595",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3595",
            "metadata": "{\"image\":\"ipfs://QmbmffWJ1xVH6tSqt12WPfWSjxPJEK83HX1top7F18DWrK\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3585",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3585",
            "metadata": "{\"image\":\"ipfs://QmWrpoxYjNUtFecKbMCyBoSjnpKXw5Mb6uRXiwR9x9Azs8\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:57:36.874Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3591",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3591",
            "metadata": "{\"image\":\"ipfs://QmZxXdpRXqgH7a5b4wUjG5XFkgvU34KbbEBqJPRs5eADDd\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3575",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3575",
            "metadata": "{\"image\":\"ipfs://QmP1qwX3UWuRNtdTP6pDR5edCnBrsVoWQMRG7MfhuCuvqb\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.452Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3597",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3597",
            "metadata": "{\"image\":\"ipfs://QmUDYxzbZJ5uzugPqzEb1hoBPUuHcywy8A37EfYcv75qDa\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.298Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3580",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3580",
            "metadata": "{\"image\":\"ipfs://QmQv9TsMmvE7XsM5T7Fa4atpqxpXoG7zEtSHJ8vnCuiLp4\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.997Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3584",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3584",
            "metadata": "{\"image\":\"ipfs://QmXSHset8yrnHvwLXTdJ9tEusLD2FaBLeLsWwqJkWCpDKJ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.132Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3598",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3598",
            "metadata": "{\"image\":\"ipfs://QmbvViXinWABMRfYqbnY94mkEgPRzEzv58RvFTzGNceZvR\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.752Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3588",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3588",
            "metadata": "{\"image\":\"ipfs://QmWVYWBj4x8GgtZCqfnhXcxYrUyZXVbeLAfRdw2xWfZfEz\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.407Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3593",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3593",
            "metadata": "{\"image\":\"ipfs://QmVN5Phrv3yLiuoPbVi2sXcVrLrEaADncNKSDPoH8AApjS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T10:57:53.924Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3594",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3594",
            "metadata": "{\"image\":\"ipfs://QmaqKzmuGFvvbQFQqgP2CnDcPDZLJt4ZC8A4QdQ3bBRE2P\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-29T13:25:06.203Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3581",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3581",
            "metadata": "{\"image\":\"ipfs://QmSpRfE1izwgkPpBuCtwCxtM8wfXBZKTiE9Sch2AbygVh6\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.444Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3586",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3586",
            "metadata": "{\"image\":\"ipfs://QmWghoBrgJF4TzUapam6eDi6GgnBUPMidonCSnziRbKN5S\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T00:25:06.771Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3589",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3589",
            "metadata": "{\"image\":\"ipfs://QmaVp6QDnwkUEgSFQgxtPtKnqKuCNBMPVcZAVpxWbF5TMV\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.753Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3592",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3592",
            "metadata": "{\"image\":\"ipfs://QmYFCUB93jkgqnFuLZuE5yK6BdRmf2T1ecjUbGyhdFemkA\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.158Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3574",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3574",
            "metadata": "{\"image\":\"ipfs://QmauaxsrH1a12wEp7HiH2x52EY7zjQjC8akvq76q91nuA3\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.428Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3573",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3573",
            "metadata": "{\"image\":\"ipfs://QmR2tUhxvMoPNgFhYJzQT9npaqkjajZzLvqKtnbkL5TU7a\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.756Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3572",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3572",
            "metadata": "{\"image\":\"ipfs://QmWzPnSymUWMa1ZS715Hg28b5JhysQT2PUKFxfEKspXvoK\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.294Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3571",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3571",
            "metadata": "{\"image\":\"ipfs://Qme5H3uvkifFSjhXodYMccgrBnWHrNc69EefK4wkKwBnGZ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.063Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3545",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3545",
            "metadata": "{\"image\":\"ipfs://QmViPB626TkMFppvv4u1gcBfW3UsLkEvNV9guuGeJFxU63\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-27T12:54:31.113Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3551",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3551",
            "metadata": "{\"image\":\"ipfs://QmT6hYN7oG1GSrSMqV1pm7mjRTcXj7u2PX4qbW1UqjLWyM\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.411Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3565",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3565",
            "metadata": "{\"image\":\"ipfs://QmWge1GUfmq4Wpf3Xwk4udX5x71q1nzw5eMtMxfA9aJgCM\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3567",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3567",
            "metadata": "{\"image\":\"ipfs://QmUrpTRRhfpiE3r8CBiGPUoWkZVV2ZzLb1fNjsCApRUagm\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.690Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3549",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3549",
            "metadata": "{\"image\":\"ipfs://Qmajy7rs5qoy45sG39WoaXnCv1WAbBfcyW1GjxKwDHDBzr\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3554",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3554",
            "metadata": "{\"image\":\"ipfs://QmXN3mPpVRNM7VmhaJR4JtiG1Q6P8NnPBga4hpSTdzisrR\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.751Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3559",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3559",
            "metadata": "{\"image\":\"ipfs://QmQHfJJiCuHuyAEgm12SmbQ7tzDiX3xtYGgzvupj3PEeJp\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.569Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3556",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3556",
            "metadata": "{\"image\":\"ipfs://QmZv1FgprQRkjhT7ToP76y4nVAG9MUXL4E5ECMTScsM6GA\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.747Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3568",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3568",
            "metadata": "{\"image\":\"ipfs://QmUeyCFHzFoGgfXFyn4kg9cWZTm3KzGfZapDuBwk7Y9vXy\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.767Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3550",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3550",
            "metadata": "{\"image\":\"ipfs://QmUAXr2RFxuM1cp7XS67Jxs8YMcBFv57wvmTtBzA6nhGnx\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T13:25:41.407Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3570",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3570",
            "metadata": "{\"image\":\"ipfs://QmWMVPmdSodxA6Hi7qu1qoZvkjLstfVbsA3n9iHAYvcCqB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.740Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3552",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3552",
            "metadata": "{\"image\":\"ipfs://QmP29w6fsKxqJdErmV3k14vJzCVDCgLiTopJcaa17G3FGa\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.356Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3555",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3555",
            "metadata": "{\"image\":\"ipfs://QmZphFs6xDPxb4KdpxbJw8q6J2qY1nCRBMeLCbkHvtNgM2\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.073Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3548",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3548",
            "metadata": "{\"image\":\"ipfs://QmRD7fG9unF2YPB5Bdj9RxNYWmWaNHJBfiB1BgXvdA6xsT\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T13:24:35.974Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3564",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3564",
            "metadata": "{\"image\":\"ipfs://QmR5pijVYNnXVk34xecgNEHVd7aQe7fTsMAe73HYYuoiCJ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.744Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3561",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3561",
            "metadata": "{\"image\":\"ipfs://QmRM3nxUuiNpZhWpN2Rtd1HDE79XzYAL4MUvZPKY5fBJTa\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-29T13:22:09.055Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3566",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3566",
            "metadata": "{\"image\":\"ipfs://QmcV2mSHpP4HDc6fHQXrjzbf1Dza2MP6zhKbLFVf4AfotK\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T12:15:57.850Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3547",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3547",
            "metadata": "{\"image\":\"ipfs://QmbpXxHXNgZRTjGiZDztvHHDai6xr7GWdfK1aKWvAXgiSL\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.000Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3562",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3562",
            "metadata": "{\"image\":\"ipfs://QmQ5Eshcji8Bszcap4jPaAcipJBw6grtic1x8MZEMtzMBp\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3560",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3560",
            "metadata": "{\"image\":\"ipfs://QmcYioJMq7R1UNTMXgNMthqHoKg9XeZUzikv43TuQUdRHe\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.743Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3557",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3557",
            "metadata": "{\"image\":\"ipfs://QmZVfC4oDoF6e2X1QT4W8MhiQkwxxnmUaS1xPJuuojAcBi\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.008Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3563",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3563",
            "metadata": "{\"image\":\"ipfs://QmQ3XaeVaYT8dRDoDuKf9d9d6hPx93hjxzQGXF34MCyZwq\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Dagger\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.464Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3569",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3569",
            "metadata": "{\"image\":\"ipfs://QmdxiWUEk8MY9pcoL1G2QWcsCEVof1DwDs3eEmyXLiY19Y\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.461Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3553",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3553",
            "metadata": "{\"image\":\"ipfs://QmdxZ4aMUzNhcCq3hUS946evZuZjyaorSuQNNPcS8rijSc\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.535Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3558",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3558",
            "metadata": "{\"image\":\"ipfs://QmTajSDeVCJsfgtLrLC9BegYidLaxrvbBgdMWmfeiMMbkL\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.703Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3546",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3546",
            "metadata": "{\"image\":\"ipfs://QmT6BRfEpEFui1gdw2AbQdFHoWQUwUE39NDHVbiYTY2Ykm\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.172Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3529",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3529",
            "metadata": "{\"image\":\"ipfs://QmUpgSF83ahdysGjYLXAkjQ1fmZ5BQs41oVWXUAzXr8NTF\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.594Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3540",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3540",
            "metadata": "{\"image\":\"ipfs://QmSsV71TwgGvS1QHo46fGLouZHKnFmSkxTKQnwqGCH9YUF\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-28T17:58:04.940Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3544",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3544",
            "metadata": "{\"image\":\"ipfs://Qmeg7hnK5qxb6QWHAEopdm1mFjnGnHDSnJoj4VqgeWy3az\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.790Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3538",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3538",
            "metadata": "{\"image\":\"ipfs://QmQC8uyT4fjs73VFd1Z6copH1NEPkNaqNVUbNRLDXdJUwX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-29T13:25:38.642Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3533",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3533",
            "metadata": "{\"image\":\"ipfs://QmeobvPS7iYLu72SXmpY5ByEsQwCwAMgFMXWVmkPk4brAu\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.792Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3542",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3542",
            "metadata": "{\"image\":\"ipfs://QmTJQWTwANSaBppgxoBxYnfjW3MDwiUAppiv8fW6JmqMtr\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.145Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3527",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3527",
            "metadata": "{\"image\":\"ipfs://QmQZ7SBZuJx9PFc2tRKidR9b8DuaG52v82fYRurghSR7c4\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.684Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3532",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3532",
            "metadata": "{\"image\":\"ipfs://QmeSGGhMU1hdgpfWpAufLh4V6WzGygpFZGH46WCYHgftVR\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.792Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3539",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3539",
            "metadata": "{\"image\":\"ipfs://QmWR1kBDsd7YaAtVb6jeKTHaDDkvVtWMSRHcUBczAWJALN\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.298Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3523",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3523",
            "metadata": "{\"image\":\"ipfs://QmYYJqZitRwvMt6qZ1cfGvftWAyP2phTH2J4BBRWHmNCYt\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.298Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3543",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3543",
            "metadata": "{\"image\":\"ipfs://QmPu8tCtZvR9zyLvi2RtMmSmAUcetexY67V7qsxZgD9MS3\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"}]}\n",
            "synced_at": "2021-11-29T13:26:12.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3535",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3535",
            "metadata": "{\"image\":\"ipfs://QmXuda352cMiykSG3vsX51amGZsqnvA3eY6AKquKC74VMZ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"}]}\n",
            "synced_at": "2021-11-29T13:24:37.762Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3537",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3537",
            "metadata": "{\"image\":\"ipfs://QmSaP58iWhciVeeSVLsy4R5HjasQSHhADJRfuAg5vFExuc\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.747Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3525",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3525",
            "metadata": "{\"image\":\"ipfs://QmR1z8pMqHUNj7cygs1egqRoBrVvpf6B7R6MioYF5PKqRK\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-28T20:44:56.331Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3531",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3531",
            "metadata": "{\"image\":\"ipfs://QmNmhacgx7MZEtunTQTGZHYADREpQM4EJ3GmdkrbjwqTAJ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3541",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3541",
            "metadata": "{\"image\":\"ipfs://Qmcsv69ygLUGJQwCGGGjWXt9QA4uJpLeaFzixEBWNnYk88\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.498Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3530",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3530",
            "metadata": "{\"image\":\"ipfs://Qmf4Gq4fMyYX8oQDVR22T2nY8dk9Y6dq5YSQMZJvg6JwMq\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3526",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3526",
            "metadata": "{\"image\":\"ipfs://QmXYe2T1rQy9ieXgjA3URDRBj3AQHNJLGxMVM8QF9gJJPz\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T13:19:14.141Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3528",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3528",
            "metadata": "{\"image\":\"ipfs://Qmf1ke2as2V14nKBEkjKAqKmBwoswKuxrGsWQueZtQXo4T\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.102Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3524",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3524",
            "metadata": "{\"image\":\"ipfs://QmSHyhxUUeQZ4QcNo2T2agZNrT64ADqY3wAwRvcPehsgut\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-29T13:26:12.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3534",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3534",
            "metadata": "{\"image\":\"ipfs://Qmdm2F4PWihdNJSufNqfn7VBJvFvbAgyt1rvA3FKGmV2sq\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3536",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3536",
            "metadata": "{\"image\":\"ipfs://QmRWEbQ8BT2rTs2eTex6fzdhsf9qYJHZZZ6T7rzbQGWJnw\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-29T13:23:54.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3522",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3522",
            "metadata": "{\"image\":\"ipfs://QmaHQDJYZzhhtMEeiCKMdG6WdbEiZ3LHca8hXiHftVsDps\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.674Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3517",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3517",
            "metadata": "{\"image\":\"ipfs://QmNtJzv6We466yWzomcgkBWWmMs7gEdeJ92xWLTiLtY51d\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.701Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3497",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3497",
            "metadata": "{\"image\":\"ipfs://QmYSMN1AAumyFH1jwQmaPAQK7esSbvmhyA8st7AuiKcH1s\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.011Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3483",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3483",
            "metadata": "{\"image\":\"ipfs://QmX4RmBUz1fVAJvsrRTF7jBjnThHJ4JHmAVdG3wJ5PB4eh\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.693Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3516",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3516",
            "metadata": "{\"image\":\"ipfs://QmbYm71GLhkaBeFSX7VE2i3ZbkiK8LvH7U3SfRQGCtfdW2\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.672Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3521",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3521",
            "metadata": "{\"image\":\"ipfs://Qmb7zHQNGDNM25mr7iX5QYHGcsmn6W5CCGMQduy2iJuM7x\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.808Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3499",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3499",
            "metadata": "{\"image\":\"ipfs://QmczgqwaEwsz9vwHxRfmbMCx136MqDsW8o7YwY37S2YC6m\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.632Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3507",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3507",
            "metadata": "{\"image\":\"ipfs://QmQ2XA6Fyu6777MxY5oxaRpCFnNJg2bmUaT1snnJCjJHVt\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:00:23.806Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3512",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3512",
            "metadata": "{\"image\":\"ipfs://QmeR42Sw6Gemx88BxwmXm8erBMPFmGB5fT6eh694UwNxjv\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.638Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3488",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3488",
            "metadata": "{\"image\":\"ipfs://QmaeDysm9yDagmxT51GPHxWusyBLwB5E4b8eEC9TbXhwwd\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"}]}\n",
            "synced_at": "2021-11-29T13:24:35.973Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3508",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3508",
            "metadata": "{\"image\":\"ipfs://QmdmBbYaNqWsKK69RRiAc3KSJKtNduRgqsAaoHhDYbjcSF\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.633Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3519",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3519",
            "metadata": "{\"image\":\"ipfs://QmZTFZFwW5urJZB3ZWL2a1DoEuNf9DcRdgTf6StYjQEcRE\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.754Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3498",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3498",
            "metadata": "{\"image\":\"ipfs://QmWR2t4ywEsNG6K6SVCrQbJ8CdycBq7unJrgfoNXkUygYR\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.069Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3503",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3503",
            "metadata": "{\"image\":\"ipfs://QmQ6ndqCoq2GNHBW6e9teCinCD8vcwPSgbP6eWWH6Herrg\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.502Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3492",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3492",
            "metadata": "{\"image\":\"ipfs://QmYQyLEwUk3fMcHZhsnefgjRq7MNJCt5wHvKWEnw7ohsv3\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3513",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3513",
            "metadata": "{\"image\":\"ipfs://QmfKvikHqYhXWLW5bJSYfZHGEfJoF6QEVWEiU3BHPwk5kS\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3487",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3487",
            "metadata": "{\"image\":\"ipfs://QmTfTqTvzfZZvFPvKF3RWUgMkmAYGo9CsoX8wZTvqK5DDK\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3514",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3514",
            "metadata": "{\"image\":\"ipfs://QmbgUiyXSCj7V2dA7vqAg5yyKgG2mYVgbPcpr7LnnrNb8j\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.301Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3489",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3489",
            "metadata": "{\"image\":\"ipfs://Qmf7knWPic3RzgffR4kbMCVWCfQnHAZb1soFABnRh7EY8t\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.144Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3505",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3505",
            "metadata": "{\"image\":\"ipfs://QmT6C7GNVrAPji6QX7269QU4TexgXp8qQY9hcr6yMUGRtZ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.454Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3511",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3511",
            "metadata": "{\"image\":\"ipfs://Qmcjoa3gcW3kcet6RaAD4gB8R2WUi2WRzn6ij9knUcZNYU\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-28T17:50:51.661Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3504",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3504",
            "metadata": "{\"image\":\"ipfs://QmQ7886BE8Ycb1scaSMBbbUFHnA6G9KYWtK7BJsqgv7nPj\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.531Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3494",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3494",
            "metadata": "{\"image\":\"ipfs://QmT2UuPTeSJHQiCExtoH2xEFg4ew7UBCw8HfB1GRh4aG9J\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.680Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3485",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3485",
            "metadata": "{\"image\":\"ipfs://QmZocEkY6GBDFgc5TedAjPRudScrtMNxXupxaekVnHjRaG\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.740Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3491",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3491",
            "metadata": "{\"image\":\"ipfs://QmRmUBmJmTqRYuchDyP8MKYLydeY1MgoAXjS7A7xGM8iH1\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3496",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3496",
            "metadata": "{\"image\":\"ipfs://QmZ6zJhPxt8Bkfby89UrbRycGVNhsXbpo8VNnAtbDrTvSD\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.751Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3510",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3510",
            "metadata": "{\"image\":\"ipfs://QmXUBDGzeRrdD5Arijg7GFWEWsUof3DGMQHrE6yPby9r9F\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3484",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3484",
            "metadata": "{\"image\":\"ipfs://QmfNfYT6bTay6GedWHHfYK95QgzuoG3UERphYzfv828GTg\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.974Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3495",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3495",
            "metadata": "{\"image\":\"ipfs://QmXKdZbwix6xqEbtxCh1hsv4GfnqLFx7D6AcPoXmzkaNny\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3509",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3509",
            "metadata": "{\"image\":\"ipfs://QmT5dkzZwpi9PnvekPaKhp995mJopcnbj6DmVUeHPv2761\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.546Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3515",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3515",
            "metadata": "{\"image\":\"ipfs://QmdNhEaGTQcxBLYBXEHFE8kczNVCTiJR6YBywgrdpThSL9\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T12:21:19.840Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3518",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3518",
            "metadata": "{\"image\":\"ipfs://QmZs1QoCacnipWSSWw49G1KUnjmENNELJ5u9MkX9Rkodwr\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-28T19:07:23.370Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3506",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3506",
            "metadata": "{\"image\":\"ipfs://QmasvCuKfjSs74a4yFbpNDL1fqD4DetVEs5stLMZnaub32\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3502",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3502",
            "metadata": "{\"image\":\"ipfs://QmVncYcRhNK4pu99nm43mVNZruJMro6HP3xvqLCGkBWjCw\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.743Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3500",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3500",
            "metadata": "{\"image\":\"ipfs://QmXuHeinJnWvP9fjRq4EnPYX8FTDvE334Dn4WdeZcSWEPf\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3493",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3493",
            "metadata": "{\"image\":\"ipfs://QmWUcXJYG8CVKd4E7wCqAfGVr6q6fwqP8RCL6csqx7FpHK\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3520",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3520",
            "metadata": "{\"image\":\"ipfs://QmeaSDrmoc5Vzj2uaWLdWT9qdD3vMZ5zjZQtb5a6SBzKEB\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.016Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3501",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3501",
            "metadata": "{\"image\":\"ipfs://QmcXZEaRK598rEbg7o5Uk88XrFLjHtyFhQX9xT6PLRgova\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.407Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3490",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3490",
            "metadata": "{\"image\":\"ipfs://QmScBdNnYg7n136NqShmoU691bH5WQ2iHS5chrVvsPut1y\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.702Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3486",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3486",
            "metadata": "{\"image\":\"ipfs://QmcftKZSa1ZQxWn7e3Uy5jXfvVdkbh7kJxbhzyGhPd4hU8\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.003Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3481",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3481",
            "metadata": "{\"image\":\"ipfs://QmRbxnVAQ1fsZPymi23s8HyaTQQVpLs1TgLzjrmnUtCrxn\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.293Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3479",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3479",
            "metadata": "{\"image\":\"ipfs://QmQyLPMgYXYoTVUfdtxSASQwbPwteBtbBLbEfNqUhLNwZX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3480",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3480",
            "metadata": "{\"image\":\"ipfs://Qmd3or1Xo53JQVW35Hm7iCVVK98GvTXxhNNNUrePaG2xyi\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T13:19:14.141Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3482",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3482",
            "metadata": "{\"image\":\"ipfs://QmTMxZVhrxE2D1zBYAKbs3jmgmDTFZLSZ26sfUTEyh3ipw\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.059Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3478",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3478",
            "metadata": "{\"image\":\"ipfs://QmYsWYyQL2rTykTb8a9erJ6cSRRLqpC1sk3NE7n6SbgAaJ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.735Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3475",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3475",
            "metadata": "{\"image\":\"ipfs://QmZPXfVQFNFoYDLhsg8u5U7hHb3P2A7k33skULJfcWgL14\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.062Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3474",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3474",
            "metadata": "{\"image\":\"ipfs://QmX3ou3NaezQeXnz15jXUSHySmHT7rL9sgvFdNti3BTucp\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.097Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3477",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3477",
            "metadata": "{\"image\":\"ipfs://QmVadTzpuvJW19nUnyRPMfGMaUSdwvykk4SyAxcu4s85xk\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.244Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3476",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3476",
            "metadata": "{\"image\":\"ipfs://QmSKso6NY7mAfEJYKHdmyvSmecL132d9JeiBzpvTteyxai\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-29T13:23:06.268Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3470",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3470",
            "metadata": "{\"image\":\"ipfs://QmXaMdC5RpHBfATfUqiGZuR7XWQv7693CAimbdPtKcPkug\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.253Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3453",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3453",
            "metadata": "{\"image\":\"ipfs://QmZEGxncoPY45jB3JvYthc7V77kzrMGrwiS6VcoUTJs4aC\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.985Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3466",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3466",
            "metadata": "{\"image\":\"ipfs://QmZDfiP1gpxUT2bD3mWQgaBSb5Sw83mTZLho4EVjPbBrHP\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.633Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3456",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3456",
            "metadata": "{\"image\":\"ipfs://QmbAuWriDNHew7JgNENkf3jxMtScShVg6d2NhRgqkV6edE\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.428Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3451",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3451",
            "metadata": "{\"image\":\"ipfs://Qme15wPpQ45d2nPKaFQQF8jatrbV7NRe6vteP88KEESNjw\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3473",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3473",
            "metadata": "{\"image\":\"ipfs://QmUiEnK5Qdg9qU5b6H4umznRmgoMMbQRdpbgiRDfuAY6FD\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3447",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3447",
            "metadata": "{\"image\":\"ipfs://QmZTTjSmtnNq7zhsh5WCLKJBPGyQcM7Z5KSE7vdWuj3jku\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.750Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3455",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3455",
            "metadata": "{\"image\":\"ipfs://QmcVSNJMScmfkjrHhRP1e3p3HnvQnMg594aveRK9d5qXQN\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.252Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3460",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3460",
            "metadata": "{\"image\":\"ipfs://QmZWVkRjQem1xapNcKLKfR9ne4StWHjp9ukycS2a8TXqwC\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3468",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3468",
            "metadata": "{\"image\":\"ipfs://Qmbc3c9WyktQUACnGbmrXtnbCoywHdaZzhYwTbKfd2E9Uf\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.257Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3467",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3467",
            "metadata": "{\"image\":\"ipfs://QmbJYQPai6JNhdmA9bKFwJWimQEB59m6kjbuEojCb8wB5j\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3463",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3463",
            "metadata": "{\"image\":\"ipfs://QmQbYHqiMErCwoPt2pXqL4B3vDUUUFZgigkKWZABdrZGhM\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3457",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3457",
            "metadata": "{\"image\":\"ipfs://QmSNGebft1uSAGDCkk3pxS2GCusiUiMNuJ6JoS5H7D8A7s\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3471",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3471",
            "metadata": "{\"image\":\"ipfs://QmP3iwVhc9xj6pRpujqVkYoPhaNpw8X87cVbHLCMjteWuf\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.324Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3462",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3462",
            "metadata": "{\"image\":\"ipfs://QmYuEb68LrURF16XC9g23vSu3tuZFgQG2HXPoAU3iooz51\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.679Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3454",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3454",
            "metadata": "{\"image\":\"ipfs://QmXgHhbB8rdQ6LCpE8iTcDtnShb12XCtoNxMZQRFK3tWrC\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.007Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3472",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3472",
            "metadata": "{\"image\":\"ipfs://QmPrJM57De84bTqWvTShCgw5U4haYiUnhRBNM4QU2Ygxt2\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3446",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3446",
            "metadata": "{\"image\":\"ipfs://QmeTcXveZhNUCHiYK29jTHrtgrRrGeDDwqyjjP9DH7jSmw\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"}]}\n",
            "synced_at": "2021-11-28T18:03:46.107Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3458",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3458",
            "metadata": "{\"image\":\"ipfs://QmdGjYxi9hZdg5Ptt5BQbmBdRA22wTD8yD4SPH8XZhGE6o\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3464",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3464",
            "metadata": "{\"image\":\"ipfs://QmZEXzR2vKfGf6KJFxQzXMtXiP65MGQeJyeD4aLuW9nSQi\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.028Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3459",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3459",
            "metadata": "{\"image\":\"ipfs://QmaGGyeaCffmkAydVnjK4jte1gTwFKkY27rrc1RMtwUdVN\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-29T12:15:57.844Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3465",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3465",
            "metadata": "{\"image\":\"ipfs://QmWXPui8jZWkri5vj1Fota3PFR5C3ffkm91cTPJnyy1gXu\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.299Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3448",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3448",
            "metadata": "{\"image\":\"ipfs://QmQJp8hTSeqcVTkosAMcnSaYqxyzC5b3Jzsb6YMgzD3dWA\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.252Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3469",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3469",
            "metadata": "{\"image\":\"ipfs://QmZ7PbT3ivWoNZ6RxnDHN7SZDKUgzK41acfRz7r5AbEkV8\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.536Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3445",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3445",
            "metadata": "{\"image\":\"ipfs://QmZsAbhLci3zYYjx9A9PmyDn4Y1bgxojvBqyznJxLcaDD9\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3452",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3452",
            "metadata": "{\"image\":\"ipfs://QmNXqYMebVx5Z7aMwsczipLzNb7ubDHL3hNyAkTpXMnxp2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:56:47.038Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3449",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3449",
            "metadata": "{\"image\":\"ipfs://Qmf4zsrhNdTKhHVaJWzPZ5KZ8jK7zbJDrT9eHf1G9r1yfL\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.759Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3450",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3450",
            "metadata": "{\"image\":\"ipfs://Qmc1DcWjj8tihAbhTBYh18UdxnZqmrneVmX19aBC6J72F5\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.130Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3461",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3461",
            "metadata": "{\"image\":\"ipfs://Qmdr3M839Qgb7kWY2L2S83bC3PcsAiDYggM15BCUfttcx9\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-28T12:21:10.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3413",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3413",
            "metadata": "{\"image\":\"ipfs://QmTqrrQeyFrpsDArV1cSEFr2h3eY1XRoNtPdbGsiaR1qFs\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.497Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3417",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3417",
            "metadata": "{\"image\":\"ipfs://QmSMQLhJXfWBzo6zXD2WuAqZmbvGAthbkm32buXnQxL7RD\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.690Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3427",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3427",
            "metadata": "{\"image\":\"ipfs://QmQSb18uCVbQU61YY4xz1tyk4HXx1tpSg5aSkQpQH7wQtR\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-29T13:19:14.141Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3422",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3422",
            "metadata": "{\"image\":\"ipfs://QmdFRhHAuDhHMyJtpTrmk9eZFN9ueDEpCWtuwPakJLrWZC\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.249Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3439",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3439",
            "metadata": "{\"image\":\"ipfs://QmW69gmF1hA2JocvcePcf2qAJFPUv6ARRGQzBYLwNTR4fB\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-28T13:29:03.873Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3443",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3443",
            "metadata": "{\"image\":\"ipfs://QmZ9a5xD7CkymL6MtxN2gBGryhKVPt4fovgGjSUqevye4M\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3424",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3424",
            "metadata": "{\"image\":\"ipfs://QmNbpENT2FA4FyqHShXhkvjgbxL4fq7fvSzNtyKYmD7Ujb\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.517Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3428",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3428",
            "metadata": "{\"image\":\"ipfs://QmVg4sAS6hvhKrr3SYRicrnmoGXXF3XQh6SZ3Gr67mQKzg\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T13:24:37.762Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3432",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3432",
            "metadata": "{\"image\":\"ipfs://QmWT2gN7oR43Px6o4HLqaPKNXpRkhEZ6m9WMN7gqm2t4h7\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.024Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3438",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3438",
            "metadata": "{\"image\":\"ipfs://QmbyDhemsL4wTDvySSyMpKo3HJpr16dSPC4TQQc1zVbxca\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.690Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3431",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3431",
            "metadata": "{\"image\":\"ipfs://QmQZ3CALswvXKNUnS9h2YP9VWLVauw8k9nguiddRp6wfjR\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3434",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3434",
            "metadata": "{\"image\":\"ipfs://QmYb55BUZb8rruXzPJutxE5XXMLmausfiZaGjfLVPHimG3\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.013Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3442",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3442",
            "metadata": "{\"image\":\"ipfs://QmP8CahEgC5eG9bFNEfSe9rZ13cJmsq94aTRJgPzaAvZem\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.698Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3425",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3425",
            "metadata": "{\"image\":\"ipfs://QmfXbCUp2Tu7ygjSb1tTkXZE5oghBXcFdWCbEADbomC7Wd\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.461Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3429",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3429",
            "metadata": "{\"image\":\"ipfs://QmXsFoaw13eeGjm3rwpJtqR3EPmswJY983zhvcEP8pius8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.235Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3437",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3437",
            "metadata": "{\"image\":\"ipfs://QmQNufvay14qLAASBk5u3qKFdtar6vQMrrZc1Y1T27vitT\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3419",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3419",
            "metadata": "{\"image\":\"ipfs://QmUKvpe5HBAGnnPNhLuAsMUwSqkPXiThto7XLs42kSzcPZ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3430",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3430",
            "metadata": "{\"image\":\"ipfs://QmP2rfvbP5w4WHVaXaLUcYzm7JyUgnGyg7wvJexu8ZuRu8\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:25:41.407Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3423",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3423",
            "metadata": "{\"image\":\"ipfs://QmcJpcbZb3WgXD3kniVpXi5yiToULXiF3PPeNsBgbEXs8t\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.555Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3435",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3435",
            "metadata": "{\"image\":\"ipfs://QmRfpTWjF2XDN7wwJjejHjcEarjd11hzq6rjRV29faf4DA\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.301Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3420",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3420",
            "metadata": "{\"image\":\"ipfs://QmP8fFekfjGKvMLBKnD7haBhUtAkrhnnYMCE7dQpyU2bBK\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.458Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3414",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3414",
            "metadata": "{\"image\":\"ipfs://QmU5dCVCshFpf3aVUiE4UZjssMnMNZktFGzVSYqPJjoDSf\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3440",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3440",
            "metadata": "{\"image\":\"ipfs://QmaRBFB7pWq4hHjupm9HekCcbyPggZfeAYvN62ar4XsfJL\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.976Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3436",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3436",
            "metadata": "{\"image\":\"ipfs://QmNzqMFX4tKPxofZEcVdpBBy9fsWimfHmS2SBHZcn5Z817\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.171Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3421",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3421",
            "metadata": "{\"image\":\"ipfs://QmYFtuF7dogwBi74PnsfbCHNFHWUU4yjKvP8Eq7UEkn5TX\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-27T11:54:53.884Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3441",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3441",
            "metadata": "{\"image\":\"ipfs://QmXX9sxCwbFD3gkE5JBZJ9ZepXNjiEwZ4jEnD8hV6G2LuN\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.476Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3444",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3444",
            "metadata": "{\"image\":\"ipfs://QmU8r4RP58DwZQMzytRVER3GJRCDG2W5PqGy68RwQBB7DA\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.733Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3415",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3415",
            "metadata": "{\"image\":\"ipfs://QmTeRHe56H6LZtFrYJzdXMFYzs8WuZ3gDB4FjbD4F8jGyR\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-30T07:05:26.333Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3433",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3433",
            "metadata": "{\"image\":\"ipfs://QmZ3i55JecQ5TZDJ42pvoPaqJvMkwZ8Lsstd9972HHoNfB\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.739Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3416",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3416",
            "metadata": "{\"image\":\"ipfs://QmNLijobERK4VhSDZdKjt5SrezdRM6k813qcSHd68f3Mqg\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.676Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3426",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3426",
            "metadata": "{\"image\":\"ipfs://QmewmtrL9BhptemEYqK44nGmQomgLeRJ3gfg3ehm81jE6s\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-29T13:24:05.916Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3418",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3418",
            "metadata": "{\"image\":\"ipfs://QmRFMEYDac54MJBoF3ETnYN5AUfKJSmpgjQU73TrjNDw7h\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.407Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3408",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3408",
            "metadata": "{\"image\":\"ipfs://QmU8zh6rCF6etiukgfLaMawQbxXxsRmreNpYJVoCqWqzia\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.686Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3403",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3403",
            "metadata": "{\"image\":\"ipfs://QmQe6HtZf9sY7ME23DqPPaj63DBBCBieDFqgwQV7hBDLPb\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-29T13:24:37.762Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3411",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3411",
            "metadata": "{\"image\":\"ipfs://QmYDVAQnic7aSG8BLLayGkEQUYeTNu48UHXoAziPWJqDvp\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3406",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3406",
            "metadata": "{\"image\":\"ipfs://QmTA4ThFoWNSBYuPZLP6mkRJBhMykv2d64CkEMzGy7RnxP\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-28T22:26:55.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3404",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3404",
            "metadata": "{\"image\":\"ipfs://QmP7EZZAkj9HfJwEW1MykJ8dNBe5yvgUwHLJrHihUgzTtM\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-30T07:24:44.191Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3412",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3412",
            "metadata": "{\"image\":\"ipfs://QmZzS9SbtwY5CT1cUEceauQTbLspfvhZ7cDyYTHRXmpNWi\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-29T13:24:37.763Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3410",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3410",
            "metadata": "{\"image\":\"ipfs://QmX9uax2GP1ZURyASUTkxrH1tXccg5VNZ5YtQpZJ1pxF5a\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.442Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3407",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3407",
            "metadata": "{\"image\":\"ipfs://QmS84RD5BDNRUgbNQh23D6zzrEDq9TrRkJYc1bwPejUM3f\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"}]}\n",
            "synced_at": "2021-11-25T11:56:47.038Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3405",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3405",
            "metadata": "{\"image\":\"ipfs://QmePus7nUgBheTH3eMkxammB3oZiQxVCr5QLh4guQDozF6\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.051Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3409",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3409",
            "metadata": "{\"image\":\"ipfs://Qmef9avpgJ9h2pKhdYGAu75X8t9sN4R49kH6DFEeya7zf4\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.553Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3362",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3362",
            "metadata": "{\"image\":\"ipfs://Qmcjhr9gUmktikH6ykgSLA1BtMMeDVGwG7n9Ses3jrRbsB\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.674Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3349",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3349",
            "metadata": "{\"image\":\"ipfs://QmUghKRp41DhmJHRQno7NzNAPEeYErMrtYnoP8tNesQdAj\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3348",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3348",
            "metadata": "{\"image\":\"ipfs://QmREYmz3mNHiCwuqKWyfqCq8twwbpeb3z7MbwzHv5p9h3v\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-26T11:10:55.870Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3318",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3318",
            "metadata": "{\"image\":\"ipfs://QmZF6iTcbEwMvZTfwbZhYoeVYia2Tf5G8X1Hbuuh42kehi\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.069Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3379",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3379",
            "metadata": "{\"image\":\"ipfs://QmZHnsXQ4qx7MA72EYtDhs7PQXbwRbsBF7ZMMZSFDhdpD2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3340",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3340",
            "metadata": "{\"image\":\"ipfs://QmRZZ2YvB7eJPVFQA6YtkDaFXaMAtzxuZzGWLFzSvk4YLT\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.132Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3338",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3338",
            "metadata": "{\"image\":\"ipfs://QmZf993E6WNADHtwUbtCB7rjQsEh8x7FDTn91T1k64cqBa\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.162Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3331",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3331",
            "metadata": "{\"image\":\"ipfs://QmXoVbcpKB51NYPu3VZWQYLfkSQ7u4DfktpTsooLGnuGNg\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.489Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3391",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3391",
            "metadata": "{\"image\":\"ipfs://QmeDqGBo5vWcP2ymQiTcik5STYmJQvofXGDqRMtwU9qbfj\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.159Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3337",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3337",
            "metadata": "{\"image\":\"ipfs://QmSPkZ9LwRuSpznTCrv63H3ZABopCzFP2zRHo67trqtJ93\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.805Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3344",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3344",
            "metadata": "{\"image\":\"ipfs://QmP6nk6U6jt9nKXQNxHXEfLZy3EMWcxgJLC1LpqMG5xzr1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.798Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3393",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3393",
            "metadata": "{\"image\":\"ipfs://QmebmbfUiyFBf3onVri6o4edTQi2nfZPp7YhpKLFSwCyW3\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.785Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3352",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3352",
            "metadata": "{\"image\":\"ipfs://QmNd3h99dJEG4TgCoZ76zQhaMZw5o6p9wudd4McWJSA6LF\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.809Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3345",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3345",
            "metadata": "{\"image\":\"ipfs://QmYMZtnNBF7b5eBa1KVKJQuDEwQFVQRRDLtcmyVNxEp6FT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-29T13:24:40.997Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3382",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3382",
            "metadata": "{\"image\":\"ipfs://QmP4QbVLFDCoRk51XJEfuzNypHWdy3oZPEQQpndX5maseV\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3335",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3335",
            "metadata": "{\"image\":\"ipfs://QmXwraPfsWdKQzCXkHxt4TSgCNwKhsXNYvCBgRctYhqMNC\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.796Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3343",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3343",
            "metadata": "{\"image\":\"ipfs://QmRNW3oLAoaxqoE1hw9uVR2cnrhBXky5k5GFp64EdXNhbk\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3354",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3354",
            "metadata": "{\"image\":\"ipfs://QmTBkFgxCSqtRSRwuvWki1Qw9um1ZBfXPqVREfFRscVaGJ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.658Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3364",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3364",
            "metadata": "{\"image\":\"ipfs://QmWWPyp6sUBcvji6NRKuWjfxWrhdEijeXjU5evqJBqYPwm\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.254Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3334",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3334",
            "metadata": "{\"image\":\"ipfs://QmU2zqynFypjHQhGvXDgNgPDK4yjVTdqv7wAAZvaKgB1tA\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.622Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3341",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3341",
            "metadata": "{\"image\":\"ipfs://Qma5bujq8tJWWAPe5fsoBgmn3pCcPun5aqg8Tvb4uEhhAL\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3350",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3350",
            "metadata": "{\"image\":\"ipfs://QmZGwo1w78hJz5tcddaTnpq6x77sTUk6ayMVGxddVtNybU\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.675Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3399",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3399",
            "metadata": "{\"image\":\"ipfs://QmRrc4u3dNjg524NtcanhRZ8WHdQEx2g91t5DUcKJF1rk3\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.628Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3395",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3395",
            "metadata": "{\"image\":\"ipfs://QmYkzUgtifAQkzmrfnugBimDAdqFBVrkFUiozRKRP7GDvQ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.791Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3402",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3402",
            "metadata": "{\"image\":\"ipfs://QmTtj1oMnAC6h7Bk4X1JqdoXpVR57rb2DRL8AwEh8oY7TU\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3370",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3370",
            "metadata": "{\"image\":\"ipfs://QmadKPPLdJJ2XqBR6rz2JwT336Uc64yhf4W6Y6ysrfToYU\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3320",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3320",
            "metadata": "{\"image\":\"ipfs://QmcuhKCefUAu9HpazmewLHAEvsjdZZdUyMJgJHyBZMgr5S\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.737Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3358",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3358",
            "metadata": "{\"image\":\"ipfs://QmV4aXjw9KBdR9yZ7kepKzvaojgi6tfK5vDoJkWZNFQwuC\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T13:24:37.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3326",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3326",
            "metadata": "{\"image\":\"ipfs://QmQD5PJ76J5n7qFvPPwEfbcbsPCGkbZNRc1NehKmJsXLH2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.421Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3328",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3328",
            "metadata": "{\"image\":\"ipfs://QmYGVyA27EE29MsQk2mk8cuWgsfXahjm32z9CES4dWGcqU\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.513Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3332",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3332",
            "metadata": "{\"image\":\"ipfs://Qmb7YHq9T3Z1oZ22wSo8NcrtNyfZ8g9puii2MEcxk6BRUZ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3365",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3365",
            "metadata": "{\"image\":\"ipfs://QmQmLT5NR1vwk3bwzoxnBykeYfXQo7rSfx8W5hVVrKqUKt\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3377",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3377",
            "metadata": "{\"image\":\"ipfs://QmWWZfYJgkw5uftHhC8yigpzBmvRBALLVLj7x5QYvan4re\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.540Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3355",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3355",
            "metadata": "{\"image\":\"ipfs://QmSPUVr8t4rMGz5E59TNgzB7JKNnpHTbdA34cEYnDYMDZe\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3324",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3324",
            "metadata": "{\"image\":\"ipfs://QmPVWGUsaYpSBZwrwBUfhVkmWKAjcnNi1EoxnGof4epzdr\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3378",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3378",
            "metadata": "{\"image\":\"ipfs://QmTicnD63nCFhnp92o6JQqALN8UNcVVrbqVDXLqSD2f551\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.494Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3385",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3385",
            "metadata": "{\"image\":\"ipfs://QmRG1LG99syUzKWo3QFtiHPvEQEe9sHDVnCkdGXqxeiiXc\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.756Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3363",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3363",
            "metadata": "{\"image\":\"ipfs://QmaZp2C7SYbnmLcUaD73YLQHawVR3oYEAxRt9wERUTEfwG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3353",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3353",
            "metadata": "{\"image\":\"ipfs://QmY7cHfCuvPsuyKRW6vtadesKVWyjZ7ZGBKSEUhLkzznK8\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-29T13:25:46.023Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3347",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3347",
            "metadata": "{\"image\":\"ipfs://QmSrVitykEyBtoptiW4LWXRhUdUEGvKepp8JriT2xsu4vj\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.028Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3319",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3319",
            "metadata": "{\"image\":\"ipfs://QmP1D6gGHtrcgXJxe8hNp44N3h5Gi5RbUa6MuWGKpgSVJB\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.172Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3371",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3371",
            "metadata": "{\"image\":\"ipfs://QmTKUDLtJ58NLcs1vb7zYDtGUUq1NNsxEoPWKK6KxFfM7u\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.685Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3322",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3322",
            "metadata": "{\"image\":\"ipfs://QmVtXELt4AFsC5QCRqgAT4cjokXtKjcs5goXfNEgdAmFYE\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.300Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3356",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3356",
            "metadata": "{\"image\":\"ipfs://QmP46SNQex7AVgUJefFj1zjMz7oBwsvMP3LTs6WJhVviZ4\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3367",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3367",
            "metadata": "{\"image\":\"ipfs://QmPReeaQz3YpDY25EQTcSdCrxXMeaLRbJVCD9LqUwDVo33\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.454Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3384",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3384",
            "metadata": "{\"image\":\"ipfs://QmZmbHquVwPEXefpKVQywDfoL6GzAaR1u2JVcvMpkm9iP6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.032Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3327",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3327",
            "metadata": "{\"image\":\"ipfs://QmbPHjZ1Q8m69NcRYumjF9iwVaZCMCG9ZUuvePLHzUYV3o\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3401",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3401",
            "metadata": "{\"image\":\"ipfs://QmZFcHuwb9nNjrheKP9jh6Nj5VYLjGpp1WRwzcHvWesK9Z\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.294Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3330",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3330",
            "metadata": "{\"image\":\"ipfs://QmZj3ZXizziRf5d8T2F2gVNr7AndkrVrNPtUaufXBzVcH6\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-29T13:26:12.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3369",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3369",
            "metadata": "{\"image\":\"ipfs://QmU9BqJynzjEKkLf2iNx9W3sgUAFNPVrw9vQHhB2GjQcYy\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-29T13:24:35.973Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3361",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3361",
            "metadata": "{\"image\":\"ipfs://QmSd2evwNxP6nGL989RGuKoEGRAuJmE7D1298fhB8HwwPh\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.753Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3380",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3380",
            "metadata": "{\"image\":\"ipfs://QmZDX4qq5oE3BSzARAH8cyTuPGFZhdzHDcRJeQQSnCEcbC\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.422Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3374",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3374",
            "metadata": "{\"image\":\"ipfs://QmXUEU1FoaXi3j7xitp2G2fTXQS8DZFJUKjDfvAsiz8ATZ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.102Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3390",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3390",
            "metadata": "{\"image\":\"ipfs://QmVUyLAC5TH32E97UMBYPcQHdLxfR1CXf6z9rJVh1fiznB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.171Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3398",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3398",
            "metadata": "{\"image\":\"ipfs://QmQt4cGCGYXXyYCWZpANn4W7h3SJVxz2Lfo2brsJNYyJTe\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3368",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3368",
            "metadata": "{\"image\":\"ipfs://QmP37F4D6anmnVCzbgRUhawreyupsdbw59HvrcapNAvdzv\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.481Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3394",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3394",
            "metadata": "{\"image\":\"ipfs://QmX7TDBjpGHJ2QdsSMxfeDZA2T7VtsBuKVemS8ifdxbnKe\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.165Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3346",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3346",
            "metadata": "{\"image\":\"ipfs://QmSNGLJ7z2pkqytKdctPY466VwMN8JAmVyt231prMfgTPk\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.077Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3386",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3386",
            "metadata": "{\"image\":\"ipfs://QmcRTc1txJt1XFS8aE482e8bBAbNGtY8Dat1nATPdEG57c\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.973Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3323",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3323",
            "metadata": "{\"image\":\"ipfs://QmTLFwmUtmynj2qvxQqaMWvxUJyCb9gRMWc4VJgUyL2g6k\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.759Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3321",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3321",
            "metadata": "{\"image\":\"ipfs://QmNhK4DzD9GoYv2NRqjP7W6AXqHEt4MdyPFEHEmPTyfZ3F\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-27T14:36:23.393Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3372",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3372",
            "metadata": "{\"image\":\"ipfs://QmQE4AhzBJ66VfNUKD4grWD7GYYzqFTM5nMQf1AeZFmTJM\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.561Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3381",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3381",
            "metadata": "{\"image\":\"ipfs://QmZ5MEW8iBGjPhc9yfLXfw3wZKzkSoFxdTczfDLEBTV1t5\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.970Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3389",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3389",
            "metadata": "{\"image\":\"ipfs://QmTzAMmyQVwpmq8TwtPJEutC8spNrMCvBfE2Qw17MiAvxM\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.516Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3357",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3357",
            "metadata": "{\"image\":\"ipfs://QmVgT72B8MEWwWKSAui1ebm74c8ZTbCzSvDynYb3TBmTRp\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.469Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3366",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3366",
            "metadata": "{\"image\":\"ipfs://QmSDftFzYAgcp7dgEFKTCan15LYLmszEayyH44SEyz2i2C\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.742Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3329",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3329",
            "metadata": "{\"image\":\"ipfs://QmQK5R4j7rM8bcNsJnJE6VQWcNTSQmV6kR1EcwTxodGDHe\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.997Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3396",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3396",
            "metadata": "{\"image\":\"ipfs://QmXV59TERU8vh7SaHCV2Q59gjtkqKhAdNL7JfuSyW39ugb\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.734Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3376",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3376",
            "metadata": "{\"image\":\"ipfs://QmZFhNvNRpCYaPZkpBHQwrhKkKhK6vHZkBXSQ8ZTXFxoWn\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.051Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3392",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3392",
            "metadata": "{\"image\":\"ipfs://QmTm8dqk6faVbxWajXhoCjAVyLeM9aen6M21kiT8HHnYct\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.166Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3400",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3400",
            "metadata": "{\"image\":\"ipfs://QmVsEtZzQaV3AAaUfJ8i35rMEv7ZKS4gyesYJBEoGEne7T\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.452Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3359",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3359",
            "metadata": "{\"image\":\"ipfs://QmYUe53ufTUyEevJQCpn2emLfgnd7BvxRTdh1G6qkJK9xy\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.744Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3342",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3342",
            "metadata": "{\"image\":\"ipfs://QmU73exfHhhT4gCJ2xpofakEYE1a4ZmHCjmf7fPLcz9paF\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.264Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3373",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3373",
            "metadata": "{\"image\":\"ipfs://QmPoHTziB58tVU8i7a58yhQQRPE53VcZqoxGNrtj1mk2Xm\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.970Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3339",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3339",
            "metadata": "{\"image\":\"ipfs://QmbVAqAdHgSYYCcgbTE4BWPxdkMuY8pGenntvfNKNFFoZ2\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"}]}\n",
            "synced_at": "2021-11-29T13:23:06.267Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3325",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3325",
            "metadata": "{\"image\":\"ipfs://QmQWhW7NEanHcGh8TYDanQe8Xat6jgxwU99kgdFuEvmZLk\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3336",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3336",
            "metadata": "{\"image\":\"ipfs://QmNcmgFogbykcvSWp8ZunGZW1vXPTEfc8cofUfyRfmxbCe\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.759Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3360",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3360",
            "metadata": "{\"image\":\"ipfs://QmNopLVLUYR9XZcSNpZAb4x9pAMsQKGjJ9Swb935Mc6WXA\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.448Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3387",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3387",
            "metadata": "{\"image\":\"ipfs://QmNwL2mCFR8euVfz7ouVJ6BdZTNtmwAy354HFJ62MTw8Rp\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-29T13:19:14.140Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3388",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3388",
            "metadata": "{\"image\":\"ipfs://QmSmKrdnf7rcPVdvjiZeadLXbfSNYLpz5e9T8xKTNocmb7\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.512Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3375",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3375",
            "metadata": "{\"image\":\"ipfs://QmQNgkn3RoY95xsdLs6ZXn1hRR2tsYNRoqFQ3Jey9sbFBG\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.716Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3397",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3397",
            "metadata": "{\"image\":\"ipfs://QmRk2BEZuBF1CRb7PqT3Wru9RZGLtx18G4cMnSydrNQpYK\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3351",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3351",
            "metadata": "{\"image\":\"ipfs://QmNmqWHcmM2tiHsYA6UYkz7jskcwU9beefkvdZB8wK8o6m\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-29T13:24:37.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3383",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3383",
            "metadata": "{\"image\":\"ipfs://QmZpaKo1BADuoNSUjtbBJ4BgL9LWXxat6bLTcYcsN4CWHS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-29T10:17:23.083Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3333",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3333",
            "metadata": "{\"image\":\"ipfs://Qma9i95oDdriEKqBdabD3ShagDDbpNRvTdcanP6Ef3ggNB\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-29T13:25:51.835Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3296",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3296",
            "metadata": "{\"image\":\"ipfs://QmVBd6PNaeicc6BPYMRw6vMqK2CtEaoBrrE4qjUqvToTMT\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.785Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3315",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3315",
            "metadata": "{\"image\":\"ipfs://QmVjaSGgCLmXQEjgC8rQUFxdXXAdM71mKTJCGUtt9DswYc\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.796Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3317",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3317",
            "metadata": "{\"image\":\"ipfs://QmWZqjYSLehRpkkZyabF1yVhhPppTjH6vjP9Lex8C3mjqk\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.622Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3301",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3301",
            "metadata": "{\"image\":\"ipfs://QmX1xwyysjDKcG1e8BCRJZxo4fVLSCKDA6ouzAaKiE98Dd\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.254Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3310",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3310",
            "metadata": "{\"image\":\"ipfs://QmNndVMJSaew5VmDaGZKZmpKZF5QLZtjeym38FkcMvXxvY\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.797Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3298",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3298",
            "metadata": "{\"image\":\"ipfs://Qmdmr7hA71hVAsgnCmYKoup8cXgTZ4Ki8Go6j4Y4ck3RXm\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.692Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3300",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3300",
            "metadata": "{\"image\":\"ipfs://QmeJN4GJrURgHqweEmwVqu3FyNndG17PTmnWKs2Qp79kEU\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.794Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3284",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3284",
            "metadata": "{\"image\":\"ipfs://QmX143AB7duepKtNuGAA8xPiWCssmH4hbYKGVK8LavYRb7\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Dagger\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.690Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3303",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3303",
            "metadata": "{\"image\":\"ipfs://QmVnnUUboxJfxG6trZLnAW5eWHWY442FuTtf3J5FFodQht\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.255Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3286",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3286",
            "metadata": "{\"image\":\"ipfs://QmNWYibXGAPk5JeGCCoo1KP8s6Jrghbekifb3cr6LTpj9x\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T13:25:41.407Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3305",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3305",
            "metadata": "{\"image\":\"ipfs://QmQpqfnzsez8AajHmqiiQPhc4KwcA2b2wPvGdpMrMq8t6S\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3280",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3280",
            "metadata": "{\"image\":\"ipfs://QmX8bdyCvLJqK5BeQqvKu7tswcnG4eokKdQGYSiLETTtfr\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3304",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3304",
            "metadata": "{\"image\":\"ipfs://QmPSuXqwPf1TDyNL4ZHW7UxduJBD6P1Nr66sBxEEWGFmhY\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3311",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3311",
            "metadata": "{\"image\":\"ipfs://QmUv1p1zaX3bynwXrDC9e8AYPzexLb7uw52rrUUnCN9kMN\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.710Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3282",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3282",
            "metadata": "{\"image\":\"ipfs://QmX7UgGo5tLFGhEhnW55eJ48i4fMtGxnj8HBNmN8C6E2aL\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.247Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3287",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3287",
            "metadata": "{\"image\":\"ipfs://QmcgRdZeEKxxCtFC3xhybuDbtZ9Ddhog3q1cRFfaDfcnMz\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.653Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3297",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3297",
            "metadata": "{\"image\":\"ipfs://QmZpdMEavicJ5TsEoGoBZPo1gycLggYF3Afg4a39c9uy8F\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.062Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3291",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3291",
            "metadata": "{\"image\":\"ipfs://QmPfNWqYFku9Ygn3uncMeXdUUqL8bQR6V7SxX8zq3echsv\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3278",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3278",
            "metadata": "{\"image\":\"ipfs://QmcZQ246tr2hEhkUBxo3fvLjKmbksaD5Tc2iQvstmHGdju\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.449Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3314",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3314",
            "metadata": "{\"image\":\"ipfs://QmTH7VNyKaDxR7sburi8ckdKKTJxo18xPzdeas7FZ9APYX\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-26T11:44:47.145Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3283",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3283",
            "metadata": "{\"image\":\"ipfs://QmQoq53u6iky7hbfyZbPPMkkKSWJiHv2avT3yx2mYPVKW7\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.686Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3299",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3299",
            "metadata": "{\"image\":\"ipfs://QmUXUEN59wUSQxYUwabaZiZ9zj4RVBdmRu59ByrYALw9V5\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3307",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3307",
            "metadata": "{\"image\":\"ipfs://QmXoTACDwXGkZHsFu3ThrYb2J79RJZHCsKsKY5SVybHZMS\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-29T14:24:00.219Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3289",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3289",
            "metadata": "{\"image\":\"ipfs://QmbtcvCVx9cJzRGCt2J2esurC4MFrDZY4fDZnWCKEVpee4\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-29T13:24:40.997Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3279",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3279",
            "metadata": "{\"image\":\"ipfs://QmcfjFmAFqAHm3CNX9HUKwnWNKYQQy7fUoeSDLY8vx4ov3\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.097Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3309",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3309",
            "metadata": "{\"image\":\"ipfs://QmWr3QtwyTaovFwHMEvNejhz25dVHz8w4FyzqaRZ8nHhaq\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3308",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3308",
            "metadata": "{\"image\":\"ipfs://QmVwMo49azxq5tZkmaqBc63c1wY59mqs8ZpauTLKufXmGg\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.513Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3295",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3295",
            "metadata": "{\"image\":\"ipfs://QmYYCwQsh6MEeuzowyra65goWDM4s9TPJKmedjHE55y3kh\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.753Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3312",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3312",
            "metadata": "{\"image\":\"ipfs://QmP7dwZJKX6PHa7RtXfUfUScxa8uV54io2kzeDkaiQ1c99\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.762Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3302",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3302",
            "metadata": "{\"image\":\"ipfs://QmRCUPrEH2zhS1GJHTUaJUWZR7Cc2A9AhtBKL8NiJmeKbR\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.522Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3294",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3294",
            "metadata": "{\"image\":\"ipfs://QmTckGDJFDpLjZBsWakNXGR9hsV8sokWBVoJkN5swqpnak\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.997Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3293",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3293",
            "metadata": "{\"image\":\"ipfs://QmXjYSzJqLFoLDKFKpDkJe25LEMRMhScb2b25e4C1gKbSt\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-27T16:19:32.214Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3281",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3281",
            "metadata": "{\"image\":\"ipfs://QmcEFWmSbtdQGsC6Dw55B1KtvHnj5bf9yymB3aHRKMooyC\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.497Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3290",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3290",
            "metadata": "{\"image\":\"ipfs://QmUL42x5Csgdd4FKpREtanbqA5xCxoHjoPziRtauCQG3AB\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T13:23:54.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3285",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3285",
            "metadata": "{\"image\":\"ipfs://QmerndKtCi2737J5cTciRYKm9hX4i4iMogYqnBj1842C1L\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.455Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3288",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3288",
            "metadata": "{\"image\":\"ipfs://QmPKd59YWNoafPKa597Ys8dYfGeVWfFma3zdEjn4SLEijr\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3313",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3313",
            "metadata": "{\"image\":\"ipfs://QmYAfnDkEUSR9fkJmxjzLTVbJhw6VgZeW57CVdS7YwVxc2\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.478Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3292",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3292",
            "metadata": "{\"image\":\"ipfs://QmbAqtXJwbegJwstpwphyV22hwtq45Z1aTLhWNoTUQFtW5\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.975Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3306",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3306",
            "metadata": "{\"image\":\"ipfs://QmUeU2pnRZyd3G2C1d5hJjvBeKe7AWGqYNYwzgUrm6YDtx\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.562Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3316",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3316",
            "metadata": "{\"image\":\"ipfs://QmPuhr6Np8PVKoKk6EXAfXZRdE4z6tKGjPQq9dZkXpSGre\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.429Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3277",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3277",
            "metadata": "{\"image\":\"ipfs://QmZpxnqf31zmq4EsrMbPZDKYd2dB9qpbV1AocXDoG6XDre\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.778Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3276",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3276",
            "metadata": "{\"image\":\"ipfs://QmNTmSZ3UbJqsJHgFzdHnGTfxCRoMuBk7p7syniiDaJNR4\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3273",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3273",
            "metadata": "{\"image\":\"ipfs://QmQc82KCRPbaNcwczsuoYYgS2fSpSYhNKGSuRQtFFBL6vf\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-29T13:22:09.055Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3272",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3272",
            "metadata": "{\"image\":\"ipfs://QmNutroLnDFCHVNBb6b3KgEB2AdYaVUvEWbMPo9iX9vLdL\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.298Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3271",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3271",
            "metadata": "{\"image\":\"ipfs://QmSwaS23HQkNCzTeh1HB3FMv722SZkan4bJde7uy99hirs\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.050Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3274",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3274",
            "metadata": "{\"image\":\"ipfs://QmWScschwb4WMsRrEPVzuXELsou8e2TnRXGxBW7H95GMac\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T11:21:25.439Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3275",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3275",
            "metadata": "{\"image\":\"ipfs://QmTehuZjnCQeYdsB1UAnGj4gaWLMBbLmoEAVcrFtEURBXz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-29T12:19:58.015Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3270",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3270",
            "metadata": "{\"image\":\"ipfs://QmXqrUBLqtvxpY6Jr2j3uvQa5KYL14kHHyRB4FwEbowc9i\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3268",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3268",
            "metadata": "{\"image\":\"ipfs://QmcYScaMpXUKP4yT5NmYo4i3vcf2y22Yc1uzi9UF377vRE\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.692Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3266",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3266",
            "metadata": "{\"image\":\"ipfs://QmbSDMtjeNubTZ94hAD3GNGG3T1ZRzPMHPoJc3mDro6HvY\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.973Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3267",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3267",
            "metadata": "{\"image\":\"ipfs://QmbVc38YRuz8P183JCZGhkjr6B7WxBxPPuR6Bawj6cpJAF\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.054Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3269",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3269",
            "metadata": "{\"image\":\"ipfs://QmP833WM1giA1F469VKy1vEqZszxqCSQgCX98vf5CwXGeH\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.753Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3248",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3248",
            "metadata": "{\"image\":\"ipfs://QmRCDFZ377w6yM35WG7eFvAt31PoaSb49VT9F5P9MXnCLe\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3251",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3251",
            "metadata": "{\"image\":\"ipfs://QmfFX7ktZAaKDpqXwwXatH5eJRzmmP3ZfttUuuVBn76Wvk\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.248Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3249",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3249",
            "metadata": "{\"image\":\"ipfs://QmTutnNssd6VQ2DU5hNd89e4YjPFoSEdFNLkWuSVteff3H\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3250",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3250",
            "metadata": "{\"image\":\"ipfs://QmXGpk2JAqLxsq4eHovuRWdnFd2VVy8oxRj6teeD8UotLM\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3260",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3260",
            "metadata": "{\"image\":\"ipfs://Qmf8eLwRkyHKa46jCsyVdXeEwhjivCRUU9gQdn52fvgJvn\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3261",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3261",
            "metadata": "{\"image\":\"ipfs://QmUd8Crp4g5TnsRZxnpddsewtj4BzEaDnrA89y2z3xTG4E\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.720Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3255",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3255",
            "metadata": "{\"image\":\"ipfs://QmdFdD5ZVHxXahMfZurxTegb1unz2pePQcrsdMSf2KeGSM\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.006Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3254",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3254",
            "metadata": "{\"image\":\"ipfs://QmY5wy6KiRgnSVryFMXzZhSyZ8KRXjCDKsccpaTJJKsKvY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.030Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3256",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3256",
            "metadata": "{\"image\":\"ipfs://QmVMWkxKot6TXCV53n8zXmKJZwmpbssTgW22kenCPNfJhW\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.411Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3253",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3253",
            "metadata": "{\"image\":\"ipfs://QmZF1mKNc5z5auxgYvpqNx6eoKj4hVt4CCaBGwYzA9QcME\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.481Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3265",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3265",
            "metadata": "{\"image\":\"ipfs://QmQk1PYukt6evGABQHpNG5GW6H2V2QTXvmx4NokapR24GW\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.071Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3258",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3258",
            "metadata": "{\"image\":\"ipfs://QmX3w5kZt37oqeAc2bnJNBmUJ2KqLcDqt56JkTd81tyoQf\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.036Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3262",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3262",
            "metadata": "{\"image\":\"ipfs://QmVvgv4Y1yHTDA4QgTX6ogNkYngDh2Ggg86ygh3w2ZcDFL\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3263",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3263",
            "metadata": "{\"image\":\"ipfs://QmUYZRcX9rxvCHu4R5BjmzahfizxqYgPh3L9Q3S5qdVCZX\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.746Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3257",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3257",
            "metadata": "{\"image\":\"ipfs://QmXTdhpQ3QZTtWnffD1An1uMTXRF9HJ2wnohdhxWPdpnCn\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.989Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3252",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3252",
            "metadata": "{\"image\":\"ipfs://QmPtu67uWj2sE7U9w2aBHdWRi7Fhxkn8bn3fH14facKbrX\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.549Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3259",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3259",
            "metadata": "{\"image\":\"ipfs://QmbFbZnNeBZASaRjRgn6DKP9nu2dkhZFacha4DNEFjrCYQ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3247",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3247",
            "metadata": "{\"image\":\"ipfs://Qma4KvNcwViDxmSTqFMKnKPkHaDtsKWxG94MSqBF3xUFer\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.720Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3264",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3264",
            "metadata": "{\"image\":\"ipfs://QmUr4wja18FScbSPmw3FuQHW5rJLZyupRR4bfkjPuiaTf9\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.981Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3246",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3246",
            "metadata": "{\"image\":\"ipfs://Qmew1xqJWkpyQXaK9o6jexH9Nngkx1gSbj5iwKynPMUBry\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.696Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3245",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3245",
            "metadata": "{\"image\":\"ipfs://QmUECcerMxuCLAj1RKvUfHkwijx8RDZWzUYZMJ5p3wNePv\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.643Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3244",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3244",
            "metadata": "{\"image\":\"ipfs://QmNa3huxzuFy5wNv9U838XWGZj7jX2mPtP3XoTQqSgqyX9\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-29T10:17:23.084Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3243",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3243",
            "metadata": "{\"image\":\"ipfs://QmQKjtAr8PVx1ULyZU3meswNhjmGnwL4ZXvih2UhWLRiqL\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3241",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3241",
            "metadata": "{\"image\":\"ipfs://QmVsxmqUGnF6UcxXqSp4NVWVWgG8SQ4KT3pjsNbzs6FC2H\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3239",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3239",
            "metadata": "{\"image\":\"ipfs://QmSSFMFqk8PAj5RzTLRaqySPkciuShRZksREAVodb2hPB2\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.686Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3242",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3242",
            "metadata": "{\"image\":\"ipfs://QmYyMuaTfs77TY3CjSibhe1Vab1bBFQQ7gWs4GNkFXvw5y\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.294Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3240",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3240",
            "metadata": "{\"image\":\"ipfs://QmaHBiVVZedyCurHZfLnoa2QwsvaWLLrPfMC2oJvaiErfk\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.050Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3237",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3237",
            "metadata": "{\"image\":\"ipfs://QmSz5mTE7JMnWXMfeUqR71aTywGuw4ndEGYAHYiNESLawm\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3236",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3236",
            "metadata": "{\"image\":\"ipfs://QmTRiqA2BTFB9GmRY41oPp5mo9ZJL7VCU8zK8bgDyLMcKJ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.471Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3238",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3238",
            "metadata": "{\"image\":\"ipfs://QmcLt3iu5yMVd2Rzuht71uhAv7vcSEiZuR4GjYLzWA6FhS\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3234",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3234",
            "metadata": "{\"image\":\"ipfs://QmZSVsATR6pbUyX3qbQ3Q2yGNcBHqwkCvxCZs2VPiEvYKo\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-29T13:24:35.973Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3233",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3233",
            "metadata": "{\"image\":\"ipfs://QmNt21xSD458WdLoHN2AD3Nc19fTifQmEJXyNRrfV2Jvon\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.085Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3235",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3235",
            "metadata": "{\"image\":\"ipfs://Qma3vu84sVNGgLh9Ya4KXYC67yWNqc1wURdtKSgmQBjkua\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.741Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3227",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3227",
            "metadata": "{\"image\":\"ipfs://QmVWEPbENtq9nafRgpGh9ntWKU5GxvDbApSWyg7VqTUBfu\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3226",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3226",
            "metadata": "{\"image\":\"ipfs://QmeWkiEbWKVBUHn5hbuHYeLZDUzTNMZ2vxM8swRXeekyJi\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3225",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3225",
            "metadata": "{\"image\":\"ipfs://QmR1bLZCWyXDzg7J1PNDWModYLTWYWbBUxJJz6hb3ihfxv\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.367Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3228",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3228",
            "metadata": "{\"image\":\"ipfs://QmfXrNTbvxn9kUqaqcckAHudvWeb2Cv7AW67kApHctJ8N7\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.987Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3230",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3230",
            "metadata": "{\"image\":\"ipfs://QmQdfH4FtnxqWeJRo7WUa8KoXLFeQ9s6bzancd6niQ4ZcK\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.896Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3229",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3229",
            "metadata": "{\"image\":\"ipfs://QmNTezPJTdevxxkymWwU6fuPFmmx8y8KS3L4gA8CczUP2v\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3232",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3232",
            "metadata": "{\"image\":\"ipfs://QmcTszbfEW9mksD32kBE7uEPppoYGvuUwQmcZj3F1KP28n\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.994Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3231",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3231",
            "metadata": "{\"image\":\"ipfs://QmSvPf7fpVadF5Cd5mUxVMcMXrC6WSm5Ww3jFzYETrJcWh\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.747Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3207",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3207",
            "metadata": "{\"image\":\"ipfs://QmfJvngemXH5esb9uQwTfdVDQ1nGbKUC9ZCDWwNZ4oaU9c\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.686Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3223",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3223",
            "metadata": "{\"image\":\"ipfs://QmdThWy1fp6TFZeJnGv3vtfRa6U4yAsT8m6Mo99rtFtnTS\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.807Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3220",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3220",
            "metadata": "{\"image\":\"ipfs://QmVqqj7HzSyJXQuSRojqSgjUqhSC62rA4AcnbEJSr1EJiq\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3201",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3201",
            "metadata": "{\"image\":\"ipfs://QmPZtpa3YgMWaBVfn8se4mPbiPvsfitREnti3nhtPPxyFH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.633Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3217",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3217",
            "metadata": "{\"image\":\"ipfs://QmbCTKsig6Aq1cVBAXKsBp96jgKMNN3iport3ncCb5AMg4\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.301Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3206",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3206",
            "metadata": "{\"image\":\"ipfs://QmXe9PHMigyd3oMA9So1UhBMmsmhHGaYnVzBnERuJVivk7\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.633Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3202",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3202",
            "metadata": "{\"image\":\"ipfs://QmQuigydXN57SWh8kxoKWW4KgimiRyRpyyR25TMwsyvxb8\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.740Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3209",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3209",
            "metadata": "{\"image\":\"ipfs://QmZk3ySsKZofErc1KRmz7kHvMbd4JvvyvxyuRTcRKQR49w\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-28T03:59:15.635Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3216",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3216",
            "metadata": "{\"image\":\"ipfs://QmTMQRTiZM3NZTtYewWfFpz34i1Naht7e3DXZjaWLkxtDs\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-27T12:54:31.113Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3199",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3199",
            "metadata": "{\"image\":\"ipfs://QmPPEHawK7NGtrwXv3ijKfHGJYYVFVfkKYxypcFCp93VLB\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.092Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3219",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3219",
            "metadata": "{\"image\":\"ipfs://QmeW4cDWbsAfmqR8Gv5TtK3s3WxqwstCsUSdvigNPdzLvx\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-29T00:50:47.589Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3224",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3224",
            "metadata": "{\"image\":\"ipfs://QmYf9exrSV1T8yL9Hpow6TXHrQweXLWkEDhm9t1aSLkSNA\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.019Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3205",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3205",
            "metadata": "{\"image\":\"ipfs://QmcMbmK5qcG1jxnT8ecWZBwWHdHtsR7jApHtPTzdQW1Lzs\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-29T13:24:43.164Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3208",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3208",
            "metadata": "{\"image\":\"ipfs://QmNkyWLuWLTJSz4ifBnzynyF3uV3EajRvomz3PCZ81Ltf7\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.452Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3214",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3214",
            "metadata": "{\"image\":\"ipfs://QmfUGCNdCtgMHYQ81Pjms9fqirH7GKJUnjX5YUjbYL2ZxV\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.543Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3213",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3213",
            "metadata": "{\"image\":\"ipfs://QmZVMCPa2nvPQTu9j7zQMxfqxHn2LRPeZDj2Cq27WHJN66\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-29T13:24:35.975Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3195",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3195",
            "metadata": "{\"image\":\"ipfs://QmWJzLjepJEpKStNh747zkti2kqhoF9SjoDie5Vcx7Rfg6\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.467Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3212",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3212",
            "metadata": "{\"image\":\"ipfs://QmPrXZMHcqpGn5yskDfeQ2TMnoJTfPQFMRwbTUh2wMpyAv\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.052Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3222",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3222",
            "metadata": "{\"image\":\"ipfs://QmUgbrwrY9sJmVgsvUAhSGzibtq26z6Nyssd2PCuZfaw7a\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-29T03:59:26.678Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3203",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3203",
            "metadata": "{\"image\":\"ipfs://QmeCNnGTARztEYdmUdtTyfdQgKbmzEtZdRw8j1GQ4n8WL4\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.741Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3211",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3211",
            "metadata": "{\"image\":\"ipfs://QmPTMT4iXZRskM9DGNdW3aTzUxZbAVXVynH6uC8UqXg3m8\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3198",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3198",
            "metadata": "{\"image\":\"ipfs://QmUgbQ3NKy4aNVD7yp7AWUSGV9UX7i2BoQxkxoW9jXfmRx\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.754Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3210",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3210",
            "metadata": "{\"image\":\"ipfs://QmcgpwunhA2ycFEFKfxaMn6xv7WVrMXCYHTQMB3mVdk6mZ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.970Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3197",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3197",
            "metadata": "{\"image\":\"ipfs://Qmc3cJR1oazvezfyDcnapFaNHe5xLioh5HvR1tMcjSWHtx\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.068Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3194",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3194",
            "metadata": "{\"image\":\"ipfs://QmdK1rrv52b3jdfKU5UmnXB5QmfHF5856VF5hFExSCA73q\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.418Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3221",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3221",
            "metadata": "{\"image\":\"ipfs://QmW499uf5XM9SYHUUxSPRwfcEztizGdbjqzdfdY2Y9KsYj\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3196",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3196",
            "metadata": "{\"image\":\"ipfs://QmR9JrTpHji6BWp64PesTe6mfX8fiup3K5ZwwoDNipmhKy\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"}]}\n",
            "synced_at": "2021-11-29T13:25:51.835Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3215",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3215",
            "metadata": "{\"image\":\"ipfs://QmTvdTmXbciogLi2zGPB8NHAXSuFokVK6fexyWbxYD96Y6\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T10:59:40.163Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3204",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3204",
            "metadata": "{\"image\":\"ipfs://QmccK2N2WWjtCcJs43tMUQgDxCmBd1VkNLBMC9WdxF8HdZ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3218",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3218",
            "metadata": "{\"image\":\"ipfs://QmWGz7mGLHivMwCqZNrHpmejxcpmk7ThBETAD7BnNkzRqM\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.081Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3192",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3192",
            "metadata": "{\"image\":\"ipfs://QmVCHRxcALa9F8nMEbyNWLkCpUWFSghrP1TrRwSpj1DMJs\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.759Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3200",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3200",
            "metadata": "{\"image\":\"ipfs://QmXzCHCCePw7pRNujsrucsnhVrEYD6S5GAfUFYriuLFvDZ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3193",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3193",
            "metadata": "{\"image\":\"ipfs://QmTRKpVR1nyo47FNdR4M7E1Q8E2YGhqFLoCQ4zJTeumiz6\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.136Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3189",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3189",
            "metadata": "{\"image\":\"ipfs://Qmcvrr68fG2b4TSAc3jXTXv5Bm94QDmHjsfUwGaHY8oCmF\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.255Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3191",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3191",
            "metadata": "{\"image\":\"ipfs://QmZ84mtNtKfYrSyytT1HuB87rQNwM5wQVCzAxzLxLP1bQK\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.007Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3190",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3190",
            "metadata": "{\"image\":\"ipfs://QmVsSf3u85HBUq7V6jXb1xg4HM2cqKQKgbUKudjnvXKnhq\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-29T13:25:51.837Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3188",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3188",
            "metadata": "{\"image\":\"ipfs://QmaEco1LX3ctjQM5gJJn2NVzTiRoGXh36nJRwGMJhHCd4C\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.633Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3185",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3185",
            "metadata": "{\"image\":\"ipfs://QmcLWmqvGzyWVEKKPyxgKb8gstn9NJmB7ThrYZ3R8uXUFV\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.293Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3187",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3187",
            "metadata": "{\"image\":\"ipfs://QmWcKYUrbvMCL5SiKp8rD2mrCwcvfQsosE96ks3rcokwrr\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.049Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3186",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3186",
            "metadata": "{\"image\":\"ipfs://QmTULs94WCQqh6bWkMriay3qPwGzNak8Pg39bUT2r2LAV2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.564Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3183",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3183",
            "metadata": "{\"image\":\"ipfs://Qmcu8r2wLcaYhA6oztdLook2NGGW8xFX8LjDgeV9xdfiNp\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.785Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3184",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3184",
            "metadata": "{\"image\":\"ipfs://QmSm2E6vSN1TujUthwG8TkJuuZDhxis1ddzNjadZhcpTPQ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.998Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3182",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3182",
            "metadata": "{\"image\":\"ipfs://Qmacnu8yVVNVjSwp9KiGwUheo7oWaPCdvKy3aBXe8xz3WV\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3181",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3181",
            "metadata": "{\"image\":\"ipfs://QmP2C1aJZRgehZGgGAvjdKBAY3yRNqW6VvdxZ2bwkCjkPd\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3180",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3180",
            "metadata": "{\"image\":\"ipfs://Qma1dJ3E6H6tdodYGd9kq9yuK426jsT1PHPVAZmz2MbkR3\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.302Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3176",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3176",
            "metadata": "{\"image\":\"ipfs://QmWmULXq6h84z7trw3cvL5z8XRwBkb9jZg1aBBFnChffF2\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3173",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3173",
            "metadata": "{\"image\":\"ipfs://QmZgVcxTURJF2xtzXVPK112S6V6kQVE1JeBr9Jnu9eVeoK\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.080Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3156",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3156",
            "metadata": "{\"image\":\"ipfs://QmdB2fkrcE7WUWiC6TZ6jG17ihuJhUCQzsjD8BAuKgFKLx\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.773Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3174",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3174",
            "metadata": "{\"image\":\"ipfs://QmZUZqQAyCrEvZdPuvzpduxUMgAgUvYVdTPdBrycjDypQg\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.780Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3166",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3166",
            "metadata": "{\"image\":\"ipfs://QmYQSWgHj16LAdSyivJMutUFtQiCqEvB3Gs2Pitf44qFw4\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.796Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3178",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3178",
            "metadata": "{\"image\":\"ipfs://QmWBSRc6JhoqZwRznpECEgF9A9WtWtoW5bsVLJq16h3Xzs\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.630Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3169",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3169",
            "metadata": "{\"image\":\"ipfs://QmV7TUVNbrr2pjRbcERyefu51cJ9fdv5mhftAE9tFv3Ekq\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3168",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3168",
            "metadata": "{\"image\":\"ipfs://QmdTbS3L8xPQC9DTozjm2oRYtM9jNpPBsuDqUvw9iG2rNK\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-29T07:00:26.811Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3175",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3175",
            "metadata": "{\"image\":\"ipfs://QmdPWM97wwASrbFmHbCB2DerRZKQaEVnED6wnANB26dxnU\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-29T13:23:06.268Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3170",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3170",
            "metadata": "{\"image\":\"ipfs://QmacDFzUNcFjF67zZTbVX9Zd7y4BEbxKqX8rj5fNdpuPEn\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.167Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3165",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3165",
            "metadata": "{\"image\":\"ipfs://QmUE7KRE4anyVSbJG1QbQhtJMYLbR2Qpm7hQQGHCT8BzUM\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.747Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3155",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3155",
            "metadata": "{\"image\":\"ipfs://QmNdD6xjxS1o3HQfu51iVowjYVpwLvkpX8tnmW6uYEkNxZ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3164",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3164",
            "metadata": "{\"image\":\"ipfs://QmSt2tEGFydcz13xTnvZPz8M83HxGZT93WsaeoMxADikaD\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.262Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3179",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3179",
            "metadata": "{\"image\":\"ipfs://Qme5kS3MCgJrtXrzArxBfbKBNodvwqD5QY1zMtqHJWKj15\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.449Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3157",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3157",
            "metadata": "{\"image\":\"ipfs://QmYfVFV7Kva4m1viYryxpxMxZDEJTvxbUnnmi5ug1UtRfP\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.699Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3167",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3167",
            "metadata": "{\"image\":\"ipfs://QmZCgbqj4owkJmrJettssJKm4V7unjgTuaUP2G9UdZL977\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3160",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3160",
            "metadata": "{\"image\":\"ipfs://QmefYkYjZ1ibZhcmMrtA2QttJcQ6gCy9NEiQ8sg9FKUtWG\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.084Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3161",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3161",
            "metadata": "{\"image\":\"ipfs://QmQRPnYoq1uw8QDYD3DT6cchVmKvXDSJaLYSo6S86bzScj\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.686Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3158",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3158",
            "metadata": "{\"image\":\"ipfs://QmaEgeaQwbEb8iLiTKn9mVEr8ue8Bu8oitUF5dnncEY7Rg\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.755Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3177",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3177",
            "metadata": "{\"image\":\"ipfs://QmaqwpCfyKB1umwPWAFmsFhWKSU9F81tweU9SVgjpMcZcz\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.594Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3162",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3162",
            "metadata": "{\"image\":\"ipfs://QmYWznbnwL4VN344RZMuvkg5hkZPtRo7g3Xxrqg8EE3jjz\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.079Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3159",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3159",
            "metadata": "{\"image\":\"ipfs://QmTDqmRWY3Ywyo5E9bBAYYdzy1o47ppCCAH17PLNYSvN4j\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3172",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3172",
            "metadata": "{\"image\":\"ipfs://QmUXuEMQ4ycD8WrZjtkgGhc3KydpSoo3FSETzN7gF5P6NW\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:09:16.022Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3163",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3163",
            "metadata": "{\"image\":\"ipfs://Qme42AsBqbYmGHgpteB1NKxvuYrWVwaDXqEz64a3oDKmLb\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.484Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3171",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3171",
            "metadata": "{\"image\":\"ipfs://QmZeHN6UChy3nsumvZtVUZtGJUSBy5ZWLSptE7qToqAdCh\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.487Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3151",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3151",
            "metadata": "{\"image\":\"ipfs://QmXUvC1pvBp9hhyT8WLjGEKYgMbUHKbhjqSQRTgQgRgEDW\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.217Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3154",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3154",
            "metadata": "{\"image\":\"ipfs://QmbUzx7jcsXGQ3qwGuHfd1cxbm5aQcox2WyBetdHwhANho\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"}]}\n",
            "synced_at": "2021-11-29T13:24:43.164Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3153",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3153",
            "metadata": "{\"image\":\"ipfs://QmaaAd2K3aYns1uzbQSgbhT4EynJxpNGKV1BLeoZbvcdn8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.491Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3150",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3150",
            "metadata": "{\"image\":\"ipfs://QmR14zRBLX6Lafb2dJrvbLtjq6SQyRkM35Fk9y5LPEFToC\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-29T08:34:00.871Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3152",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3152",
            "metadata": "{\"image\":\"ipfs://QmNwqdFt4cAET4RSggMhEmroXTmHRjLYsCyv46BKs7u1Vc\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3147",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3147",
            "metadata": "{\"image\":\"ipfs://QmV8BbMwiP8bAhLojCypXeep8yeqetkWgjTZYJXhVcjo31\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.255Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3149",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3149",
            "metadata": "{\"image\":\"ipfs://QmbSHapx6VaaTreHisGgUjNiBA4SsYUzWDWtfKTVh8unKv\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3148",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3148",
            "metadata": "{\"image\":\"ipfs://QmVHwtLzodHfuAcKtxvcK4AijHdQMbvou8gWjsQ75jF4Lv\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-29T13:25:42.871Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3144",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3144",
            "metadata": "{\"image\":\"ipfs://QmbDu65guU8fTkad1RkeagSauVbyvhZzmYBRFcrtQXbuNv\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.503Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3145",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3145",
            "metadata": "{\"image\":\"ipfs://QmbFSezCpaBfPVf6obxEhZtcvoUKF4m42e7EbBdRNmAYJj\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-27T12:20:49.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3146",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3146",
            "metadata": "{\"image\":\"ipfs://QmZ97bVVKu9Jc6FvJBvpKBjorqZL1Zm3P7tUjnmwG2bedv\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.466Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3141",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3141",
            "metadata": "{\"image\":\"ipfs://QmaZyLbqDyAHNMPrGCmaKLvUFxJ6kfoUpiCysyz9xn9jR4\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T13:22:09.055Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3140",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3140",
            "metadata": "{\"image\":\"ipfs://QmYaZhgRVRtzDjeiQCDPbbyaA6u7mTvjEvNnRAYSsWBAJt\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-29T12:10:17.426Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3137",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3137",
            "metadata": "{\"image\":\"ipfs://QmQrsHjQ99RndrMbGNcvwcWaKd8tmNK8otCLHQBbPK46HM\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.006Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3142",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3142",
            "metadata": "{\"image\":\"ipfs://QmW3SzmCwb9uZMMAr4DywjSrfGSWe7miaQUSYiUy21hhCY\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.251Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3136",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3136",
            "metadata": "{\"image\":\"ipfs://QmRVKCeRnf4BvjsW8dwMJ4k1pzH9nSTjvQ8tz7yTMDcBPS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:24:37.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3139",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3139",
            "metadata": "{\"image\":\"ipfs://QmUkzJtwJdZY96iLEi4tqcit9mDjx4Ai1CqeJsx27noxee\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-29T13:26:04.425Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3138",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3138",
            "metadata": "{\"image\":\"ipfs://QmdLAhrfKYH7qCiWE7jNKMNByD3bR6PWmnZV2PtUkhHcif\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.532Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3143",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3143",
            "metadata": "{\"image\":\"ipfs://QmSsKCfRJxUsTRkFaWXBvu9VrzbRw481ZpeJW7p5ycuV1J\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.552Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3135",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3135",
            "metadata": "{\"image\":\"ipfs://QmWuFcZJznRBaUzsv56Z8n8mLgnjf1vZoZi9GfvKLtZPYk\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.785Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3130",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3130",
            "metadata": "{\"image\":\"ipfs://QmSmQ93MH2P9rftpJPBcjq8xRw1cePy5jtq4dpGuhbFYhK\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.038Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3131",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3131",
            "metadata": "{\"image\":\"ipfs://QmcYFcw57unE77p1B5kJFXRECDa1FtnmiNk8ZBq3w6fEfp\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.239Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3133",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3133",
            "metadata": "{\"image\":\"ipfs://QmWopvveHTfiBGqK2bSnpRvhNdonCB4NoFm6ZFK7NmGrvA\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.480Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3134",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3134",
            "metadata": "{\"image\":\"ipfs://QmYR7wjcirNVs7E37LDozMp4sjh6F9KoE4uxHwevGnXB4j\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.484Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3132",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3132",
            "metadata": "{\"image\":\"ipfs://QmVqE7ojE2THhNuimzVZkcF7vqJ3qTGzSPEhEoMvmAE688\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3127",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3127",
            "metadata": "{\"image\":\"ipfs://Qmcok345Q7SU2j7buQKzTZRUa8CRGHJH9pLRpny3WhP6d2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3128",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3128",
            "metadata": "{\"image\":\"ipfs://QmYfw4k3X7nxbUtkks7LoZxvXoZ5RpUtA5YhBeENsaFiLf\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.461Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3129",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3129",
            "metadata": "{\"image\":\"ipfs://Qma48NKSshbzWPM3Tdsy6ptPpYi7ECiqwtWbQrPANpLgav\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.461Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3126",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3126",
            "metadata": "{\"image\":\"ipfs://QmRapC78aw7baXwacCQ8wWsfutgSbD9g3PVzuEQcNCh7b5\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.755Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3120",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3120",
            "metadata": "{\"image\":\"ipfs://QmbfvxsUxbLmNLj5vxiPbBYxb3ZebarvrS2GbvDkRSyDdY\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.795Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3123",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3123",
            "metadata": "{\"image\":\"ipfs://Qmas56Q4bvd6s4UJnjc3Q9JrVAVrqe95j1Grbdb79h67ca\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.691Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3124",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3124",
            "metadata": "{\"image\":\"ipfs://QmdN8UTKhXkn4zrsTRSckR1JSZATuVvUYqzSqSzjvF3Nza\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3122",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3122",
            "metadata": "{\"image\":\"ipfs://QmTFkFV1e5Wvan1bzmvtiTVMx9WAXgz5ReE8CYmZLdScAg\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"}]}\n",
            "synced_at": "2021-11-29T10:16:31.873Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3125",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3125",
            "metadata": "{\"image\":\"ipfs://QmX6ZVyTnNmNK5G25Q6HKutPpcFibAHUmA5EPy9Dqi8tUC\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-29T13:23:54.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3121",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3121",
            "metadata": "{\"image\":\"ipfs://QmdpQ3Z8XMU6FUh7doR2v2YjEsxmDdQUTDCT36Zc1nEKKk\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.736Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3117",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3117",
            "metadata": "{\"image\":\"ipfs://QmdLY6nzBQjqyKUvpJBPF1z6wYq3ny8iKd6822P1DkqEZh\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-29T13:19:14.140Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3119",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3119",
            "metadata": "{\"image\":\"ipfs://QmaucA3am5ndPnsYJ1VkzS9VTn5vcwAdVzcVyKi7PTjTzG\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.061Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3116",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3116",
            "metadata": "{\"image\":\"ipfs://QmcdJGk4tdNdBHrr7Fhwxs83FtF7qfVe1foY6NGD7BNkug\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3115",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3115",
            "metadata": "{\"image\":\"ipfs://QmRb4LKRWBXLfpD57Sb7GuCSSRzYNZXobAidMfNZmqcvmc\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-29T13:25:16.836Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3118",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3118",
            "metadata": "{\"image\":\"ipfs://QmUrNqiTXGVBfVWJrSYt5MN3N5e4RcUTLeMdiCKJJGszJD\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.460Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3104",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3104",
            "metadata": "{\"image\":\"ipfs://Qmd6TTXK849gEbF29ZKC7yYMB5HCUaytesKWKEkBG6Sgjj\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3106",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3106",
            "metadata": "{\"image\":\"ipfs://QmWpxJoq17GVpEfFMxCD8hV7if3bYDLZwAjBhMmkCip9Qh\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-28T19:03:23.347Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3110",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3110",
            "metadata": "{\"image\":\"ipfs://QmfCDSS8KXAGLcrSiwCfi9ZL9oP7ddGSUCJrfteVz9swM6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"}]}\n",
            "synced_at": "2021-11-29T13:22:09.055Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3112",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3112",
            "metadata": "{\"image\":\"ipfs://QmSC1Atnqg1jBza6B2iX7aJkqPuC9XWis9LzWRPb8wZgVU\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.076Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3103",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3103",
            "metadata": "{\"image\":\"ipfs://QmTVeYnnDfzoaYGep221HqvNULg73R8gwxk471r4adfnGD\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3107",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3107",
            "metadata": "{\"image\":\"ipfs://QmPMvW6qSgcFfZUDyhnZPbsvyGN1VtcTdsW9FDjUTq17AP\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.691Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3102",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3102",
            "metadata": "{\"image\":\"ipfs://QmdunB7jwBv8Qt5FPtMTgqr2vXcLaieuGFpqv7A9pUs6UX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3105",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3105",
            "metadata": "{\"image\":\"ipfs://QmXZoqMXkvtohLjv19F2FKKcRKGJ8axpZ8ewgBrid1Xc67\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.410Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3108",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3108",
            "metadata": "{\"image\":\"ipfs://QmSoiXEUZ4BUiBEiG4EdXtmUDfrvrjn1b25BTYvFj2pRis\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.147Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3113",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3113",
            "metadata": "{\"image\":\"ipfs://QmdtXB5nc8avKYN9E1VGuNamL1gR6m2gy1NddFFLh9S4oe\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3114",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3114",
            "metadata": "{\"image\":\"ipfs://QmYACBqAnyTBEBb6wxcp4GUT2nb631GSHHyokuSL2Dmw7R\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-28T14:00:12.762Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3109",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3109",
            "metadata": "{\"image\":\"ipfs://QmRBSeVQwYb4r1AcThmSUq7m4iZ1vsJGb99Lo53z2n8dR2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T13:24:05.916Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3111",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3111",
            "metadata": "{\"image\":\"ipfs://QmetGAiXaJoY666Sdjypwcon3X3ZysNDaWJCxbR7nRSdw4\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3101",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3101",
            "metadata": "{\"image\":\"ipfs://QmZCHzL3Dw6RLJV9Vz95j282DU7KEKW2dcqRgRGLuHvneC\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.984Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3099",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3099",
            "metadata": "{\"image\":\"ipfs://QmYD9iezJfacfXfVXQExLT73EakxoVvRuwQJuMDqAzxDDj\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3100",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3100",
            "metadata": "{\"image\":\"ipfs://QmZrTsYPChBXxr4YqhgiMLtmGPRyja2HJ4E31BXKBPZDXX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3098",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3098",
            "metadata": "{\"image\":\"ipfs://QmZXaD2Sv8ZcnC7ia2JeRppEMCDhLurb7UVsUVA9XE1xnV\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.738Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3091",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3091",
            "metadata": "{\"image\":\"ipfs://QmU6XvbcPWGSxtu2HacLD4WpTF7H648QBfkKCK51NkHpWy\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-28T19:21:31.118Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3088",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3088",
            "metadata": "{\"image\":\"ipfs://QmYAB1LmcCTbbsxJ52dVa4aHmJRie8J7LYVL2A1wDCEkGG\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.704Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3095",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3095",
            "metadata": "{\"image\":\"ipfs://QmRh8FmyDmWDRithVvjWQESMxHd4C13xByhCDkZA2Nsdfj\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3097",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3097",
            "metadata": "{\"image\":\"ipfs://QmaXs2smJjdBV4wgJtSwgJosAL8C1iGrRqbDdchNQGnA8p\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.797Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3087",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3087",
            "metadata": "{\"image\":\"ipfs://QmaJRWa8h2srbZRHDhbxYETrKreURbJ3LcC1BMM9eDDyTU\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.293Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3089",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3089",
            "metadata": "{\"image\":\"ipfs://QmQSFmPXuRGqWhqPKwtiqJAXcGoUX12h7SZ64coRjH2Ga3\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3092",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3092",
            "metadata": "{\"image\":\"ipfs://QmWrEbnc5kN6tYgAkzrFFGsyN8c2T2HVdFGMaQagxfeZ5a\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.011Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3090",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3090",
            "metadata": "{\"image\":\"ipfs://QmSKePMK5fPfBzJagR7oGDWFcxqibHuWcmRn23NW8YR2UG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.639Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3094",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3094",
            "metadata": "{\"image\":\"ipfs://QmTeKcWzAuEmDJBDN2h3FTcZsGMyoXrYG8youfdKHhveB6\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.736Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3096",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3096",
            "metadata": "{\"image\":\"ipfs://QmUspe8ikQkDgWRk1NbU16qUZQXiVaioCfndsumqCLmnLE\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.007Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3093",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3093",
            "metadata": "{\"image\":\"ipfs://Qmf8hH844S9ECV8qsPmn4jQKArLqL1tHh4m6f9vVbpvA9M\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.454Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3086",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3086",
            "metadata": "{\"image\":\"ipfs://QmTUdcToB67MGDRsRG5o99w4cemp7skXcUm1VeH33iST64\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.699Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3085",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3085",
            "metadata": "{\"image\":\"ipfs://QmNWm1qkjGQEeNWqXs4hxXfm3T7qEaSTiDndqoCsBhGGau\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.693Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3072",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3072",
            "metadata": "{\"image\":\"ipfs://Qmd7GKKMS7NgJrWZZxRLcdyrSfqjmAaXv21naBBx4oyHj5\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3083",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3083",
            "metadata": "{\"image\":\"ipfs://QmNugTbynyenVaH84nebNQzz9ooTbhyCgkUTiQS7J5U2Na\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-29T12:10:17.426Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3066",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3066",
            "metadata": "{\"image\":\"ipfs://QmWvonNKSxrNuby4HstqBAzemKAB8UnE32Z9v4deP54H66\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.049Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3076",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3076",
            "metadata": "{\"image\":\"ipfs://QmVCkcCxm9YES5fSHTQGCs1ZAGE6J3p9TSY8U5hChc6urw\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.400Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3081",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3081",
            "metadata": "{\"image\":\"ipfs://QmZosge1opcdRCSCkYMiDysUN8hyZsz9cnRxNwGaBXyYF5\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:24:43.164Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3073",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3073",
            "metadata": "{\"image\":\"ipfs://QmS3w1A6UGbgkUXoSZ94H3T8gtYobrEgsM2pMQCZwg1MGi\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.513Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3080",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3080",
            "metadata": "{\"image\":\"ipfs://QmWTtj3Uni3Rttakci8TvFnsJqXo3QAKajBogsh3JSvbj8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.453Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3069",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3069",
            "metadata": "{\"image\":\"ipfs://QmXS4J5eRDc8sFmXgVv2UBwq5G5NfuFw4MSgrQ8oR7E49d\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.295Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3079",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3079",
            "metadata": "{\"image\":\"ipfs://QmUpXjZwXt3CTPmxfYtKDgRFYHsB9PNva8TMWthU95K7BT\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.556Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3074",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3074",
            "metadata": "{\"image\":\"ipfs://QmabtcQaHTtXw1JPBoXTVJnsngba5hrziyd82Wr31YAAuq\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-27T12:23:55.364Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3075",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3075",
            "metadata": "{\"image\":\"ipfs://QmSDBWZBumBbuTnnk58LYGeiExNBVWxd7wCLopMamnTxwf\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.556Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3078",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3078",
            "metadata": "{\"image\":\"ipfs://QmPDx2byXarPrkoF1ayztdRCkUDN36iUUL8rtjZfZHTKyK\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3070",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3070",
            "metadata": "{\"image\":\"ipfs://QmY6mjwv3ceUNQwW45wmY97w4BdegKdzqBDaFb5CC5k46z\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.996Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3077",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3077",
            "metadata": "{\"image\":\"ipfs://QmYQVUARVrmm96rzFxbJdHFpGfLEwAef8RyzNU6btSJe7u\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-29T13:25:16.835Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3084",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3084",
            "metadata": "{\"image\":\"ipfs://Qmdn9JgF68cb7pkHjmwNFqL1CfBbt93qB5UwSSEB38d8m4\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.716Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3067",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3067",
            "metadata": "{\"image\":\"ipfs://QmSufss5ft3Q7Gec4npEYYzFmziYdbEQ9n92CtgdDEkpEm\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.400Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3068",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3068",
            "metadata": "{\"image\":\"ipfs://QmYwtcjWthMxbNFmvbjPqXXPkHAQynzaHYxBruMuXQe9t9\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.485Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3082",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3082",
            "metadata": "{\"image\":\"ipfs://QmWf8iwCaEdQa48RGt8KeGBE86bS3iJkj2YNySTYY8Jh2F\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3071",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3071",
            "metadata": "{\"image\":\"ipfs://QmfZNNom3VWpX4zubNWFGmg3R6SzJtUFke9FX3MbHvmM47\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-29T12:48:04.165Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3065",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3065",
            "metadata": "{\"image\":\"ipfs://QmdBWNbN3ZeeYBypdDEVtUCagtio3a7qrVNamgw443hKT5\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.511Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3063",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3063",
            "metadata": "{\"image\":\"ipfs://QmdhmEGQe8UqzY2972nekg5KuB6rSTWsMHHokZHz9Chcq6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3064",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3064",
            "metadata": "{\"image\":\"ipfs://QmYpakVBH6DjhBZ8yMLMy6A3QBJZG9cbRunZ5KEoYc2vGi\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:07:21.862Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3054",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3054",
            "metadata": "{\"image\":\"ipfs://QmexdfRDtwydYB8FHoEXUpt4zs2GzZup31ths8q1CeKdVC\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.254Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3048",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3048",
            "metadata": "{\"image\":\"ipfs://QmX8eQryaXbyZuUh5pmbqe9YRASTpg5DF6KEv2MoLhkNYM\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.796Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3052",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3052",
            "metadata": "{\"image\":\"ipfs://QmWvx6uZWQ2BWaJcj3AHxtSFWMuYQC9oxZAb2oAwDaX5J5\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T14:24:00.220Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3062",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3062",
            "metadata": "{\"image\":\"ipfs://QmcQkveKosBmTdRvVmnQFCjaMewkKSczfzuR7HGRW4DLSu\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-28T22:09:24.736Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3060",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3060",
            "metadata": "{\"image\":\"ipfs://QmSdM3fCWb27NmBM8EFxG9fLRHSycb4ZwezL3GoZJmA4EB\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.262Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3046",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3046",
            "metadata": "{\"image\":\"ipfs://QmaSVSDTXK6bLsXEgSQ9jj8cZxjZ1y4BUe9c7ThKEiBX7D\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pizza\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3051",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3051",
            "metadata": "{\"image\":\"ipfs://QmYCC98YZGdFc2XcczAE2qEBnQ7CKv5DhcHC23utob6obz\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3057",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3057",
            "metadata": "{\"image\":\"ipfs://QmSH6yPFqSmuDAEeCt2AmLA9ka6tAXV2AUW5SKTNgbcPkd\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.526Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3049",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3049",
            "metadata": "{\"image\":\"ipfs://QmfCnDgH9niSc6j2Jovr58bER4EkmduJ9DMpHhaeY6MUiw\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3055",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3055",
            "metadata": "{\"image\":\"ipfs://QmX843dJnwMX1UDaVtU5QuVYxvuNChkiEBJn5ETHAws7He\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3053",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3053",
            "metadata": "{\"image\":\"ipfs://QmTDURDovTApvgorjnwKNWasirWBrGZvhoU4gLKDTMfNQd\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.457Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3050",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3050",
            "metadata": "{\"image\":\"ipfs://QmUHg7h5NhUDobA1NqWF5gdxbiXcTjvvs3HZscvrEV5Ses\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.540Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3061",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3061",
            "metadata": "{\"image\":\"ipfs://QmUPTTz8nkopMNSUCTxHTG2ziJw8p191PoeqABLZPG6vjK\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"}]}\n",
            "synced_at": "2021-11-25T10:53:39.477Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3056",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3056",
            "metadata": "{\"image\":\"ipfs://QmWpqWX6AkTwPjPKoAaqvjD4RCRUC7y7PBv8AZpREoAd5e\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"}]}\n",
            "synced_at": "2021-11-27T12:09:16.891Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3047",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3047",
            "metadata": "{\"image\":\"ipfs://QmVgPKmf7SQJXhMQ1MioxbD7C7jpWB9zyenaq2wNda4Ke9\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:25:51.835Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3058",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3058",
            "metadata": "{\"image\":\"ipfs://QmeG1kVfqcBMoSn9tRACAU1YDWPXXmyz3Srobn7VP7S8cT\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.998Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3059",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3059",
            "metadata": "{\"image\":\"ipfs://QmY7csKW8BgaAGpbrXrY7EE4GmJunrMHuVhKUKfimpweu1\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.981Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3034",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3034",
            "metadata": "{\"image\":\"ipfs://QmSEbcrb5gxqmVSVh9dPk5Y1Ci7qGb9cDdnD2uBuWngBQ9\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-28T13:29:03.869Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3041",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3041",
            "metadata": "{\"image\":\"ipfs://QmYhEhe2TW1bQXUej2wnQLWB71zTv6sGYLb21DSUVZ8rBf\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.806Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3035",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3035",
            "metadata": "{\"image\":\"ipfs://QmVyrBnzmLgo6poVqhioW78vboYkKWeRDQV1r3g5sFEShG\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T02:26:20.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3033",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3033",
            "metadata": "{\"image\":\"ipfs://QmYeM5RDivgPhuUdKsyqyeVFuTK2vzj28toLTdx7v4sMXK\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3032",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3032",
            "metadata": "{\"image\":\"ipfs://QmP43dpkhZdZJPxbUEE66cAxUP9ywqKyxz5xfgjD86PNr6\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.543Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3038",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3038",
            "metadata": "{\"image\":\"ipfs://QmW64NPd92ivsctUPek25deJSfSzVjJd23szs1tf7haorr\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.011Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3037",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3037",
            "metadata": "{\"image\":\"ipfs://Qmf8Gtsf9vu5B5KogKNHuJeC8FbRWUfjDMwkyeYJgn1X6t\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3031",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3031",
            "metadata": "{\"image\":\"ipfs://Qma4u9jT5hcerHAVpTmDJsM2ukKUu8HKHcd6v4bH37VtDz\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3030",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3030",
            "metadata": "{\"image\":\"ipfs://Qmd2VW9uTn1TuG6sP21SGCp41URP2eeyr2A4QhnU82wmyP\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3043",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3043",
            "metadata": "{\"image\":\"ipfs://Qmbdua4Qezdi1J73fPYKd5Xa96MRRHsAo538Xru7SqrjyB\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.755Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3045",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3045",
            "metadata": "{\"image\":\"ipfs://QmNbTpErxUYTvPah8MyzAoduSZKj7y4Wu5Kr23tbZPxYrE\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.735Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3036",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3036",
            "metadata": "{\"image\":\"ipfs://QmSDRPuYTow8dsG25CprPhZnEficBctz9qDMZ5659zP78o\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.030Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3039",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3039",
            "metadata": "{\"image\":\"ipfs://QmcFWcu71YKNBCNoKA5tjqFYK6Lh4K99TxGvzr9hNFtWNH\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T10:43:08.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3040",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3040",
            "metadata": "{\"image\":\"ipfs://QmRVg588aAMwiW46uycHz1oFZXQ5cWg5PsH9rasqy2J6J2\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.101Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3044",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3044",
            "metadata": "{\"image\":\"ipfs://QmUd5YrgBg5ddXD3ktCNyVeEs7vwnpRJWFV7XQ9tzn7ukG\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3042",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3042",
            "metadata": "{\"image\":\"ipfs://QmZUsdnSKmWgYmnzwe8XA4JzBRYqjKDErjgA9JgbTyDa8C\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.575Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3026",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3026",
            "metadata": "{\"image\":\"ipfs://QmYa7WGXkJMeQoM8W9yfbCPL7LBueeeL4BnDv7JRBUF1iY\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.523Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3028",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3028",
            "metadata": "{\"image\":\"ipfs://QmTcxZQcKMUd9TYUuMDPiAWeEFHdd8kw5AiBVNBqgpxFzz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3016",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3016",
            "metadata": "{\"image\":\"ipfs://Qmb1uxWbuNFJdwemUjQMbQ8P2twfG9uMswazb2vG44te3u\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.456Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3019",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3019",
            "metadata": "{\"image\":\"ipfs://QmW2r4nqUMGuAYo3wwqCarmLNtx1iTNFHcYkH4WS9HpUQC\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.760Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3027",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3027",
            "metadata": "{\"image\":\"ipfs://QmU1HmJAB5AHCdsmLAU8rTJp2hwhgqC9NBu6QJtiFqZAR5\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.163Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3020",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3020",
            "metadata": "{\"image\":\"ipfs://QmVJa3BnHbtkvTYQS2QSESMhZZxFc1M7iKx28vBgjTrNxa\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T01:53:49.810Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3021",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3021",
            "metadata": "{\"image\":\"ipfs://QmZm2QqCh69U7t4Cdnq2P3BwWRM9iCnrWDmR2ZqzgkDHSh\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.162Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3015",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3015",
            "metadata": "{\"image\":\"ipfs://QmX5AXiM78hGtUDeW4BRiTYaVvp7HaYL5R54FTp28Mj97j\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.544Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3017",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3017",
            "metadata": "{\"image\":\"ipfs://QmdA6n6WT3qSfCBVKHh2LrFisxwYuU6Vq1J8nNgVmtQZFw\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.072Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3029",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3029",
            "metadata": "{\"image\":\"ipfs://QmcZ5QsHBxYm319KW8WrRDrMduC21APUBAoVsgTNvJmSNf\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.461Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3023",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3023",
            "metadata": "{\"image\":\"ipfs://QmUhWp5v8rDZWWhDm42Qy388vgdarLJ3LrTqBVuR4VoL6z\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:19:14.140Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3022",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3022",
            "metadata": "{\"image\":\"ipfs://Qmdm8qDwrKLnaqYws79eT6PSs6w2kbpvYFrsjkN5Hob79A\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-29T13:23:54.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3025",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3025",
            "metadata": "{\"image\":\"ipfs://QmbLoQA8efNUPtBzhGsyFbGHQpQ5ZNAyusuDy83cGrXzqV\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-28T08:20:09.777Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3018",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3018",
            "metadata": "{\"image\":\"ipfs://Qmecz3gcuqDoeWNfF12mPZvL5RNzZiwqA5PXxo5DhS1YrR\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.051Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3024",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3024",
            "metadata": "{\"image\":\"ipfs://Qmf8FgqNeywChEqmk2j9GdwW84xnid3DCCRDVuUGcCvts3\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T13:26:08.190Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3004",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3004",
            "metadata": "{\"image\":\"ipfs://QmSvJW7FhSiU38mJzQsns6nsczduBEp8z5ajoG6mdoHCSL\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.785Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3010",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3010",
            "metadata": "{\"image\":\"ipfs://QmTZb7j9Lqz3LmXLV5jTNHt1rX3VLqbyRwBz12nsm5JnhG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3008",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3008",
            "metadata": "{\"image\":\"ipfs://QmbngCejyfmmMymjU5en2MN4Z6b1rFrByLs8yJX9DPCzy4\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.690Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3005",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3005",
            "metadata": "{\"image\":\"ipfs://QmXLrk8DbaBpJ3Y9srdmAAc66Gd3zdCPAP8xLoviaJC4Nn\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3009",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3009",
            "metadata": "{\"image\":\"ipfs://QmezP2PiScgbfRmEbGMG7rveeofp8tZqqbpxfn8CmAswLz\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3012",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3012",
            "metadata": "{\"image\":\"ipfs://Qmdxa6Qj4vrKcsCCQcjQv3M7DZGHq5NfnsFJGHYwf12gVu\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.130Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3006",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3006",
            "metadata": "{\"image\":\"ipfs://QmSngQGBE5hg9tEX5X2SgNKMV19pTBvtsdzXuM5JNrATj8\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.677Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3007",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3007",
            "metadata": "{\"image\":\"ipfs://QmVdSdHSzWtqMbrmssUS11ZEZvQYwT9XGpHeWRnUjhASCG\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3003",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3003",
            "metadata": "{\"image\":\"ipfs://Qmemai7S5ANdK3DzsVDB6AAQYQAgKMg564rYos9gm4LJHN\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.515Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3014",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3014",
            "metadata": "{\"image\":\"ipfs://QmTy5zDJq5N2ZTEWP2rjc5us4VyB8LYJGnW6LiWN1BeBsZ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.693Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3011",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3011",
            "metadata": "{\"image\":\"ipfs://QmcMpoieqKNcbYoS3tDvfXT2qqGa1nztY8FGHX55fajk1w\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.049Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3002",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3002",
            "metadata": "{\"image\":\"ipfs://QmZj2khQBpQixdrR7k44McDqgeuARoVmk933Kgqwpv7Zte\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-26T12:04:42.848Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3001",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3001",
            "metadata": "{\"image\":\"ipfs://Qmchi3Gj5ta4cwcEWXD5aj1c6xNGLNmvVxt4gfuxGR3QKt\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.480Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3013",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3013",
            "metadata": "{\"image\":\"ipfs://QmaSoKQVvBKoTy7eFvmTaHV5bxWDDKqMvwsX48JXseE2Z2\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.973Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3000",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3000",
            "metadata": "{\"image\":\"ipfs://QmNrSwj6BYAPVDQ39kZF2nu4sRFD97g9983WBZe1XDNFWL\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2999",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2999",
            "metadata": "{\"image\":\"ipfs://QmSuovuog5CNHGLsLbjDzUw9KDAqGkZA9T4oKuJ5Lz5U3R\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.419Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2998",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2998",
            "metadata": "{\"image\":\"ipfs://QmXWAM3B8aLiX77hjSUpHNKftdoGo25WCHz4868AyJ16V1\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.096Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2994",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2994",
            "metadata": "{\"image\":\"ipfs://QmTiPDjZJ7v3fHiVCR2vqUgVB34ySPz3b9Rw1MsiEsswoT\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.569Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2993",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2993",
            "metadata": "{\"image\":\"ipfs://QmNTbJx8LtD6Woxa9fm6JxrAcUmH2pSRyEW7NZwyuFfgeK\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.592Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2995",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2995",
            "metadata": "{\"image\":\"ipfs://QmfTYFMSSoL9ocw7vnt7Di3Zkrr27tqwj2JQmRYdieRVqa\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.018Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2996",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2996",
            "metadata": "{\"image\":\"ipfs://QmaM8LVvhZZQ8536B4J9mGz6wR9Fz4S4xqn1ZuFf3yeeC2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.293Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2992",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2992",
            "metadata": "{\"image\":\"ipfs://QmSjnTNkhN7od4PTztuG6X2tSv6Bb3PTQuckLGrEKGZGj9\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.737Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2997",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2997",
            "metadata": "{\"image\":\"ipfs://QmasajcidAwtjLMCPVBQ18Tt9SU3NYZ9MVZE9k1TRh4v3A\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.491Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2970",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2970",
            "metadata": "{\"image\":\"ipfs://QmViL27CxsH7gSGpofJdcKYKjvCoEtTuMJiJbKyvseYduY\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.780Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2986",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2986",
            "metadata": "{\"image\":\"ipfs://QmegKKrKajzJ8nCbMNJrMP9RYy1QoE25BhdQPhKxXgGUNF\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2980",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2980",
            "metadata": "{\"image\":\"ipfs://QmepJ5136Gd7vKsE7osDCjw5pMsWSsjyt9cnwVrqaAMxXo\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Dagger\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-28T12:21:10.764Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2981",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2981",
            "metadata": "{\"image\":\"ipfs://QmNQb8FeZvYx3gkoF6RGBeLEdCz1myNDapFd69ZQDMvAPi\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2983",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2983",
            "metadata": "{\"image\":\"ipfs://QmQsA4o1RwQLtjXoUwrMLUsby5SesePRGxAH1CmwfBWgTU\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.130Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2989",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2989",
            "metadata": "{\"image\":\"ipfs://QmNVf8X3gBw2qHZNSyoxXE4coYvxHwfws7WAAUVcaz8dSN\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.681Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2972",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2972",
            "metadata": "{\"image\":\"ipfs://QmWjF98hMc7vr15iuG4xEncJUjhrneDskhzBX1Yhx3MnrD\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2977",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2977",
            "metadata": "{\"image\":\"ipfs://QmXk35g4WHPDsqNuxyVSsgfLV4pqGQGJuZrkqyXPSswyaU\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-29T14:18:42.427Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2971",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2971",
            "metadata": "{\"image\":\"ipfs://QmbmiEBs2koZEFhj6bTEJdCpVjDY8hg2NW1GC288FJbS2U\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.654Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2982",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2982",
            "metadata": "{\"image\":\"ipfs://QmSUb13GFStEA5oNwpAYaSwaXBzgDZGVddZmUfCrgUA4aW\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.240Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2990",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2990",
            "metadata": "{\"image\":\"ipfs://QmcXTwL92TxVFixkra6ffZAkSs4btmFGs6sK48CaPpNhn3\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-29T13:26:04.426Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2985",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2985",
            "metadata": "{\"image\":\"ipfs://QmemRZjvTr2vLnGZHEkjzbsd98C5AMhe5GLskWVcp4yNHj\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2991",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2991",
            "metadata": "{\"image\":\"ipfs://QmcCQSTmCus48jezEW9A9QmZk22So6BYi9ifCkBJhbscJN\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.098Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2987",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2987",
            "metadata": "{\"image\":\"ipfs://QmUX5Cauz5ioMVtM6xfoeFcyTvBooeuAC3ar45cJ4JRwKn\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2973",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2973",
            "metadata": "{\"image\":\"ipfs://QmYGpANuRkt6GDC9AEkok299QrthaE9iNVTdP4Kh9FEve1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2984",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2984",
            "metadata": "{\"image\":\"ipfs://QmQtVwt1D1cf8gzzivtFhmNwspzugKkKNQoJ4Wp82CW9Nh\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-29T13:22:09.055Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2988",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2988",
            "metadata": "{\"image\":\"ipfs://QmS8rwJ4P5N86sed64cBf36PMtpRG7Kv55AyXqjXRNdrWS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.743Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2974",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2974",
            "metadata": "{\"image\":\"ipfs://QmSgAtx6JEe57Avr628oAjRYoGBC3YkKVYbJsnhmZ3CTw6\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2968",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2968",
            "metadata": "{\"image\":\"ipfs://QmUFrLHc8LRy6PaVdCSjt7HXYhEg9vyT5q5UKo8csfKdzb\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.546Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2969",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2969",
            "metadata": "{\"image\":\"ipfs://QmeZJx9qcQKh4te61Cmg8mFnqRv8UUjCY5B365DMMqCkC1\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.728Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2978",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2978",
            "metadata": "{\"image\":\"ipfs://QmYER5CedMpKv7wTVfyT6Dgogp38BQDsLLg5axwnj1DZ7L\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.061Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2975",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2975",
            "metadata": "{\"image\":\"ipfs://QmTbYb7z6k5RC6eqhmo2ChyUa6iouGnghWYgcoQuQuez3d\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.995Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2979",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2979",
            "metadata": "{\"image\":\"ipfs://QmdiQkHpR6RDqBXrJmrfuYtCWoxCPbWBcEBmFQB1XhmzZf\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.994Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2976",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2976",
            "metadata": "{\"image\":\"ipfs://QmfTqZ7m4KhaxBEAvCqtSpbddAVmEFrnNbNpyRN9FSTpkz\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.406Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2966",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2966",
            "metadata": "{\"image\":\"ipfs://QmREXHBC8Vnbifa3btJJ2BWXDN1NsyGhv7zFJ4kmUmz9PA\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.131Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2967",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2967",
            "metadata": "{\"image\":\"ipfs://QmeTzLsZEuHvYAUq3jtGaFwHfkXvDCyw2w6xcBRxWUw4UT\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.631Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2963",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2963",
            "metadata": "{\"image\":\"ipfs://QmcJZwetKQdGHDHCC3uE7Ke15EjccPm27JfjvNRUNzXqXD\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.682Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2965",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2965",
            "metadata": "{\"image\":\"ipfs://QmQDe2SvR9C8DFco7emauxvtgJuWUkMMwGYR9zfrE4GPE6\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"}]}\n",
            "synced_at": "2021-11-25T11:21:09.139Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2964",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2964",
            "metadata": "{\"image\":\"ipfs://QmTzWoUThNdNQN9wAKii4i98U9nL1LkZxmrBZdzUy1QbNj\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.013Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2960",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2960",
            "metadata": "{\"image\":\"ipfs://QmPFmZuJ1hZepyuMTLRCb2FEUBAhXYKXexAYJemF8uHb4U\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.487Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2962",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2962",
            "metadata": "{\"image\":\"ipfs://QmbLzNUD1LJMyvayLMQ2KLQWQgMufHsfJGdALAbYfofSyY\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.980Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2961",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2961",
            "metadata": "{\"image\":\"ipfs://QmTkESyCCBmr9W6cXAXkeZW8uiHNeLoeLBvve1J7S8iXeQ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-29T12:19:58.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2958",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2958",
            "metadata": "{\"image\":\"ipfs://QmXXYd7BiTLk4hpVjetZ3mCAhgf113m5qjHEN8svNicUAu\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.790Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2959",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2959",
            "metadata": "{\"image\":\"ipfs://QmUZShxQx7L5CmAXyACmu7gPtYvXKGnif8HBcWYBgqDrkk\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.676Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2957",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2957",
            "metadata": "{\"image\":\"ipfs://QmepzZurW5A3HkdWnSQ32dRWda48y4XgpBenrSKiDez8D2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.467Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2956",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2956",
            "metadata": "{\"image\":\"ipfs://QmfPnAbCYptXYrTKAGwW1bUpCrCLYtER7PsQrP5LowD3WC\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.544Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2955",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2955",
            "metadata": "{\"image\":\"ipfs://QmXnv5ff2BUkfGmxiTGm37x76oR94vn3VF6d6dADCvUPsS\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.758Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2953",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2953",
            "metadata": "{\"image\":\"ipfs://Qmb9FS4XUpJM6eMVFxNdx86TnSsPXvc2sjDmT6gwZXiGCr\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.517Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2954",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2954",
            "metadata": "{\"image\":\"ipfs://QmSSmaYbyDDvzK6SDgDSRjW423Er2m3FBVNMuiK84VFxao\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:07:21.874Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2952",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2952",
            "metadata": "{\"image\":\"ipfs://QmNxoLdvBt8ckNLDHFvGoh1Re8xgrgCKqULXFStK6i3wzb\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.796Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2942",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2942",
            "metadata": "{\"image\":\"ipfs://QmVneVMuTFbtqguQ8fi3E7bi94MsW4RNLtHm5BqjzyDNcY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.160Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2946",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2946",
            "metadata": "{\"image\":\"ipfs://QmNhwLafVBFDtij4yC5Rwy68voUaAXJtKZEqN9Yw7JH3jG\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.558Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2944",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2944",
            "metadata": "{\"image\":\"ipfs://QmY6LHL8SRcC92Lbh8QctLsziVFFiAkUXhzToQCx6ttiBA\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.464Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2947",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2947",
            "metadata": "{\"image\":\"ipfs://QmQ6PC32aPnxmukM6xPaGDdjqhm4dTuiqJnhbj53xEhpYo\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.752Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2948",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2948",
            "metadata": "{\"image\":\"ipfs://QmT2yrkiByoAZCunFzCMEspYzQ6fyCaQuytCmqFKyVCp67\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2943",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2943",
            "metadata": "{\"image\":\"ipfs://QmZFeA86tm2tSQQcwtjajEgskAtqcA2SSYk2tZKJp4Pw6n\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.267Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2949",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2949",
            "metadata": "{\"image\":\"ipfs://QmV9dA45EY7DduffgaHQ1teXCQZVS83B1UBcPKNfh5hHLv\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-29T13:23:54.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2945",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2945",
            "metadata": "{\"image\":\"ipfs://QmSQkAU86CgBAsAtPXP2iZ2452T2am5V2MKLNZ5fZ44Z9e\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.981Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2951",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2951",
            "metadata": "{\"image\":\"ipfs://QmRLJU6DXJLyrSFuVCwx1uA7J3EJ6Mp1tCYKztrpt5PgrF\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-29T13:23:06.268Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2950",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2950",
            "metadata": "{\"image\":\"ipfs://QmWmudCjm3zZGH51bH6JcKEcQ9WweXdz88fFYUuXZX8c8z\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.748Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2941",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2941",
            "metadata": "{\"image\":\"ipfs://QmdBQB8aGotuMZv93EeiFSQ873t5YYqUXwi2A6pzJA3NKz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.233Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2940",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2940",
            "metadata": "{\"image\":\"ipfs://QmW6oDAHAtqrx6qckyNSKzvpUAtf6A9dXGzFvebZvhEixc\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.449Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2936",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2936",
            "metadata": "{\"image\":\"ipfs://QmVr4Fjy2ucLs8j39YCVWBQhZYTCkdma1cma2WC7Ydkhkf\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.791Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2939",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2939",
            "metadata": "{\"image\":\"ipfs://QmNLwvSzvPDyT3CJEjhnuHoevumdJJmG4ZFHkjYFj51ZWH\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2935",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2935",
            "metadata": "{\"image\":\"ipfs://QmUWHH5zynqTTDfdcRWZRfA99Gr9xa42Pp7xn3MGjXMJks\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.295Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2937",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2937",
            "metadata": "{\"image\":\"ipfs://Qmez4iC6Vui1dRVAaNjuc5vg4bcqivbizfoPHbnnAdVHbQ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.974Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2934",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2934",
            "metadata": "{\"image\":\"ipfs://QmYirJzBcwA5KSW6fxqZWHX9zxVFH24yaPESMfBgp8v5fP\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-29T13:25:51.835Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2938",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2938",
            "metadata": "{\"image\":\"ipfs://Qmby9qePd2UonH7US9PePFGcrdiExnhh8qsT8tBshS77Xb\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-29T13:23:54.000Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2933",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2933",
            "metadata": "{\"image\":\"ipfs://QmYdnp9dS5QEfZ9qrFcZVZnkEJfFGDZKcocr6MZLXadQSH\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-29T13:19:14.140Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2931",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2931",
            "metadata": "{\"image\":\"ipfs://QmYrzV5gQZxUjDVRgLmwA75eZJ5KeoDpuaKf5TkEUNVmLZ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.516Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2932",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2932",
            "metadata": "{\"image\":\"ipfs://Qme38VQy54uB7ukichgDgXAnar5F2JahvcWpv9aWwEUcFP\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2926",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2926",
            "metadata": "{\"image\":\"ipfs://QmXX3QRSSGvgyqcy9ZaKhZpefsrsYn4tKtLoxJYfBzLnPd\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.079Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2924",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2924",
            "metadata": "{\"image\":\"ipfs://QmQL2z5e4cotw9zk7Tm5Hs3PUvng86TBPkye28kbwXMTM2\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2923",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2923",
            "metadata": "{\"image\":\"ipfs://QmXV1nEH1fWcuZe7Cx9wpApud8T9wuiaKgAVmzKNqb2MxQ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.986Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2928",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2928",
            "metadata": "{\"image\":\"ipfs://Qmf7CWSzhpH1A7ifkJUHFhkAQ5wWNgYRdK26jxWSVY3y6k\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2927",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2927",
            "metadata": "{\"image\":\"ipfs://QmcUo3LkyRGMipUwvGxTSzMqMofZWBaws42QtZQTZoeTSe\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2930",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2930",
            "metadata": "{\"image\":\"ipfs://QmNUotfGVcQB7jL6zrgGQjrGLr7faCexqK4dCoW7qN8pqB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2925",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2925",
            "metadata": "{\"image\":\"ipfs://Qmdo9cVcG3a46Cfhsqk7TziV4kruxnZ4qtMtKhtnrFoD6j\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-26T11:37:57.897Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2929",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2929",
            "metadata": "{\"image\":\"ipfs://Qmb2vhoWeDofmYD9Yr94kVZ9YyWEHLUVEiYZBMZiiZPxZb\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.736Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2916",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2916",
            "metadata": "{\"image\":\"ipfs://QmPpcjnPTUNTvAhvoA2TrLKi2kaDPeTmznHcs1dFkjv2gj\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.702Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2920",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2920",
            "metadata": "{\"image\":\"ipfs://QmceuVdQ69SPcNaie6oMtRSS3pFdTkvyruaQmepqL9BMgy\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.791Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2921",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2921",
            "metadata": "{\"image\":\"ipfs://QmVKcnCyv4BUV2RAYt5Tdvc6WPqmRBLE8QuVPsJiMjC1d2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2917",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2917",
            "metadata": "{\"image\":\"ipfs://QmUaQ8MeLC9VriA9rRWwiKRYrnJ4wpX7z83kDS8XWA1cqV\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-28T12:28:45.790Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2922",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2922",
            "metadata": "{\"image\":\"ipfs://QmcayJv5qxdCBr6EHHLNxEG3KVnADXfM9GjGH6BmaDNGAB\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.682Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2918",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2918",
            "metadata": "{\"image\":\"ipfs://QmZviLMDTiMeEeR8JVBmA3JtwoGJnoERTQrx6Gr6WfUTS2\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.422Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2919",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2919",
            "metadata": "{\"image\":\"ipfs://QmTU4xJjEQi8vr4fhtDLEzeUSmchRejK4wcwemdWEkAi7b\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-28T13:29:03.869Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2915",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2915",
            "metadata": "{\"image\":\"ipfs://QmUAPb4eHK76KkCEm3oRxTTDT1ZwyQtcWGwbYAHeAKM1ef\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-27T04:29:41.159Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2914",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2914",
            "metadata": "{\"image\":\"ipfs://QmRoQBkk52Ew5EkhWs48wo4Uto3sC8aDNLSfFacye3izEk\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.026Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2912",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2912",
            "metadata": "{\"image\":\"ipfs://QmPYezx87Cc1orJ2HDX1paWh4jpiqPZz7x1yvgLWukifaD\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.639Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2913",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2913",
            "metadata": "{\"image\":\"ipfs://QmYrioBhqPanbyPGJuPWLpQHmbaPr4okgXscY91UjYbBoJ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.534Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2895",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2895",
            "metadata": "{\"image\":\"ipfs://Qmc9Vh8GmeZ9J1sZS6hv5NJbNop5otxhA7JeWN3azfwub8\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.782Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2888",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2888",
            "metadata": "{\"image\":\"ipfs://QmNgLwb46zW6BEyF7dBVPDbGYZtr8zFc6GsMLPHe6tGSgc\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2892",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2892",
            "metadata": "{\"image\":\"ipfs://QmYS2121Fk3sBc7YkN8r6mq2W4TJ9jqEkHewJoMgXZsbmx\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2886",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2886",
            "metadata": "{\"image\":\"ipfs://QmSm3tJ319EaypadMKnq9EBc6S9ejkR7dDE9ummHnCeKyc\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.061Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2908",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2908",
            "metadata": "{\"image\":\"ipfs://QmaNRv2gx1Zss4A8Mop9vkjUxakZasphHkGjVUzVezo8ay\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2896",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2896",
            "metadata": "{\"image\":\"ipfs://QmPSp7yc8m4X9PkHt7WGc4ato1iKz8USfvnTHtPLg67MRS\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2897",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2897",
            "metadata": "{\"image\":\"ipfs://QmYHRQkx7UpwsyaReKYzyfP3mbceYtujqWDr4mRdpC19hr\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.543Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2909",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2909",
            "metadata": "{\"image\":\"ipfs://QmQYxUByNCjUjXTDXKpvhtY29kX7nQwpRezRkoi4XB3a6t\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.497Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2893",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2893",
            "metadata": "{\"image\":\"ipfs://QmRxPQi3mDhif72rvLNbkePoTd96rsM5Lot6vxd9Goqg62\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2910",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2910",
            "metadata": "{\"image\":\"ipfs://QmXsgVKqp5AcRfb2EikzskmqXWQUiNWDaYCroswssgwa9B\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.062Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2891",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2891",
            "metadata": "{\"image\":\"ipfs://QmQyfn9AgAcJd97mRcK82z3S5C7PJtQBFjsPE1UKmK3BUc\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.072Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2885",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2885",
            "metadata": "{\"image\":\"ipfs://QmZTDs29ZLsmCZHUeiB6hbJ3PRHhkFZ5sk7wohz77xXU25\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.677Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2898",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2898",
            "metadata": "{\"image\":\"ipfs://QmSSGm5ePmtjGgPRypGvAzSMX6aXBQziR7Q6xKM9FFdLyN\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2905",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2905",
            "metadata": "{\"image\":\"ipfs://QmZHBGEPZm1wfHtqFMjBpm4etMTvifFxF68JAMUakv51M3\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"}]}\n",
            "synced_at": "2021-11-29T13:24:43.164Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2901",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2901",
            "metadata": "{\"image\":\"ipfs://QmejhehLf1RbojKeBkGGr2sx4tL1P4X4cKimNtiUXNnfSj\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.484Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2911",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2911",
            "metadata": "{\"image\":\"ipfs://Qme9a3vyhCURrEg4ZPyAQ4EE12JVSftKJxGvm8KKkudJ6Q\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2894",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2894",
            "metadata": "{\"image\":\"ipfs://QmeZfyNy4bha1KnysT18C6qRvpZzx3YqehHBz2HBn93GGS\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2902",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2902",
            "metadata": "{\"image\":\"ipfs://QmVkokkXomkif6ewSwEKQbTt2ZW3D92F1NtjnqmzDtkfBH\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.244Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2904",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2904",
            "metadata": "{\"image\":\"ipfs://QmZTrvRQ6Mvu5y8n1rSzextbBdykNoUr3PY3kPrCondJi4\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.072Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2887",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2887",
            "metadata": "{\"image\":\"ipfs://QmcBD3erm5pmLmbgL1nCDW9LYjRXfmd59sA6XHQh3iCe2P\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2906",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2906",
            "metadata": "{\"image\":\"ipfs://QmYD6nRvQZozZFFBta6DoWQnuhP1T2bfGbMhmJAw2osMx8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.594Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2889",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2889",
            "metadata": "{\"image\":\"ipfs://Qme7Nnek2WcZNhec5FnPqFWbYMdEYg9iPL8guF4VUn3e13\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.759Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2900",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2900",
            "metadata": "{\"image\":\"ipfs://QmZusYTnbYt7P4DWkK3h8WAbjS6AUwmUx7YWtmU8G5RLVv\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.483Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2907",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2907",
            "metadata": "{\"image\":\"ipfs://QmRGVvno9HfEV2ckEGxeLDMcwAQP838YG7SdeKSYsvd414\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.979Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2884",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2884",
            "metadata": "{\"image\":\"ipfs://QmcbJLMn3REsdtMfXZT6HVwUUoH1Qt8ggTth4JqfzkuUgT\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.997Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2903",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2903",
            "metadata": "{\"image\":\"ipfs://QmTBsGqheeFhzGCrP3cugasgFEwmcMtgLcNJiYKBk8RhmZ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.008Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2899",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2899",
            "metadata": "{\"image\":\"ipfs://Qmamo73Ls48QgWSx9jepWbvgCkwASM9fSyidJkTWjtUMHQ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.494Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2890",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2890",
            "metadata": "{\"image\":\"ipfs://QmRPYSHMgwoFvQUQSKvf55svgvL9ZGToe7HsAA1s6H3VfN\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.449Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2883",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2883",
            "metadata": "{\"image\":\"ipfs://QmaP7xCguJMYn6w5dkzUjcPdwbAiUHJ2QRawW5j8QuFkkR\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.549Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2881",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2881",
            "metadata": "{\"image\":\"ipfs://QmYdiwjuQSxTUrT7CGhfon2Z4GPAzqbVs2r8DQ6XeRMEQ7\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2876",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2876",
            "metadata": "{\"image\":\"ipfs://QmNdKHX33XxFcbsJikfFEGQZnaHKssMM6uEseqd1o1Hui9\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.797Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2880",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2880",
            "metadata": "{\"image\":\"ipfs://QmZs89K6qYnZbxh9ogfnpcRF3SumqjcgCzJv188q5cD3Ks\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.760Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2882",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2882",
            "metadata": "{\"image\":\"ipfs://QmeveSxwWaH5RnJcVVZR32RzDVrzdTHq5r8tUNzrJJkmeP\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"}]}\n",
            "synced_at": "2021-11-29T13:24:40.999Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2877",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2877",
            "metadata": "{\"image\":\"ipfs://QmYCduapLW5Ykvw8AG7rBpn6eBbLRYeNqdt7FexjAQhVzH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.702Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2878",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2878",
            "metadata": "{\"image\":\"ipfs://QmTnttQVnKfJEbA2wWUnMLutarqw7jKcEboc56oykMkmLE\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T12:48:04.156Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2879",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2879",
            "metadata": "{\"image\":\"ipfs://QmYmvDjfqYErtEVmGZoSQjZGyRussU4MBZVf8yf8jFiwYW\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.134Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2875",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2875",
            "metadata": "{\"image\":\"ipfs://QmRaZJ1ywhveQWoKw2LcUA1rC8J1bzm93gicASQtUAuuL6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"}]}\n",
            "synced_at": "2021-11-29T14:18:42.428Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2869",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2869",
            "metadata": "{\"image\":\"ipfs://Qme7opXN2gAExbbRvxUztTFgifWitvWhgjkWRHRwp4MdmA\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.672Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2874",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2874",
            "metadata": "{\"image\":\"ipfs://QmQcNLvN7Z7jFuLs6qEfGNRhrNDWSR4qaop9pZy32MFm9D\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2867",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2867",
            "metadata": "{\"image\":\"ipfs://QmeYGMxKsgUCXCbvfMcRuPn5QPJGG1UBHBPJmWj8YNRshT\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2871",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2871",
            "metadata": "{\"image\":\"ipfs://Qma4JLN27Tqg11usM4TyixCF1dCBXu5DPLajkwJgjB6QFm\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.643Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2872",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2872",
            "metadata": "{\"image\":\"ipfs://QmRsKRAi7BX3fZ4G4PrwHvfoV4yc9Qho54QLs7UthyyCro\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.695Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2870",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2870",
            "metadata": "{\"image\":\"ipfs://QmaXHaS7WewLpHydiAeNLVXucthngH6RSdcrK1mPEyXqpN\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.511Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2873",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2873",
            "metadata": "{\"image\":\"ipfs://Qmb5stpCKahWNsX7bhYSyS1AywGtYLs1JmbkVZRWYsJRiY\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-29T12:22:07.193Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2868",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2868",
            "metadata": "{\"image\":\"ipfs://QmcTC4zWKjb3kw8cDDcUmD7tebAuaopvcGmCcGduMxtSQe\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.071Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2866",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2866",
            "metadata": "{\"image\":\"ipfs://QmYMfx2EM9SFEuBbmJ3qozJ6CJx5tpbAe1tDDcR1444Wvg\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.233Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2865",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2865",
            "metadata": "{\"image\":\"ipfs://QmT1ZirmeBb3a3SqY4PdJiDt6PGM1xD62898kWoxjta7NH\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.294Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2862",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2862",
            "metadata": "{\"image\":\"ipfs://QmXU64HNXaBKc5UQMa5sKbyxoP9uXdAvQi4tG8KM7XthpX\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.499Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2864",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2864",
            "metadata": "{\"image\":\"ipfs://Qmaj5EnhL5PHkUxWpUXAigZsRe1k9wNziBFr8rLdcDaqeZ\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.074Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2863",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2863",
            "metadata": "{\"image\":\"ipfs://QmZ2LB1QxP8KBYN8X7UYP3L5HjukhAX6zhks6a3T65HReB\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.406Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2857",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2857",
            "metadata": "{\"image\":\"ipfs://QmXgWFRvnbDwuxbgwnUqEWhK46KmGVdpupLwcZimJEVWso\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.251Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2852",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2852",
            "metadata": "{\"image\":\"ipfs://QmaBKUeqefSh4zZNd5j5duVU4mrDPThgHLWBJgR5AFEEW6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T05:04:53.647Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2856",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2856",
            "metadata": "{\"image\":\"ipfs://QmYYW17Dtx4dLpbFjfFKnHrJixpQLSuw73y5waADY4zncH\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.161Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2860",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2860",
            "metadata": "{\"image\":\"ipfs://QmSvk3t33FbwcpArWA5tch3DJgg9JgGCkBurV9Num394gm\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.547Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2853",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2853",
            "metadata": "{\"image\":\"ipfs://QmXC8G797NS4EXUG696k3yzoNBawq7bzMu1XnVfkKA97RF\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-29T13:22:09.055Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2855",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2855",
            "metadata": "{\"image\":\"ipfs://Qmd2XCb8kVSJp63XjuZhpUXmgMzotaPAofbpH6wepttSAd\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.737Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2854",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2854",
            "metadata": "{\"image\":\"ipfs://QmXRjKKDrtGycxJojLHGo6cBhPnMbQRtmPPSxX3v5BgoaX\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T02:24:49.031Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2859",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2859",
            "metadata": "{\"image\":\"ipfs://QmbPSLUdF3xEe6CAP2xPnPWtx27DD9dCGi9W5k8q8ychSf\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-27T16:40:29.509Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2861",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2861",
            "metadata": "{\"image\":\"ipfs://QmSDQpChVMKsE2nBzN8NGbRefRFz2XXjSQoFAKoNJJqf45\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.079Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2858",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2858",
            "metadata": "{\"image\":\"ipfs://QmTRR69b8vf5ndkNxmYybK7nKcaULNKWeGd9TEw1EcKL7S\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2850",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2850",
            "metadata": "{\"image\":\"ipfs://QmPrb96PyVVFu1kHvDypc3jcZwPmhs23YZ9g1KmDAo2HT5\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-29T13:23:53.999Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2851",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2851",
            "metadata": "{\"image\":\"ipfs://Qmej3KVXtGKCJnrzKtkBkYeMLUGTpfcEno78EtkGQygzAJ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.694Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2849",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2849",
            "metadata": "{\"image\":\"ipfs://QmS5jK1wgBfbFFfL1hzfkYhFktSqgAkrKKE8XBkP81W1yn\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.574Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2848",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2848",
            "metadata": "{\"image\":\"ipfs://QmSQV848kLPFrdtBfQCeeewnRon2X9FuEy1Joti8s3EBj4\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.484Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2842",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2842",
            "metadata": "{\"image\":\"ipfs://QmTQKfLWF6VynWGnsWUqbq5CMMXC5VfGgxhzsEb9qvbtiR\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2843",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2843",
            "metadata": "{\"image\":\"ipfs://QmdCaXGZAASbDsX4kzeT9QFp39XJWTLHL21eTeuE4pEPhT\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.678Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2832",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2832",
            "metadata": "{\"image\":\"ipfs://QmeK5KP23hYzy8rYbThx11NNURL3aDaorpme3RoerNSh1Z\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2845",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2845",
            "metadata": "{\"image\":\"ipfs://Qmbtmuae6gzZA9cMF3RR3qULvxB1f5HpRDVW1QX92MY2u1\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-28T18:24:30.366Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2847",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2847",
            "metadata": "{\"image\":\"ipfs://Qmb4UsNYeSkcxKxhbYA2ZeKM89DxypZMMZqXR8AgptJ92r\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2830",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2830",
            "metadata": "{\"image\":\"ipfs://QmdbdNbfG9tjyn4T7tP9g6ZmtmhAXbRTvzcYCwMgiT4XBy\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.453Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2836",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2836",
            "metadata": "{\"image\":\"ipfs://QmYipSwcyLsv9FYndT1aUrA5FpBFAA2zYGstq1enjPLTyj\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2837",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2837",
            "metadata": "{\"image\":\"ipfs://Qmbu2UxtQnJ1bJg8Kdi669GDwu87ZEzwwUTaKvJ4fweniY\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.565Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2840",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2840",
            "metadata": "{\"image\":\"ipfs://QmfJuVsnGNoM8MmQDEVFA7zXop83BdpVTNfz5SJ9sfmWJG\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2831",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2831",
            "metadata": "{\"image\":\"ipfs://QmammmyPJ766oQcZ9WNoX1Zrx5PiqNt2Z4cYZFbGyQpD2q\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.079Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2828",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2828",
            "metadata": "{\"image\":\"ipfs://QmewxDt3keoBNFwppsCNQdn3P7mGF4HgaAg7vpdtkUWvcX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-27T11:31:40.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2841",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2841",
            "metadata": "{\"image\":\"ipfs://QmPGCTkawWrEczvRkLAbcYKBxm4bUNqcyNWMHc1Cktt6rG\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.300Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2846",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2846",
            "metadata": "{\"image\":\"ipfs://QmT44eq2KWJ359eyRhU8hDUrNdqtDPefiWWJ3GM755QTzu\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.747Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2839",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2839",
            "metadata": "{\"image\":\"ipfs://QmfG5idnj12HqPyPEtbuhg31C7w57eDk5SK3Dm94BPnN76\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2833",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2833",
            "metadata": "{\"image\":\"ipfs://QmXY3Dn4WpBWbT6vsgnPo2mopwTJWoZyDYZQdYr1F3Lj4F\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.985Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2844",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2844",
            "metadata": "{\"image\":\"ipfs://QmT7DWiQi5n3WjLbZTsPMGvv2tSokUwbYtpraz4spYrces\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.004Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2838",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2838",
            "metadata": "{\"image\":\"ipfs://QmY6gn2YrFb3qUivqdmKco8U5agj8tpCvKHWKLsW9AGqrt\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2829",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2829",
            "metadata": "{\"image\":\"ipfs://QmPV9HZuKt9m129Edyz5qDYL5X5Qz17XxbgigW11SHDrma\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.560Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2835",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2835",
            "metadata": "{\"image\":\"ipfs://QmQwU6MQUQWVDhL3mkFobSj84qhsBX4KY5VMjBaRZ8Wxtk\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.973Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2834",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2834",
            "metadata": "{\"image\":\"ipfs://QmTpCU4zQBxH61yGGJLsktYEJ7tNHiM49nWdBfMJMHzHgP\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.162Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2826",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2826",
            "metadata": "{\"image\":\"ipfs://QmR51kn2zM7pAuoP63NidsQ5QDfyTPKG63e8nQga2y8ixG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-29T00:43:20.035Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2827",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2827",
            "metadata": "{\"image\":\"ipfs://QmURrqjCN89GVe4yqsCLyevB4LD3adav9wzjwZ5ymcfK7Y\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2825",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2825",
            "metadata": "{\"image\":\"ipfs://QmbMgSEh9r3Q2sMocc6tspmKwMjoGX8s9PpVH25pXJPQGY\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.539Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2824",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2824",
            "metadata": "{\"image\":\"ipfs://QmQU6gQtV5s9h6TT3tJHhnFv21u7Pnb7MeZm5QYQmwMLj5\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2823",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2823",
            "metadata": "{\"image\":\"ipfs://QmRVsiaeM8qDbfjGzy5426HLNZwkqPgEoxRPFxKWz2Dpqa\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.248Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2822",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2822",
            "metadata": "{\"image\":\"ipfs://QmYKt8Mckod96as4U1miTYH4KEK4bNxiCaRC2nby5p58zd\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.010Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2819",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2819",
            "metadata": "{\"image\":\"ipfs://QmamF4pBPEZU7zS6TQuw32Da8vbzy548JN6WA4BitTU33J\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-29T13:24:37.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2821",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2821",
            "metadata": "{\"image\":\"ipfs://QmQPVzqnsAEnGwkeZEZG3qnFxWD7DN5AqbtkueM5EFwiaZ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.454Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2820",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2820",
            "metadata": "{\"image\":\"ipfs://QmdF9t1siHszGWLJtevJpsVNrEwr8GBoH1RKvGk3oAePjH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.742Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2817",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2817",
            "metadata": "{\"image\":\"ipfs://QmQjH4khHwFQdiay8toexLvdZ84pZqHakNoNmwGtZ6hzgj\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2816",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2816",
            "metadata": "{\"image\":\"ipfs://QmPKujsD5EmYmqXWECL7ykgqgF78MgTP7NisY3cVthiQQt\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2818",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2818",
            "metadata": "{\"image\":\"ipfs://QmXBTGGyHsVp25JHNX3VXoLjmHHUPcSTWiwceBWLhrwrNb\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.299Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2798",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2798",
            "metadata": "{\"image\":\"ipfs://QmVt5LmLiGYKqrs7kHaZefeAKzGoYWH3oYuYubFndsvLz1\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.087Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2805",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2805",
            "metadata": "{\"image\":\"ipfs://QmY3Zir3xFb5WfRGX7tqTZjWcDYZdxagz9NJiFNpBF4KeV\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2808",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2808",
            "metadata": "{\"image\":\"ipfs://QmQ5mS3N9oudafxFs91EjLvjnhDCcgrw4LzZnr7Xfw5Sdy\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.259Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2796",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2796",
            "metadata": "{\"image\":\"ipfs://QmXeUfjXKLtb9gUFyH7CgKVi3bqeYKBT3NKEbEqoRLCT4M\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.696Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2807",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2807",
            "metadata": "{\"image\":\"ipfs://QmZRB5htujE2t9PougzQzq5AhfYRSchfXKaS2DJrPJ6LmU\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.238Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2809",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2809",
            "metadata": "{\"image\":\"ipfs://QmS2FcpxnwsDfEnWE1X4HfUj6s5uWLZ2836KyDFjeXrRjQ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.300Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2810",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2810",
            "metadata": "{\"image\":\"ipfs://QmTABwokHAbZasyAsznMhnGzYpqS9fWC1EVeHUVV96pw3x\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.640Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2800",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2800",
            "metadata": "{\"image\":\"ipfs://Qmac9W2cZdzb4owGTc3YzyxEes6FcLkYRMYzYuUvLrw8i1\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Dagger\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2803",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2803",
            "metadata": "{\"image\":\"ipfs://QmTPU2TVBUyCtwc3ujgTKSEEevH4wymxtqEp3bRZkqg3S9\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.693Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2799",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2799",
            "metadata": "{\"image\":\"ipfs://QmaSGdqYLn3rjAnM6b1qR2otcKfWEMRrSY4ng7NFZ3CG49\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.306Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2804",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2804",
            "metadata": "{\"image\":\"ipfs://QmcnvvbeKSUYdhsCxqYauKjp7ZAEsEcSAtwSoW92km77L3\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.028Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2801",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2801",
            "metadata": "{\"image\":\"ipfs://QmVDo2gtg77ftkYYgoCa8TF1Xco9BSKsYgzSXK5L19BKKg\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.011Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2806",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2806",
            "metadata": "{\"image\":\"ipfs://QmWSq8pD2aVGMUXDMFxUAFk5Dv5QbKQTDphLXPL24iBH3a\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.016Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2797",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2797",
            "metadata": "{\"image\":\"ipfs://QmWAmWgWFJXcBYNWhv62KBBiigQoF3kbdee7giBjMQhgim\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.486Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2802",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2802",
            "metadata": "{\"image\":\"ipfs://QmR8aPrCeLXZZKsiytg42XT3d2g3FYvHxTke9CcqRLVFRB\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.518Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2813",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2813",
            "metadata": "{\"image\":\"ipfs://QmZ1XUQjGAEmzYSeSRtQcg8xkxccURYeN2ApEpNNq1MPoa\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.737Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2815",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2815",
            "metadata": "{\"image\":\"ipfs://QmdaVGrVXwjwGPFzAXo5tg4qPMfHN5pADbdn6Vs4BX8pU5\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.995Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2795",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2795",
            "metadata": "{\"image\":\"ipfs://QmS3t36ctAZLuxvdUijsLdp3m4PQWTnvwgrfd1WZDYPyCR\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.466Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2814",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2814",
            "metadata": "{\"image\":\"ipfs://QmedqF3hHJ2GHzWXi9mPYCMvcKMEwtvPGHUfT5yEGAkeo6\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.502Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2811",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2811",
            "metadata": "{\"image\":\"ipfs://QmfS3NdZqUiYcjmxSbiU89YrpLdTB6fNvcZ7snBzR4pT2p\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.703Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2812",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2812",
            "metadata": "{\"image\":\"ipfs://QmeQssDpqx8M4GzT22EFyp34hc7vJBWUgsASfS18L99b5j\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T05:02:18.316Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2788",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2788",
            "metadata": "{\"image\":\"ipfs://QmTnuT964LTGGTZgjwpuP3hFkfhUmYycBxqUUg7sF8BiMM\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.146Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2777",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2777",
            "metadata": "{\"image\":\"ipfs://QmbzDL8auiMagibCCfRs7sa75PPWg3oyXaYX7s1FUFaunK\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-29T13:25:32.142Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2792",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2792",
            "metadata": "{\"image\":\"ipfs://QmfFFX8rUqyY5Sohk1iuzmMP9CLdCrhjbaFfRvbWoJmjTA\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.543Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2778",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2778",
            "metadata": "{\"image\":\"ipfs://QmUvQh5wQmWzdr7ZDkXdpPeq3B27ffvXb4Xz3ufCV9xBvA\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2793",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2793",
            "metadata": "{\"image\":\"ipfs://QmWwm65c8P3UyCrjYSLaDPSQhZB3WeuySJCQNEgsgXhwPq\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.571Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2787",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2787",
            "metadata": "{\"image\":\"ipfs://QmduRnRupqadtwEyGMRetaCHHVt8ZLrHXp3MxijyMhs6xp\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.136Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2789",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2789",
            "metadata": "{\"image\":\"ipfs://Qmdwb3vCJ979o2JyFkoqrwtFMocSrLhRgScLNrken8PkUu\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.461Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2791",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2791",
            "metadata": "{\"image\":\"ipfs://QmNeLVmTu2nSESmmVvsMqtCipwKVwGkvivhBcXDBoufoTA\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2781",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2781",
            "metadata": "{\"image\":\"ipfs://QmSqFZV2dqkYKrgjLSQSyxAigvZjqibNZCF8WehXdhW7Wg\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-27T11:54:53.884Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2786",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2786",
            "metadata": "{\"image\":\"ipfs://QmTPtmGwCGVEtvfEECvQHEZANbULx7J1gyfh7u8ftWHM8S\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.672Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2790",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2790",
            "metadata": "{\"image\":\"ipfs://QmQLdtVcdFFTe5Nmpa5qaPyzaStXb7dX5aNY7vndknCsPE\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.757Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2775",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2775",
            "metadata": "{\"image\":\"ipfs://QmPnbFNMZvWAp78ZUn3C7xGjXEXZxrv7yRkjxQrFX7bjHk\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2779",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2779",
            "metadata": "{\"image\":\"ipfs://QmdeZkZWapnpbeXfcDxm9us1D1BBTr8knYS8g4hE3mF1rL\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2794",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2794",
            "metadata": "{\"image\":\"ipfs://Qmaq3k3Noz9J8B7zoZJFE93h8o4nU18LL8VN8wFuAZZ94q\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pizza\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2782",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2782",
            "metadata": "{\"image\":\"ipfs://QmeD9mwM8qQ34ryJqUF8uT4QGLEH6zbFhnCGrtTw6Rpb3P\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.449Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2776",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2776",
            "metadata": "{\"image\":\"ipfs://QmcmRVHYxLf4W4x3YDgQmM5D31MrdcY6VDmurHvPwruTXX\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-29T12:15:57.847Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2785",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2785",
            "metadata": "{\"image\":\"ipfs://QmT11FaSderhiKWo2vAjbrrpGDamNRjrhddpeWq4c413Y7\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-29T13:26:09.620Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2783",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2783",
            "metadata": "{\"image\":\"ipfs://QmNUUwVkKHjK4zgUZJ4YDrH48HoT3vahcJt2fS4A8QHcvj\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.558Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2784",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2784",
            "metadata": "{\"image\":\"ipfs://QmcsuU2wjYNSgJM5kbnuizuPiP489CWMp4d1myQV9KYSaS\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2780",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2780",
            "metadata": "{\"image\":\"ipfs://QmaTtVZkCJH2dht1ZRprPcECBLMHJX6wTq4J7GRUj3zfCu\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T13:26:08.189Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2771",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2771",
            "metadata": "{\"image\":\"ipfs://QmbFBUR8y9Xhwv7nQdiy1Xafyxu3i8BaFThts2UyxM73Ge\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.681Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2763",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2763",
            "metadata": "{\"image\":\"ipfs://Qma4kpxqJCqFyVWSDpKCBiLhZFVU6mASsaJifQXpDj9e2T\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-28T19:44:48.749Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2758",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2758",
            "metadata": "{\"image\":\"ipfs://QmbXuVLXgVcJrKcM3fDvbPPA5ZZbtyQDkwwtmLmBvziLBh\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2749",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2749",
            "metadata": "{\"image\":\"ipfs://QmYoWN3JrRX39eRNev9NBWgAjFni466oEM7PksgAERRJcj\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.700Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2769",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2769",
            "metadata": "{\"image\":\"ipfs://Qmez2KLpVmkGFaJrzyMqWgtCmkhN6fqHKZkCwjdpRvmSTC\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2762",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2762",
            "metadata": "{\"image\":\"ipfs://QmabJfzoZgTrJp2w448q6NePPskWJEtfQg5U48z36k3yej\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T13:25:41.407Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2764",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2764",
            "metadata": "{\"image\":\"ipfs://Qma8EWGeCitb98sbjWzCAxArYk7bsGCQRsqQJQ2UveLDTf\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2757",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2757",
            "metadata": "{\"image\":\"ipfs://QmdAesLzmyERFcfCfiAzQ4jZN4RJszbHcNA5rhxSAKwws4\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.690Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2773",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2773",
            "metadata": "{\"image\":\"ipfs://QmYX8t7HrxP9nNdT1kKK6L1FhR49jPWNQk7JyXXVpfTcHQ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.780Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2772",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2772",
            "metadata": "{\"image\":\"ipfs://Qmcuie5dLs9eiHEPoAUFBQS1B34ZsECCh78wvf34GGBmif\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.077Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2752",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2752",
            "metadata": "{\"image\":\"ipfs://QmX6epwPfJfyic9B3KveMh6WLVXwi4pSPjXzHaNRrytAin\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.678Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2765",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2765",
            "metadata": "{\"image\":\"ipfs://QmfBn7PQ3VqTVJUjtVwyBfT6TBkbRj3pG1ny28SCQbkdwe\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2751",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2751",
            "metadata": "{\"image\":\"ipfs://QmRtn9LRQkTCccnbGqrMd4X3raVg8YU5veyMuo6bSnUtzA\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.480Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2750",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2750",
            "metadata": "{\"image\":\"ipfs://QmS2Cv3tbAGLjGjwc3jfta4JZDjZeEnterLcZkfmwNHL4k\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.429Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2760",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2760",
            "metadata": "{\"image\":\"ipfs://QmX2y9QC4bpQHSQBXajYrbX7pqC5T6GnLKbqetQZg2YHaG\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.501Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2754",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2754",
            "metadata": "{\"image\":\"ipfs://QmTnxpeXTG7AF58YfMazyjkLwe9ttoPhWEgRS8vGSARjYc\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.749Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2756",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2756",
            "metadata": "{\"image\":\"ipfs://QmdKLzxL8osYCHV1byKKYnm5e9o66URZiYoYgRacgKs2ef\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.759Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2759",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2759",
            "metadata": "{\"image\":\"ipfs://QmW6aMmDHZwqriBf4qWEVyXcr5gJzpYTk1fKQhsVJB73G2\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.486Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2770",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2770",
            "metadata": "{\"image\":\"ipfs://QmQPcX1W5S5NB5BNm4ZPR2S5gUakJHzEbNLKyJD6amctMM\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.772Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2753",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2753",
            "metadata": "{\"image\":\"ipfs://QmQfSqLMHESFkXLRW3w2HYBAN7Nrmg5eWgb678m9QzySuy\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.725Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2768",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2768",
            "metadata": "{\"image\":\"ipfs://Qmbae8t4tiJZ7soSq3A31deHijYfqX4h5BrZFmNxvF7E5u\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.748Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2766",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2766",
            "metadata": "{\"image\":\"ipfs://QmRap87P6xRo8XTEZ459etKVeQv7CxyZ8cQNHSqPVWaC7K\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.032Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2761",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2761",
            "metadata": "{\"image\":\"ipfs://QmQZUQqaZGB8wsRrZZ2f6WQ9xmAihcUVbvjG5dCzCuSeqL\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.980Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2767",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2767",
            "metadata": "{\"image\":\"ipfs://QmatvnhwENifdKQpKTmyxskVQt6aJWgea5XAFTpq1Mjaqm\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-29T12:46:07.694Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2755",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2755",
            "metadata": "{\"image\":\"ipfs://QmQsXVUvCJh5ETcoMFp6fvswx2mZ3tUbBs5jxCozeMQ1Rn\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.743Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2774",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2774",
            "metadata": "{\"image\":\"ipfs://QmWzHHrJkJroF4TyMJGBqidC2aGd4WkWt7xsWXgkCXXEbC\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.729Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2748",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2748",
            "metadata": "{\"image\":\"ipfs://QmaGLWGHErrMpe6PrHsBYtR5Pdg241wasYWzyDZmKmQ8CR\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2743",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2743",
            "metadata": "{\"image\":\"ipfs://QmeBWeZuhKCA3rMivp5HDBrZwAJpCgBqAbJtHkuDhw3EnX\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T13:22:09.055Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2741",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2741",
            "metadata": "{\"image\":\"ipfs://QmPSKoQHk8kXtXuSosA6NfMbKPQrtcy2Z2HbbPnCZQHZLJ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2740",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2740",
            "metadata": "{\"image\":\"ipfs://QmYk3xDMaEe8kzqM3e5pANBX39nbaxUtrQifyNWag6EQMf\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.691Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2735",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2735",
            "metadata": "{\"image\":\"ipfs://QmYrkPKzHG2pcT4Y1AkyDUN1VXrtukRNGHKJ6UdePqYwzb\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.410Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2732",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2732",
            "metadata": "{\"image\":\"ipfs://QmTsvmVYAQNhqvteyuob3shuPfwYoDXh2WR8pq7bHMf5dG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-27T23:07:34.587Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2738",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2738",
            "metadata": "{\"image\":\"ipfs://QmVYC79SR1ipADCiTJTCFSThHrYUHTY3iVxsDuY4xgc8a1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.679Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2742",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2742",
            "metadata": "{\"image\":\"ipfs://QmbWFUqo8CaBUsbvatGs5adyE7gfdUndSM3WcnnLEpZLJ8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.161Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2731",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2731",
            "metadata": "{\"image\":\"ipfs://QmTwtziMWMvXu24DYTu1yVeTCpSyUs8LLN2NkjbDjkr9SH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.049Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2729",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2729",
            "metadata": "{\"image\":\"ipfs://QmXK5xU4fRxn9nFDvZuYVY8ir8jxtSnja2iZk3tKTMJkEe\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-29T11:19:01.763Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2727",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2727",
            "metadata": "{\"image\":\"ipfs://QmbpCPnm6c6umH6WWDEwrvWkMDMPidkUadvQ4vZvJjCqpk\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-29T13:25:46.023Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2730",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2730",
            "metadata": "{\"image\":\"ipfs://Qmf7NY9DraLCNLW68ZActsnYWTtPXTr3Nr3uYjGNmAZM9Q\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.549Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2744",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2744",
            "metadata": "{\"image\":\"ipfs://QmfJUW59i29cgiip5UT827ZgUZAra2qtB7MYvaj5SEuuDA\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.517Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2728",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2728",
            "metadata": "{\"image\":\"ipfs://QmNie8WsTKmLWriefHYLnp7VMyCEoRNSzFtQx49yqLcGLy\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.052Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2734",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2734",
            "metadata": "{\"image\":\"ipfs://QmYG6rCGj8c66hegKescUYAtwWjvNb9tEuVqQbs1yJB3bC\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-29T15:22:46.568Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2737",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2737",
            "metadata": "{\"image\":\"ipfs://QmRzRLp7hyHYzCqiFjeXR1ptJaNYp4LfYcBv2NTQWuqg7T\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.000Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2745",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2745",
            "metadata": "{\"image\":\"ipfs://QmW4px6Q3fEGCSbo2Yg4jaNcjCPGy2JT98CXbJGizSxYBJ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2739",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2739",
            "metadata": "{\"image\":\"ipfs://Qmd6QatjHdPrUsjSBywXEewv8SNkM6L4dzsekkTrKc5yaB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2733",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2733",
            "metadata": "{\"image\":\"ipfs://QmP7YCxHRaiM1jfGczTVviHXaWydCxRHAUMaRuZHStcDcP\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2726",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2726",
            "metadata": "{\"image\":\"ipfs://QmW7ZNxetRGZufo1F8Dp4vcSxDRgsUaQXfQQBDBDLvMVas\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2736",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2736",
            "metadata": "{\"image\":\"ipfs://QmWRvr7MpWYWWx5uUbiKJ2fXBBTVUNDo8qi3qxn6rCi7gz\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-29T13:25:32.142Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2746",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2746",
            "metadata": "{\"image\":\"ipfs://QmZ6KxJARuoKfTxCvCWYk4JERsqcJdtZGUDFY26ZcoXy4t\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.734Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2747",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2747",
            "metadata": "{\"image\":\"ipfs://QmbHNm7HfQeXqMTUJBA2S6tKyE6BjVNGExRhPHGJL1XPTF\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2722",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2722",
            "metadata": "{\"image\":\"ipfs://QmUvPu8ckAgs5t8NmpB4BQLk4fBjtgtnaKFqJahNSnxviR\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-27T11:54:53.885Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2723",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2723",
            "metadata": "{\"image\":\"ipfs://QmcQxqe1aSYBMHuDrMDmE9RjpQbN9giwBWeCHJ5kcaPe3U\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2718",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2718",
            "metadata": "{\"image\":\"ipfs://QmUSxmF51KFdHt5XteHhBvjiL4TGQSvRCK3SrAvmDEASLT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.525Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2724",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2724",
            "metadata": "{\"image\":\"ipfs://QmSC9hUuG2zENBzohwAiZg9hZVuy9YeguWvsivYXvCY8wM\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.131Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2725",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2725",
            "metadata": "{\"image\":\"ipfs://QmYNcdmNn8ZknzD1MwSjGksN3hQ6yX6BkxQRDkSW5DPueL\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.087Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2716",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2716",
            "metadata": "{\"image\":\"ipfs://QmR2ewTSAeDqejFE8EpNgfH7zWWVs6VBPMN4ZASQjrzzd9\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.488Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2721",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2721",
            "metadata": "{\"image\":\"ipfs://QmcKk7t69qrLUs2c9L3mqTeaePp1XxfAD8dcziS83Khtj3\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.233Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2720",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2720",
            "metadata": "{\"image\":\"ipfs://QmRbgw8tDf32WfAvSikFrJN9yrnps5uSjPacqtYChzD3MN\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-27T12:54:31.106Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2719",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2719",
            "metadata": "{\"image\":\"ipfs://QmNsAN5YhMfygzqrHwHu5Cd7eNpQP6jG3Ec6w8s3hsBPhd\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.071Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2717",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2717",
            "metadata": "{\"image\":\"ipfs://QmaY48d8RvaskKL7Jk3G2yAVkNWaod9TNVz8Xo3enN2FsJ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.760Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2715",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2715",
            "metadata": "{\"image\":\"ipfs://Qmc8xe1fVD8nyjbc6XXfo2ADsLbspsV4YtABaonC3ZicCQ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.989Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2687",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2687",
            "metadata": "{\"image\":\"ipfs://QmQ2jwtpisYMXvpS8iuhuvGc3g686rACq9cpVBXxTzzaBa\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:57:53.924Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2685",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2685",
            "metadata": "{\"image\":\"ipfs://QmZAtXTwtAkfP82ycWFdFekCtmVUiXuCawumkw6MeZHrZC\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"}]}\n",
            "synced_at": "2021-11-29T16:33:20.564Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2709",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2709",
            "metadata": "{\"image\":\"ipfs://QmSPS2yJgrK2YPeMirG8JmQM5iL1kqSjxMjMGmL5VSUeCR\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.251Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2702",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2702",
            "metadata": "{\"image\":\"ipfs://QmY4yBqcebA55VUhgWYBZUiyxL8haXai1U4mBDhgPfZsdj\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.496Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2703",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2703",
            "metadata": "{\"image\":\"ipfs://QmSBriCHv9uu5uzpHkrm7aTQVzxEZLc15JpQDW6VSKbdt4\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-29T13:25:16.836Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2676",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2676",
            "metadata": "{\"image\":\"ipfs://QmXKcACUtL2WfoUDzt4XTHFYedQYTsMLWYZP9tWuoq96C2\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.790Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2679",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2679",
            "metadata": "{\"image\":\"ipfs://QmdesuZytiXW3434RSTCZaiQJnsMfGKMyQCKHpRb2vyJr3\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2691",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2691",
            "metadata": "{\"image\":\"ipfs://QmdVVU3ybuyYjFzCaTxpGZbdvJ6XgnVjGFGT935PqUSt68\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2697",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2697",
            "metadata": "{\"image\":\"ipfs://QmQRJjjGpXNCxgSbFAoCYVXUyp9e7HpgiU568mbBSZawFs\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.263Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2677",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2677",
            "metadata": "{\"image\":\"ipfs://QmaqV2TZhgTf3S7nu5r7o5EXb8tts8xAw13MxkjTBZfoBB\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.747Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2705",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2705",
            "metadata": "{\"image\":\"ipfs://QmfSgDpmekKdB9Wb2AtXYmix33UTFq6WVEELhJYjE5wzNu\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.737Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2707",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2707",
            "metadata": "{\"image\":\"ipfs://QmYEgLExwHJyeRoCe52b71GDEPYrUFBsdgwKb8BCEtt8B7\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T11:07:21.881Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2704",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2704",
            "metadata": "{\"image\":\"ipfs://QmdEc8iDxoAMoETuZWmXEwDziuepfJBDhMP8zGKCwU8vJk\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.563Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2681",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2681",
            "metadata": "{\"image\":\"ipfs://QmTBf1oaeM89HxTYGnVSnWmw8MPccsTb1VAhBVQNLsdmTk\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.977Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2695",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2695",
            "metadata": "{\"image\":\"ipfs://QmNy6V24UFYAmpbHF258YR3WHZp8uvzDEkfjeSPWJsv3FM\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.035Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2693",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2693",
            "metadata": "{\"image\":\"ipfs://QmZTAjVBtzBw4byh9mvU86THeZoE1gbQU4PLedj2HsyjSQ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.494Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2698",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2698",
            "metadata": "{\"image\":\"ipfs://QmShFMYZn1nHa5Um7gJ1JcHUc9UaChaqortSJHZZh7WaGB\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.068Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2689",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2689",
            "metadata": "{\"image\":\"ipfs://QmSnmfWUTxvk4vxyKSEY5YrMKoDNjatopj2QNzEFf4aXEu\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.702Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2675",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2675",
            "metadata": "{\"image\":\"ipfs://QmQ2fw1dPHihtTnGxw2Uh8y5yLWASVDSRCn8sBPkGwUMsN\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2696",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2696",
            "metadata": "{\"image\":\"ipfs://QmemzVgLevbDGMWAPty27qTLMdHDPBwTLaCTQ7QBKHXrMD\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.137Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2684",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2684",
            "metadata": "{\"image\":\"ipfs://QmTeNUSnUx9gabqG66BpHVpTqHai5AaLW5MaxeZyyudowD\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.410Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2690",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2690",
            "metadata": "{\"image\":\"ipfs://QmPnGvjwD5hYcjiqY2K3Bd1xzyiXbX46AqK48QMDHxE1EV\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.470Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2714",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2714",
            "metadata": "{\"image\":\"ipfs://Qmc8VEfMruNsoPD8X2Tn75oZtSr47mT4CdyhqthoajBDv1\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.055Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2678",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2678",
            "metadata": "{\"image\":\"ipfs://QmdS3tZvGd7agd6JLvKtA25jRAcF2UXJqzaXn7q1zb8hj3\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2686",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2686",
            "metadata": "{\"image\":\"ipfs://QmTEq2qkns11KvQn4VYupu2sgfapvKguMZCgw2ufSXpmQB\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-26T12:08:10.926Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2710",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2710",
            "metadata": "{\"image\":\"ipfs://QmWsX3GjuVV4ZDhcacE2sQbF9o3NWtSNkDzEZyb8Zf2FXQ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.741Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2683",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2683",
            "metadata": "{\"image\":\"ipfs://QmZr56wAxUVnKPu8nnkpp6TRcL4W5ungsQeCdzXnf8GLen\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.458Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2712",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2712",
            "metadata": "{\"image\":\"ipfs://QmUa3hLRLD28ATrEvupMnCrU3vbaFoLa7iuCRGKZMJ872m\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.008Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2699",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2699",
            "metadata": "{\"image\":\"ipfs://QmbpVA2bjSkhGrsJiPmcYWHiDshSqakWBsMwta1Khp96bP\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.731Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2706",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2706",
            "metadata": "{\"image\":\"ipfs://QmYTpHojjkyirxaXEpzuq6o2nJNHQe3DFBcGsHLgJNiRhc\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.003Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2700",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2700",
            "metadata": "{\"image\":\"ipfs://QmVfchdtS9HUenEu2hsQWXXs89wNJh8fyHkpwBymGtfG9s\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:19:14.140Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2711",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2711",
            "metadata": "{\"image\":\"ipfs://Qmd6ixk1DadgrPWQjmz1ULGcoJuHiGJghj7MdJ77EumFE8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.255Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2708",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2708",
            "metadata": "{\"image\":\"ipfs://QmV4vdcbCniycoNgLwQJg5ZmGvX9jzzwBojpVv5jvkD5VW\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-29T13:22:09.055Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2688",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2688",
            "metadata": "{\"image\":\"ipfs://Qmd73upbAjHjAtoTnyG1aBC1miEKKj6Pz29TBAPVPqMkWT\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T13:25:51.837Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2701",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2701",
            "metadata": "{\"image\":\"ipfs://QmQGbBQ5fuC4cFXoXqVZzPCuBuJwjwksqidBaLL5jBwV9P\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.373Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2692",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2692",
            "metadata": "{\"image\":\"ipfs://QmXybL4DTbkDnXwn8KbhPsmpNhJJJQr5ahWnuJA93NG813\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.062Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2680",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2680",
            "metadata": "{\"image\":\"ipfs://QmVFcywVyFXSPGHqQytGwifBnAGJUraNvhWDRtBpy5u7qC\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.461Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2682",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2682",
            "metadata": "{\"image\":\"ipfs://Qmc6uAjXq7FA8DBkKcmou7fv9VytioCKCmRfRduM2ZUPa4\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.748Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2713",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2713",
            "metadata": "{\"image\":\"ipfs://QmSRorupt96U8LZYumgXXmUHSZM3qQYwsQyR73WyDBmyLg\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-29T05:36:10.743Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2694",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2694",
            "metadata": "{\"image\":\"ipfs://QmXZoucMNJcbEGz5sq5AaEBkCpSfkkfDRXVhPuGKRnagGF\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.471Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2670",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2670",
            "metadata": "{\"image\":\"ipfs://Qmdfchc3WQGv79eSzaBcpyuRbFShJ6AZef8UzFatDx4bRc\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.294Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2672",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2672",
            "metadata": "{\"image\":\"ipfs://QmPS9ADQ8mVFMPHipddb47jtSCDtjxeLdqEXh3eJXygSKy\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2671",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2671",
            "metadata": "{\"image\":\"ipfs://QmVnYtZHNebUSCCXNUzFq3UtqAr2orEuUyzTvVmzNLxXMT\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-29T13:24:37.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2673",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2673",
            "metadata": "{\"image\":\"ipfs://QmTgNaYVocitZVLwmEs9RkgFdxgn5ZmLhsUVjRuji5P6iw\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-26T12:01:36.933Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2674",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2674",
            "metadata": "{\"image\":\"ipfs://QmVWMAib4CTBafeqsZ9WgNgZXnMxpfmxMrnug7GZauEAfR\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.968Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2668",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2668",
            "metadata": "{\"image\":\"ipfs://QmfDixgMfPakgbueuKrdasyywrE7gXrQSQgMcSWh5LXD3v\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-27T18:55:43.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2667",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2667",
            "metadata": "{\"image\":\"ipfs://QmVwPFWR5x4hC586zfy13Qtm2795HDvuPo29NwERS67BQe\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.733Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2666",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2666",
            "metadata": "{\"image\":\"ipfs://QmcRtEF6ND3NUcqyY1185PeDhn5dNjwYw4JJQy2STCfd6r\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2665",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2665",
            "metadata": "{\"image\":\"ipfs://QmWsappBuBNt4Pxu5TcJyJTHumf6qxokZ5RSxam39u6fQr\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.484Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2669",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2669",
            "metadata": "{\"image\":\"ipfs://QmdytdZcEgbQ78733zUAVVEfeiS3hAMaf9fJDe1hqEjrJn\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.989Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2646",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2646",
            "metadata": "{\"image\":\"ipfs://QmPASLzG1Jq3fAeDcPQSyGeArVFC8ntpgmkocJbvb3eBmn\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.796Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2649",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2649",
            "metadata": "{\"image\":\"ipfs://QmcvXj4FW8NEWhdxvmqpVHsLhYMDgJgMwxav4uPWy9F2u3\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.807Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2651",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2651",
            "metadata": "{\"image\":\"ipfs://QmTzi5H16aeaGaQ9XHejuB8UQYHrZtyjpdp5QGGRHZggSN\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-29T09:40:07.835Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2650",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2650",
            "metadata": "{\"image\":\"ipfs://QmbNWs4f3KMgryGEi7DBPnKe7sxSw7sN2LbDSTQ7UFFxWm\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.073Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2659",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2659",
            "metadata": "{\"image\":\"ipfs://QmaB2E9xV167hrX3o5ewS8mVqvcuNJisrMGPNyMc7oZWEc\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2657",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2657",
            "metadata": "{\"image\":\"ipfs://QmdLT2xg8cy2pbaSe6T7thTNbh6okYtJaoBGXqaBJ5wiah\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2644",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2644",
            "metadata": "{\"image\":\"ipfs://QmRqFTTHpDcbCduccYYuG9TFcNbmv93RMZMtJYabjnymfj\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.003Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2661",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2661",
            "metadata": "{\"image\":\"ipfs://QmQjHSJhijKkezTNDaWykj6bvPJ6YGUU6ombdXqNYXLE6s\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2645",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2645",
            "metadata": "{\"image\":\"ipfs://QmXHh8zpTpMUz9mVCgZ2D924hKFbx4kh32M1MqreW76csS\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.686Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2663",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2663",
            "metadata": "{\"image\":\"ipfs://QmYitARWi6bH5wf5fGjjfeH7LmDQNq7YHPcKMB5BGQrxMw\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.301Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2660",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2660",
            "metadata": "{\"image\":\"ipfs://QmXtixz1p8zMNUhVpg24w4kKe8ibvgfmkHxuh65KMWXT9c\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.007Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2654",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2654",
            "metadata": "{\"image\":\"ipfs://QmSCu5meGh8V9wKxQPKTHyB3UtkNAGcDvtwgphUkrf57P4\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.070Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2647",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2647",
            "metadata": "{\"image\":\"ipfs://QmeoCRBsZbpTUujaUso9eX81Abmc92JWSoEUCPDcePEk66\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.511Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2664",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2664",
            "metadata": "{\"image\":\"ipfs://QmTjBtWUpGr68cY8jQEDPq6wuCbZpP4i29cdTgtrjY6vbo\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T14:18:42.423Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2655",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2655",
            "metadata": "{\"image\":\"ipfs://QmdRa9J1jRcBUEBubDjyd4QG7326n7NiJ6sUnG5W9DKxza\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2652",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2652",
            "metadata": "{\"image\":\"ipfs://QmTuSpgvZhWrumvLhyCMn4gnpu7zJQPUh7aabzqS55d6XY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.749Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2662",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2662",
            "metadata": "{\"image\":\"ipfs://QmQuVLorJrq9UbxYAyLfXqqwbRT6t9NQvfXp6tvwiSjDqQ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.730Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2658",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2658",
            "metadata": "{\"image\":\"ipfs://QmSfWzxGCbcoAS4aAHkhXajrLEv8GyVwqKRY97bkcFSXug\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2648",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2648",
            "metadata": "{\"image\":\"ipfs://QmWipKHTFVRhyKTwHPX8jTvQPePzc8u6BhKfY2KHHc5d1J\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2653",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2653",
            "metadata": "{\"image\":\"ipfs://QmUfJ3krvN4w3zDZzkcnK8QmxMv8mC5eBoNUkVo6hw6uyx\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.981Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2656",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2656",
            "metadata": "{\"image\":\"ipfs://QmP9vp5D7kcyjZoEtYcx2H1DMXnUNeQNbPhDk4DFbofqXq\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2634",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2634",
            "metadata": "{\"image\":\"ipfs://QmXFYv5K6u3zgPQKdSdwX6gQ1RqVQeBSku7gUHbxTn1HiU\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.683Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2621",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2621",
            "metadata": "{\"image\":\"ipfs://QmPpXw7LD2y89tnXM2YdetgCTHsE2GZDRB2XL5nQcBJtW3\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-29T12:48:04.155Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2619",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2619",
            "metadata": "{\"image\":\"ipfs://QmQ9Hgo8uMYfYXFWn3HnPdWPprFymnAMaUFpyKrXyUQTp4\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.790Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2639",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2639",
            "metadata": "{\"image\":\"ipfs://QmR6ngANNyUtvHiEyzovp7yFet4Sz3UTihSGYi4TBuM2bv\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2632",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2632",
            "metadata": "{\"image\":\"ipfs://QmWqrCh77iAvy2RDkquA1VrUepo7p4WPU9s97re8ubcmzc\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.259Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2631",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2631",
            "metadata": "{\"image\":\"ipfs://Qmf2mc3Z1aq6Uwo2PUYrTD6TMnnssgAvfxZzVeEJebC2q6\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.772Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2626",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2626",
            "metadata": "{\"image\":\"ipfs://Qmb3msh76S1kyaqTsjvXqiFRMYPPAZtE86e3PoFMgUDKMS\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.070Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2623",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2623",
            "metadata": "{\"image\":\"ipfs://QmPTWh63R2yYDueqaqnZEWBCazUVaZggXN3vWYqCrwtuE1\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2642",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2642",
            "metadata": "{\"image\":\"ipfs://QmVxGREavaBT4xVaDg3zT9fQc5Sge1T5K5t4AFYe17r4tt\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.459Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2629",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2629",
            "metadata": "{\"image\":\"ipfs://QmcnE7evJZ4PrYhPUrVpoh2JwmmfXHJJVK2U4QtRww9tit\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.460Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2640",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2640",
            "metadata": "{\"image\":\"ipfs://Qme5SvMaijhGJ7x2PW24bMT7tGQybnEqcxrRLAUKiKGyyg\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.454Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2638",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2638",
            "metadata": "{\"image\":\"ipfs://QmPKFw7EMrKjTVYdFZ7iMLZfSQtVdtRBUgYrs7Xef7AJKm\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"}]}\n",
            "synced_at": "2021-11-29T13:24:05.916Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2637",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2637",
            "metadata": "{\"image\":\"ipfs://QmTFCiHppNFvD4d7VkvxHzTTQf4c1woqLs3N93ATcFRzBU\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.299Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2622",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2622",
            "metadata": "{\"image\":\"ipfs://QmUmd2S2Tm8d7vNEEqYUW7e6uiz71GNJZyRvJ554zhS3QU\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.547Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2630",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2630",
            "metadata": "{\"image\":\"ipfs://QmcxJxe2hWmWuCSPUhEZkBebYP6hddfx7cucoXoi1e6Zbp\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.079Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2620",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2620",
            "metadata": "{\"image\":\"ipfs://QmbNdJdeFWt2Ud8R1CqnaioXHq3kfDQqranjLZTRbw3gKK\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2627",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2627",
            "metadata": "{\"image\":\"ipfs://QmNVwpU6vLYV2HSN4iVc3EBPMaugJkPpifiHsZcZC4tnWU\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-28T04:00:43.930Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2641",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2641",
            "metadata": "{\"image\":\"ipfs://QmW9widhA92vxCuqgaAZWWCm2XL5hNZcq4cehSg6AkLajH\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T13:21:54.363Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2633",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2633",
            "metadata": "{\"image\":\"ipfs://QmbGnu8gH3eQ2DXPZjqjhnHs18vHE8KeEXJryUss39jkeC\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.737Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2625",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2625",
            "metadata": "{\"image\":\"ipfs://Qmf2KG1531AUfymyifwHFDcUgdrW46b1zJPCBEYFCn5HFY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-29T02:24:49.024Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2635",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2635",
            "metadata": "{\"image\":\"ipfs://QmZaYrqTV4ereKT3tYJywQqwyrLS9toschHSHrtCkcYxAA\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T12:51:09.880Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2643",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2643",
            "metadata": "{\"image\":\"ipfs://QmZgkXWZ5q4uWBe7y2ShXMGNCA8SA1EF9Ggpm9aqf5hDga\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.549Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2624",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2624",
            "metadata": "{\"image\":\"ipfs://QmPB6AbLq2h3bqeYLAgwuW22cTYWPicAPvXokuqbyt5JNC\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"}]}\n",
            "synced_at": "2021-11-29T13:26:04.428Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2617",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2617",
            "metadata": "{\"image\":\"ipfs://QmezzfMoBMTAYiJXU6VEnP2KhuWUoMxNQdoySWEfQd79da\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-29T13:24:43.163Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2636",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2636",
            "metadata": "{\"image\":\"ipfs://QmP8S95rMSDgh7ubi6pwbaJUZP514idQb1Wb4SC2xk93HU\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.482Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2628",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2628",
            "metadata": "{\"image\":\"ipfs://QmYeSoeGcpxDaLrkrYtLFf1XWRgEJwwVQTzBNXQAXQ2xq4\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.746Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2618",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2618",
            "metadata": "{\"image\":\"ipfs://QmQDXdFvUihJivZytbni67LEnE5jhEJe8k68RxUKzqS3pT\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.241Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2616",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2616",
            "metadata": "{\"image\":\"ipfs://QmPLtCFRQ8rgLio1QLAbjWJHrjnu1sf569qtk5bX5BMpk6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.792Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2615",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2615",
            "metadata": "{\"image\":\"ipfs://QmVFsRBn5vqdxv6y46M3Zx1k8WtoanBtvEE2568CTPFrRR\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.252Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2612",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2612",
            "metadata": "{\"image\":\"ipfs://QmQMLYiiHd4WLSAjSa6fHpnGSYWYZd1PmD1efNBjZqotZD\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-28T09:20:56.973Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2613",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2613",
            "metadata": "{\"image\":\"ipfs://QmaQuymTKQpkZqzbKF26Ko9qyMkQGH5MT4xfNsbHxQcLuC\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.258Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2614",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2614",
            "metadata": "{\"image\":\"ipfs://Qmc156cJ9kXPb8fmN7YEtBRWfRSTQfd23SAMKifnyeb7U4\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.531Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2610",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2610",
            "metadata": "{\"image\":\"ipfs://QmZ7q6XNRX9cbq6iDvqAq194wEwNkKFycqhKvPVGHvueZx\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.298Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2611",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2611",
            "metadata": "{\"image\":\"ipfs://QmZ3AtThs39w4rYDn3gG3DpAJhxbhbhRYq1jsyrfGNzGBw\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2609",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2609",
            "metadata": "{\"image\":\"ipfs://QmWMg6fvc92hR2NZJUWiQppyBrRqkF4DN5VxkjxaApBUeK\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.244Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2604",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2604",
            "metadata": "{\"image\":\"ipfs://QmRuaQfhNnLHMezzvQ6REgow23cQZiE6jjef2HGq9UfZqK\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.241Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2606",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2606",
            "metadata": "{\"image\":\"ipfs://QmWqsapJBHqNnYYSZ1FVyr9Xyn7rWFGMMCZdskAJ4gLBHr\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.535Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2608",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2608",
            "metadata": "{\"image\":\"ipfs://QmdrEDaepbHL52mBPJFb8PxyRhaJbzcW1M9aFukyN7BNnD\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.085Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2605",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2605",
            "metadata": "{\"image\":\"ipfs://QmdGBJKFXv7SLADz7uayphtUTZnbXnDQyWt1chEV6vSHHv\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-28T18:03:46.115Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2603",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2603",
            "metadata": "{\"image\":\"ipfs://QmZoszNVUYshNUrqnSyncHtP8BSA4sMPxGSWbongAZnhm2\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.407Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2607",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2607",
            "metadata": "{\"image\":\"ipfs://QmVfrdqDWvmyP2b8hqYD7jjLKoPVWRu4PmtorYnBtZobLU\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.486Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2599",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2599",
            "metadata": "{\"image\":\"ipfs://QmTikCaKBf3bRkSDU3hFfLS99tGk3ELwNjmSaSNPcJJY54\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.782Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2601",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2601",
            "metadata": "{\"image\":\"ipfs://QmcDbpJseVxew872b443tYyTdBCDr2i7uNMy9ukdojLuSc\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2600",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2600",
            "metadata": "{\"image\":\"ipfs://QmUGQQY4vGHUbDxTBBmDV6PCwRLSnHyLtpj3PyFT45Mree\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-29T16:16:27.928Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2602",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2602",
            "metadata": "{\"image\":\"ipfs://Qma4pDs3j9PDk5YZ2g6ugpkPgkYk5U4SDsnx5wfXyD5Te5\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.480Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2598",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2598",
            "metadata": "{\"image\":\"ipfs://Qmbej5K94cYWUSQQLs53KYsTe7TLt9NCA52saPWM3xJi6b\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:26:10.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2597",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2597",
            "metadata": "{\"image\":\"ipfs://QmNzR87ygWnvSPGjaT2WLRwRgV99s2ErQPHo4S6fWzcg4d\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.100Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2595",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2595",
            "metadata": "{\"image\":\"ipfs://QmemoCeJangwY6hzedyVcDJjNJ1eRuXMxQReb9L6KLwFo9\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.546Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2596",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2596",
            "metadata": "{\"image\":\"ipfs://Qma3miWt14e8u8xCQwNxnGXnJbxQtu9ZmzhmwZyMbUo6t2\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.484Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2594",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2594",
            "metadata": "{\"image\":\"ipfs://QmQdtafgiyfzhPq6bLs9o8TdENnGKdQmwdrMHRxtZsWJfz\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.677Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2593",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2593",
            "metadata": "{\"image\":\"ipfs://QmS4FL8uZc3FFqpu1KVFRXS19a8eRnBN89BLjpQSAwpCJd\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"}]}\n",
            "synced_at": "2021-11-28T18:19:05.817Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2564",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2564",
            "metadata": "{\"image\":\"ipfs://QmWhgzHgTkDteFzY1dNqR2e2xoFXajHjXmm18Vctph458V\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.680Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2574",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2574",
            "metadata": "{\"image\":\"ipfs://QmY6YTJ9hbcWJAP1JiXCAS1XzxP4jYeLMoqh4AU9ygLXz8\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"}]}\n",
            "synced_at": "2021-11-28T11:54:24.161Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2590",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2590",
            "metadata": "{\"image\":\"ipfs://QmdiNp5ndbNRo8zn542KMAxCE9Z1nFcsZdhQjjacvmkMbh\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.780Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2577",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2577",
            "metadata": "{\"image\":\"ipfs://QmS6d8D8pt3GsoL1PQP4ttpDV2xWFB8pysduTo1h4jZ4bz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.759Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2570",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2570",
            "metadata": "{\"image\":\"ipfs://QmNikerZimdoTbE9XNkVpRruTewnM2S8RL1YqmSrfXsvSh\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2582",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2582",
            "metadata": "{\"image\":\"ipfs://QmQqhG3Ej29x8ph56g3JMw4Z9o7kgJxmV7o4BmmJqoboxZ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.078Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2567",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2567",
            "metadata": "{\"image\":\"ipfs://QmZqaotKDjvhF58VBnpfTDHSLaqktmYigPNBnjbySHRx1V\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.249Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2563",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2563",
            "metadata": "{\"image\":\"ipfs://QmcWidbMGScDP4PHYNp8zJjizA5UXiG7vJ5EmkpLmNsYsd\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2591",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2591",
            "metadata": "{\"image\":\"ipfs://Qmb2jUratcDEtGtCZhrSzSTY8Nd2XkkaZKmbLcG65NCYB6\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.454Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2572",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2572",
            "metadata": "{\"image\":\"ipfs://QmbHZgLbLTTe9EXmeedJETFwnQRmbMKE9ya6NAvCPhJgGV\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.389Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2584",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2584",
            "metadata": "{\"image\":\"ipfs://QmX6GLL6YHp2UU74M5AuNiq7uZchwf2J2BoBFTTwTm7yJ8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2589",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2589",
            "metadata": "{\"image\":\"ipfs://QmbEFEWL9RZZCsudM1cxGjxyDRQCiCHaAVfmurrppxi1my\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.730Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2571",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2571",
            "metadata": "{\"image\":\"ipfs://QmWVKgta1Y1S2X3NvDT33KgquuaBkPwgPrgxdqehFY2jmG\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.414Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2566",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2566",
            "metadata": "{\"image\":\"ipfs://Qmb9VqTEfEA6T54RmEdWoQRmaoTazkVWAKEQQD27hjEqVi\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-29T13:24:37.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2585",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2585",
            "metadata": "{\"image\":\"ipfs://QmaF3TykXFSq3pCycsbDpPgxkqQLRjb4hVranzNjRMXdz8\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.734Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2587",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2587",
            "metadata": "{\"image\":\"ipfs://QmNaZRfzZZuSzbRBkuZHpX58ETyf4FvwJR1NfAK1b2Voiu\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pizza\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2579",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2579",
            "metadata": "{\"image\":\"ipfs://QmNXUyFuAAJUztTgDhqn6mkmjHHQgt9CBctm4dbKAFQuTP\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T07:01:10.476Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2588",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2588",
            "metadata": "{\"image\":\"ipfs://QmdzoV6FjysbrV5uqHBwhAaLJMPHWzs4zMRguGzHiNp9Aa\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.449Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2580",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2580",
            "metadata": "{\"image\":\"ipfs://QmXUxoPMsymxS1Q5oGVKmxspXwd2uY7XWhZ8wFo9wyBTU5\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-29T13:21:54.363Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2569",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2569",
            "metadata": "{\"image\":\"ipfs://QmZgySEv18bhubKZ9yubdKaHtsAn2hpae4ExP9FF5f6rXi\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.261Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2583",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2583",
            "metadata": "{\"image\":\"ipfs://QmQ715VqH97zQR5kjzAHZ5qMFcuVHQNfXyWX4MabJtMT9A\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.378Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2565",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2565",
            "metadata": "{\"image\":\"ipfs://QmaPSkvLFUKt8qmnPJpNmNR8STGghKLdUAU5T67G8y8S43\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.472Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2592",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2592",
            "metadata": "{\"image\":\"ipfs://QmZh4v6viJM5CbMnj5grgF1ieh5UGncFKehmLLsEmA2TCP\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"}]}\n",
            "synced_at": "2021-11-29T16:33:20.564Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2576",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2576",
            "metadata": "{\"image\":\"ipfs://QmZuUvsmzFfkezrpAiGWZNfSPGkvyqWW8CvCpWuSDx4fzv\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.418Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2568",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2568",
            "metadata": "{\"image\":\"ipfs://Qmco8k6TZKNYkAJzU7zHvQDdbgic93KqFSefmsPGLeY3Pe\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.443Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2575",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2575",
            "metadata": "{\"image\":\"ipfs://QmX6fas3Zz8bfwa3fUs7VhAV2ZRkuAv62UrWFqetqWd3tq\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.258Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2581",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2581",
            "metadata": "{\"image\":\"ipfs://QmWj6Ya657X69VwPihGdnVWvjFXv6T6nwckZrNZtxdNDq8\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.728Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2573",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2573",
            "metadata": "{\"image\":\"ipfs://QmVXVB2u6PhEGJLH8gvbRFMzk64hYxm62z5KNLXyPsVkho\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:56:47.038Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2578",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2578",
            "metadata": "{\"image\":\"ipfs://QmTiL1NwRTpgece7N7q6FnQ61SeFHLgouKB3MasS3J3zJz\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.461Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2586",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2586",
            "metadata": "{\"image\":\"ipfs://QmdD9xQSU5gru59X8PN4Dxpn52FSqA8pSPC6uGRHncWRwH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.754Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2562",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2562",
            "metadata": "{\"image\":\"ipfs://QmUjR58XZrwpPUWkP6Hw6cgVe1dhHzeRCt1voDmhnE519t\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.976Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2560",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2560",
            "metadata": "{\"image\":\"ipfs://Qmf9cGUdX3m4rSGCiGGLcLSXmbcwc5n5R4H6Qfcpzsgu9N\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2558",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2558",
            "metadata": "{\"image\":\"ipfs://QmWN5gjSekTTPmcCesv8AKux2KNwQAimyPEZp5bzGstPnN\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.102Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2546",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2546",
            "metadata": "{\"image\":\"ipfs://QmZqygivqb5is5Qej5M95Xe6GoWDomPEKH7VF7uDMBr2S1\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.765Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2555",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2555",
            "metadata": "{\"image\":\"ipfs://QmdR1CMpNT1ZEHm2FRPXgnNMBfqKQjkt9eMGcqvZKd1pT8\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2544",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2544",
            "metadata": "{\"image\":\"ipfs://QmQx4cCYP7BkLoMJD3qUx1Q6wxHeR6DNEQsPJfUML8hPzK\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.785Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2559",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2559",
            "metadata": "{\"image\":\"ipfs://QmPqgm1bDz9wHggcEPiiTodtPkSQoN244qh3hb5fUADLya\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-29T13:16:23.877Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2554",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2554",
            "metadata": "{\"image\":\"ipfs://QmWf4YFEk72FvTSM4mgvq3eLTN3hxh25GV1qdiyYUmUB55\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-29T13:25:41.407Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2552",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2552",
            "metadata": "{\"image\":\"ipfs://QmPZEeMR4E4nX1FpeYuHsSJ8up5MmnzHogixATS4fXnQJi\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.448Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2545",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2545",
            "metadata": "{\"image\":\"ipfs://QmQUzaQFMAAnPQtqfgMp8TQJHGXiBCSxzJsZeCMLoaJUQ1\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2561",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2561",
            "metadata": "{\"image\":\"ipfs://QmYpt7BiBDsyorYoVj6zWwLmNyjg3FV4o9azY5D6x4akFv\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2557",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2557",
            "metadata": "{\"image\":\"ipfs://QmRNexste2zGNcUbPri9vK6wHcbYrd6n9DGZN2hxMVRiJA\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2553",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2553",
            "metadata": "{\"image\":\"ipfs://QmRSpUT2V42rpFYrLFm81EL2F9JyWcDXxQT4AZaDHbNEdg\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.233Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2550",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2550",
            "metadata": "{\"image\":\"ipfs://QmRuYHAqmqYrPKUz8X733VYzKtD21WhCpenmPs4aWGwHXe\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pizza\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.483Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2548",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2548",
            "metadata": "{\"image\":\"ipfs://QmSugpRKyD1gTec9bzSASLJhFkRH2cDGyW4PzVj7aBEWri\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-29T13:21:54.363Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2547",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2547",
            "metadata": "{\"image\":\"ipfs://QmWx32h6biFRrGsasDU8X9aUAHS3h2stBpBXk6KzQ83sjd\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.975Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2549",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2549",
            "metadata": "{\"image\":\"ipfs://Qmf5YfQSxE1KCY8GEDxvMtBHRNAmJWTVAUdTV9vCcHXajf\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.297Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2551",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2551",
            "metadata": "{\"image\":\"ipfs://QmcBfVcCXPwkcVHVe5mMwt1CRJmB1t79BC64eYGp8iTpQd\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.483Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2556",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2556",
            "metadata": "{\"image\":\"ipfs://QmYmFz1dBhMpDoyZ2W54DgnV41erLHq2FBKgTgePsQE1Rh\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.522Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2539",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2539",
            "metadata": "{\"image\":\"ipfs://QmQZPEHGRcNUUQ2BSZwriuCJ17ga1Dt634LPErcXFRHzYH\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.681Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2521",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2521",
            "metadata": "{\"image\":\"ipfs://QmXKY2daWz9yA9LYWCFAT3btueywjx69xPnkqn5BhQthXk\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.522Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2520",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2520",
            "metadata": "{\"image\":\"ipfs://QmP6rTrYe3AuQPtWsfMkuXsRdsXTiux7YPCD7HnasRcKwp\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.675Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2543",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2543",
            "metadata": "{\"image\":\"ipfs://QmVozhVDBwwcVYPpmmuCbBXHuFYLVpdvC42cUfUvBYFAsM\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.690Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2541",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2541",
            "metadata": "{\"image\":\"ipfs://QmUbXoZCKgYU3Xz5StFJYJhKT8BRRHqjY1vmtpbDFtHaM1\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2530",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2530",
            "metadata": "{\"image\":\"ipfs://QmRXPQ5PixMQJRMe6vhTuLnpsmqitZdrTUnsy6zsS7uLFD\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.306Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2527",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2527",
            "metadata": "{\"image\":\"ipfs://QmSNjSVrQG5imCq9d5HQCjEQN6toK5zZYCdY5ZCE9Mt7VC\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.704Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2532",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2532",
            "metadata": "{\"image\":\"ipfs://QmTYzF3qNAUGyNPteptAUstumxNB2ng7SwK9pSQkZ2Ya3u\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.773Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2533",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2533",
            "metadata": "{\"image\":\"ipfs://QmcaY4dXbXTbJYgu7pPpqf89kjiZjzWVfA1VVkxRkvcxRe\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2538",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2538",
            "metadata": "{\"image\":\"ipfs://QmT8e5cJTSkdzCUxWa2r6fcuGmD3FQkKKB7NJAHJQmz5NX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2523",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2523",
            "metadata": "{\"image\":\"ipfs://QmNQWetztqkjwyfCWS8QgoMSXg7bcYZDKqNwLLdzT7oehg\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.991Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2526",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2526",
            "metadata": "{\"image\":\"ipfs://QmeHp2MKfNDCMSkMYqiRV9WbGt3KJSyShKr4nqRjVabkUZ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"}]}\n",
            "synced_at": "2021-11-29T00:25:06.771Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2535",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2535",
            "metadata": "{\"image\":\"ipfs://QmRx7rJ1QknBwHrMan71mBWaNqwG3z4k5ouLBond6qkb96\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.453Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2540",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2540",
            "metadata": "{\"image\":\"ipfs://QmdJJS1d7atqhHPMA5xttLWaDZE1jRggfDE93az3KMYDqi\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-29T13:21:54.363Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2522",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2522",
            "metadata": "{\"image\":\"ipfs://QmSxtE6WeLDVNsSnmBtADoRDWqdHMEKRSG1MXBhkiRw1jY\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.418Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2542",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2542",
            "metadata": "{\"image\":\"ipfs://QmZU31ZNkFhgpqMgaMYRCrzCfNbaz2dbAZo1xn1BiAvFFx\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.464Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2531",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2531",
            "metadata": "{\"image\":\"ipfs://QmNpQSWjSqQxGNoUmqkgNFnxfUJhRF1uad6RfryEccTbDE\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.470Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2536",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2536",
            "metadata": "{\"image\":\"ipfs://QmPP4eJsXYVgPifPcuLocgmytbjnjcLEAqPmAMgg3K4yE6\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2524",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2524",
            "metadata": "{\"image\":\"ipfs://Qmeg4xyy8dLngRmToCpeMKmECVmv8euCXxAdpfUfkxcwgq\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.461Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2529",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2529",
            "metadata": "{\"image\":\"ipfs://QmTFfj5nCV3NAWVsAVA8kJo3yUsQTpKenytetqMcEZh47K\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.539Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2528",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2528",
            "metadata": "{\"image\":\"ipfs://QmQYYqhQf4xXdkyqqjYs2rjDNW4zVCFXtqcnLYLNo6ctxf\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.484Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2525",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2525",
            "metadata": "{\"image\":\"ipfs://QmWzYrKWhN8DcRyseqHbzcPpdjAYLhdE9D2qoy5VzCnKqY\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-28T17:01:23.480Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2534",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2534",
            "metadata": "{\"image\":\"ipfs://QmbHX3UWuvTJ83weHWPeAe13tgQ8z9XeTuv1debM3861Xj\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.472Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2537",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2537",
            "metadata": "{\"image\":\"ipfs://QmeqtwqgSjFvMkXjbqXBtSkqHuEufurKg7bTGi97UGABfN\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-29T13:25:32.142Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2514",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2514",
            "metadata": "{\"image\":\"ipfs://QmT8bPQGjfkyoWSFyLSA6S1KdAbcmpGCWsCYJUTDFiSNnf\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-26T12:03:40.441Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2515",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2515",
            "metadata": "{\"image\":\"ipfs://QmZdDxvCwZZjWW9DiLWj6pz6tF1wDjiQqDfEq5eEa4Srbr\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"}]}\n",
            "synced_at": "2021-11-28T05:38:57.372Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2513",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2513",
            "metadata": "{\"image\":\"ipfs://QmRFFpSetqcLYD7ffqCfiWbukec54eXxXmCx6CLMZbkPgU\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.495Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2516",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2516",
            "metadata": "{\"image\":\"ipfs://QmUdAfeSbKhh8pPsGfnMDQvVeZ5dcsHmAj1Xet1YyPo1th\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.471Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2517",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2517",
            "metadata": "{\"image\":\"ipfs://QmebUeNtFtQCx5f5VUHFoRwV9acuiV11aWpgf6ZdRmdJYa\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.977Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2518",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2518",
            "metadata": "{\"image\":\"ipfs://QmTMgv5TetBC7RRwh3a1aCfrWbsPxhC8BMHaEkC5QYVnGX\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-29T08:42:55.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2519",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2519",
            "metadata": "{\"image\":\"ipfs://QmYngyoKUu3RLwwSbUNcWX1z9pKT155mGDmHhn4E4EfY98\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.980Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2511",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2511",
            "metadata": "{\"image\":\"ipfs://QmVhoHmvYQPYDGsAocPP4pfoUt5ZqT6dpvsTr5tBHhvXpZ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.483Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2512",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2512",
            "metadata": "{\"image\":\"ipfs://QmbRB71fp1Z6d7puHPD4zAbM5JfPZ9eZBiB38d9YqhpZR9\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:25:35.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2498",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2498",
            "metadata": "{\"image\":\"ipfs://QmPHfVmoZC4tARn9u2edDcw4VQ3gNSa2bXqVG8HPtwTwwu\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"}]}\n",
            "synced_at": "2021-11-25T10:59:40.184Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2509",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2509",
            "metadata": "{\"image\":\"ipfs://QmXc8weQVwyoaNjt1vxTPezK5VzcfT8aWGrCZYAmHRtw4v\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.797Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2500",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2500",
            "metadata": "{\"image\":\"ipfs://QmSeXcH7F6zSKSwUkQnjgU9ac9ab6DNEU6haHqCha9rAYp\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.700Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2510",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2510",
            "metadata": "{\"image\":\"ipfs://QmQas2jW8BbiUbh1Hsakt4jehF32QH3cHJQSCFypf7Zngs\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.049Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2495",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2495",
            "metadata": "{\"image\":\"ipfs://Qmayny2XYcVAd5YhjdXVU9S2tnPyoE6gVRPdfEtNJqr9Ev\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-26T18:07:50.310Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2501",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2501",
            "metadata": "{\"image\":\"ipfs://QmSyypZcofMeUGN643nfoAfWtLmXgaD3wpn9xYGyLn3UVn\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-29T13:25:44.612Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2505",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2505",
            "metadata": "{\"image\":\"ipfs://Qmanvr9VX592PPu66zmp9pNA1KdtDjv8VE41Ras5yK1fes\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.298Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2492",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2492",
            "metadata": "{\"image\":\"ipfs://QmX3UE6iyaq1J8RbNkGdD3mcYspMPEUAfPFHxEY9sL8ddb\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.539Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2508",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2508",
            "metadata": "{\"image\":\"ipfs://QmSFuPVx7wceNoXGT9v4c3Nn6D9x6XpeeCniaQDrDv3iTn\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2502",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2502",
            "metadata": "{\"image\":\"ipfs://QmRMNU2CzVSgtuZ9sVRHoHUAMYCCRuGSLFYo8XiKLxduTp\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2493",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2493",
            "metadata": "{\"image\":\"ipfs://QmXzuVGLaAjUxaps25vGGCyc1qdbe2EhwNktNk4HfrFEiD\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.129Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2503",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2503",
            "metadata": "{\"image\":\"ipfs://QmaK9bruTH1cG48d3CQ31eNzQdhvPHJonovWDfUPoRaGRp\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.524Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2499",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2499",
            "metadata": "{\"image\":\"ipfs://QmdUhcXLT2rYMJGSUwGfXarjRGyYi9N4Rf9Rk4hL8iuTQo\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2496",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2496",
            "metadata": "{\"image\":\"ipfs://QmZqgBtMU8HFd6k24oHQQGsJ6LQH5Vi8ax7zy36CyCw17x\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.974Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2507",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2507",
            "metadata": "{\"image\":\"ipfs://QmeunwBLsk9tjvVsJxSCLP1Bv7F4nxwii8hC9UXdefmTbV\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-29T13:24:37.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2506",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2506",
            "metadata": "{\"image\":\"ipfs://QmapVPb5LFGMzdfdzb4yJ1jkRXV4e1nF2rK4ZuNghvSknj\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.676Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2491",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2491",
            "metadata": "{\"image\":\"ipfs://QmXEP8t3tZSsJKQNbYttN5imCVZxs6oSQc2d4xtH8EcHG5\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.370Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2497",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2497",
            "metadata": "{\"image\":\"ipfs://QmeCN2bKX1hfZXDiBifuvvzA47nUHSoV8yhfrJcASQXHmC\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.052Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2494",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2494",
            "metadata": "{\"image\":\"ipfs://QmPSjKoCqqFThiMMAwynNsuBr6kKfP8svzZws628iTKCRQ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.556Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2504",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2504",
            "metadata": "{\"image\":\"ipfs://QmTQktgBwnQUqjzJqBsaz9bVKvmXJkujrHomK2WYGDuXBk\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.996Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2490",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2490",
            "metadata": "{\"image\":\"ipfs://QmYxGMWvbqPnZgivb8Kr4dq4xf7H3iwWdipzv8TLLaoHT1\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T10:57:53.910Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2489",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2489",
            "metadata": "{\"image\":\"ipfs://QmTwrLLxJUwHX8NLib94rjnj65gRZuNG6szTugFPBx36QY\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"}]}\n",
            "synced_at": "2021-11-26T11:27:36.564Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2488",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2488",
            "metadata": "{\"image\":\"ipfs://QmbR3v1UDGnbM23VNvExyrCvEjhULfsCWxafnhkuqoG2kx\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.748Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2485",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2485",
            "metadata": "{\"image\":\"ipfs://QmWpL2zWWkqvij2KjkvB7wtfKAkzy4PPsbCLK2Z5UHW6sC\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.737Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2486",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2486",
            "metadata": "{\"image\":\"ipfs://QmPJstwxzKWKwtrNTB9iTCMCLnFsrKWcmLoVcEDFcKeu5F\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.597Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2487",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2487",
            "metadata": "{\"image\":\"ipfs://QmUsFJ4dwTJNdW7qQT1dBPQBJiaUPZosJBeCUcbGeLGAkT\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.738Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2483",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2483",
            "metadata": "{\"image\":\"ipfs://QmWN4ErZL1DrS1qCPy9V1ZcanxLZjrrmNJJUBHrVPua38H\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.634Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2481",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2481",
            "metadata": "{\"image\":\"ipfs://QmaL1gTxCDdCHVKJkrzKfEXxpHM221Jzpi7hqqftU3t1GM\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.035Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2480",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2480",
            "metadata": "{\"image\":\"ipfs://QmTFuLtoGFECBCLGDv5c96FZRRDJjS8S8TkvxZfgz9Ama1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.658Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2479",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2479",
            "metadata": "{\"image\":\"ipfs://QmXVXsVn85cKhPa2qrwbnvzR7UDqNr5VrunXyXe7fDdepE\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.165Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2484",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2484",
            "metadata": "{\"image\":\"ipfs://Qmedii3BsQpmJKTjkYQmhTJFGeZLzcPRPaZ7dGnrjemG9R\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.296Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2482",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2482",
            "metadata": "{\"image\":\"ipfs://QmdQdzokHKfLQ5wmSa6VhHEgyNhgeNuayXqmGMuSHa7Zcu\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.516Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2478",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2478",
            "metadata": "{\"image\":\"ipfs://QmVqEtvYoDEsm6bNrR4RdFjF3x3gPZ4rRfrRdvDx834Rqn\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:02:32.425Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2477",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2477",
            "metadata": "{\"image\":\"ipfs://QmR5WWaj65JFHy6QMtcSugcXz3gCvaRxDf4kGfwMxTLm8K\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.132Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2473",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2473",
            "metadata": "{\"image\":\"ipfs://QmeGjxqDq7ajLBC2VLYiy8op1dFThgGBk2kjtbB8kfapCX\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.299Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2475",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2475",
            "metadata": "{\"image\":\"ipfs://QmV7JEWPVgETvLP8TF9i88UX1y3MzuHwq1nDjzBZmNoruj\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.098Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2476",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2476",
            "metadata": "{\"image\":\"ipfs://Qmc1SCW2KbdYt3p1xgmHka3d55eTq8upCgKGWsyRVgTaMz\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.079Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2474",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2474",
            "metadata": "{\"image\":\"ipfs://QmcpaMAZSgNYoJ8cqeyxAAhRadzqtExTMaQ5LrreasRHDd\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-29T05:04:53.637Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2469",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2469",
            "metadata": "{\"image\":\"ipfs://QmSq2a1qBdZF4DbK2wwLv7c8MhxDL2swTk5BHbB7Ndd696\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.469Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2459",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2459",
            "metadata": "{\"image\":\"ipfs://QmbBN5gX1QyxJYeQs8DrGZTiDCJpQY9wkiFCDteXpLGbQx\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2472",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2472",
            "metadata": "{\"image\":\"ipfs://QmYYzs7Cd2eh9CsG9fTSVNfX1CWLSz9X19zaAaBbBvGWyY\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.694Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2461",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2461",
            "metadata": "{\"image\":\"ipfs://QmQnhoe8NCpCUsz3sQfonKB4YEjqx1Dq7hChveVC7uv86N\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.987Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2454",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2454",
            "metadata": "{\"image\":\"ipfs://QmTx4nXWyBeoRt6y2f4Hs8yYQ7Nvux5TEH38c3oaP4F6i4\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2456",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2456",
            "metadata": "{\"image\":\"ipfs://QmTV5vj9b7CFzLjup14LB6ZS7VgCnKS5gpaudExmAHGSws\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.260Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2453",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2453",
            "metadata": "{\"image\":\"ipfs://QmcQyi8RbKDxyX4zGcyvxoXaa6Rvod18sMmSRmZVqPt2rV\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-28T22:17:51.375Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2460",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2460",
            "metadata": "{\"image\":\"ipfs://QmPF5PDBrUy7yERQvSPgA84KMeT9SKhaivHyX4oGVD8Fs2\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.461Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2471",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2471",
            "metadata": "{\"image\":\"ipfs://QmbKqaY1HM8D8KhFRECh5Sh8ch6zmtdCYr2WroAUJQr7Wc\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.159Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2457",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2457",
            "metadata": "{\"image\":\"ipfs://QmfLvHczvBtP7Qf9w8Nf3zCfq18iyA7WAx5NE1PinxxEcU\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.517Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2466",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2466",
            "metadata": "{\"image\":\"ipfs://QmT2ybTtZLuSyGxTu5tpx9Wy95U7Eagz8U1scg3X7LweEY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.750Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2470",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2470",
            "metadata": "{\"image\":\"ipfs://QmbT5vcSeko86bnHg1upyfYwtbz73ZbXbLXm2ZxQus2GQx\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:00:23.769Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2455",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2455",
            "metadata": "{\"image\":\"ipfs://Qmd2NyLM88pAjRNZhxuGZo7AasxuzLsUtc653Zarw6CPMo\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.562Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2462",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2462",
            "metadata": "{\"image\":\"ipfs://QmRqfzHfEtekpoyQMwU8Vpp4yjofk8dzsi8fyBYvuBc9zP\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.680Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2467",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2467",
            "metadata": "{\"image\":\"ipfs://QmSDZeqMab42Kqr8d5X5SnrJBaCZP2J6aNN1261zssze13\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.702Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2468",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2468",
            "metadata": "{\"image\":\"ipfs://QmcWJcqjVESkMst8kmSFPsqTXUajx4pe4XVZSZAxKQWv2N\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2458",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2458",
            "metadata": "{\"image\":\"ipfs://QmX2Qy4hNDHC4egw5MteRb7DhgmPTRcJTahA41L43sosSY\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.559Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2465",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2465",
            "metadata": "{\"image\":\"ipfs://QmUejk9GKHdxHwJmfPp76DLcTonLFTWpr7Xjej6ZGjoDUc\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.703Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2464",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2464",
            "metadata": "{\"image\":\"ipfs://QmXNp1w3fHxBujoUwrQm6as5v145FqYFaEWuYEBr94yUdw\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2463",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2463",
            "metadata": "{\"image\":\"ipfs://Qmbxt7VzYiPKwVFAVixB74NVMWwYX74S7GtNWAQpfSz5ox\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.597Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2448",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2448",
            "metadata": "{\"image\":\"ipfs://QmZw8PNQAPc1N5jwZv3xjaampvwQpcaqGpPnxj3VNhev8d\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.773Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2450",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2450",
            "metadata": "{\"image\":\"ipfs://QmXXdMxiVr8hTrtRxsgEEjJ4rcQUqugTuBad6xLxLhsCNi\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2449",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2449",
            "metadata": "{\"image\":\"ipfs://QmXqHNJyxokHur7i6uasy8H4qJX9R5rtbqpLFvq11fiV94\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:02:32.411Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2446",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2446",
            "metadata": "{\"image\":\"ipfs://QmeqN5Wv4FKGb3BayqSmKgAdqzdsZDMoTc8Wh4SobNPL5v\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"}]}\n",
            "synced_at": "2021-11-25T11:56:47.038Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2445",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2445",
            "metadata": "{\"image\":\"ipfs://QmX8cnHAwCdkBoNFxP48r2wvBrDHj4sdkaEbGwZZsfNyQ3\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.444Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2452",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2452",
            "metadata": "{\"image\":\"ipfs://QmVbZn52RgBh9YKAq44UaQcu4oFj96NCMojpCHJ2PaakdU\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.240Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2447",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2447",
            "metadata": "{\"image\":\"ipfs://QmUzbPZC1JxpXWcKwyx3C3qUC1SRT5TuBFhtiCFcBESwUR\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.748Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2451",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2451",
            "metadata": "{\"image\":\"ipfs://QmRUfUK5oHsfSdWtLjfipuCLoXSTmA8xqMTd3TYWhiBsP9\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.006Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2444",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2444",
            "metadata": "{\"image\":\"ipfs://QmNzmyyzMcuj3LLEuQxE8khFzSCXTb14m292gaCiMHKeQz\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2443",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2443",
            "metadata": "{\"image\":\"ipfs://QmSBPkqvXZ6x96u28jQt8AGVNg7ijvEemiVHyHWoQpjZEx\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.253Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2436",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2436",
            "metadata": "{\"image\":\"ipfs://QmaA8txGUgsEvUv6GWXdCj3kw9oRniBjmjFPdqy8JS9zaL\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2438",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2438",
            "metadata": "{\"image\":\"ipfs://QmZiitDtdoVNUD7L5kLqDqzWzZL3iJ9W4XPyfbMJasgeTm\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2439",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2439",
            "metadata": "{\"image\":\"ipfs://QmSWy3SVHkCqmY4p5YFabsSz5jjUL9SvkPA8aCZNAzPgTg\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.742Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2441",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2441",
            "metadata": "{\"image\":\"ipfs://QmaTMN13neTmJd3fEhGao2zQ2hJCtJJZLVW2B9S6YoNy9o\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.726Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2437",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2437",
            "metadata": "{\"image\":\"ipfs://QmQzte7YfD1kVgF5VDduZUFkLK7dcZXpjd9DgQ72hW59Vv\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.547Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2440",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2440",
            "metadata": "{\"image\":\"ipfs://QmezchnvQxhGLRvqEExQzSZvM7uu8UKwdsbgEMx6oX2A2j\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.481Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2442",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2442",
            "metadata": "{\"image\":\"ipfs://QmRsPxyjZoXEXyEoYtLRtCconAgW55GyXgZsDyFiyudX7A\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.072Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2428",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2428",
            "metadata": "{\"image\":\"ipfs://QmYcU6E84u4uz34kkDmPGsobFeHkYkbbgNUjoAQRLMbDwH\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.161Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2430",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2430",
            "metadata": "{\"image\":\"ipfs://QmPPny9D9WfZpvpVE8jZKbbqXssC4xb9TuGnH1QCSzioNT\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.496Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2424",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2424",
            "metadata": "{\"image\":\"ipfs://QmcxcJ96Kz2YXZQcEfnVFcnRidcy5JXVY7J68xtMRy1d6h\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2411",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2411",
            "metadata": "{\"image\":\"ipfs://QmUYiDaUSNv96fhNUKsnZcW9e68TW6w1oszpdZXK9S92nW\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.690Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2429",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2429",
            "metadata": "{\"image\":\"ipfs://QmR9JiAVxKMCp1ZJuawp8zUbWGVzRfQGvFd992i5pWUfGM\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2414",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2414",
            "metadata": "{\"image\":\"ipfs://QmNqxNB56bts6jqMuv7UJSH9E6EjcDhHv94cQT426594en\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T16:33:20.563Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2425",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2425",
            "metadata": "{\"image\":\"ipfs://QmYwUeRms89zXLRGWVRiyWn1nvMJtZtvNQWJAHFnY4PyD2\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2420",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2420",
            "metadata": "{\"image\":\"ipfs://QmTwGjJ65PRTCKXeJkAkCGiidkwf4KqSwttAJToCVC443o\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2417",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2417",
            "metadata": "{\"image\":\"ipfs://QmUdVon6wyUY5SiYZpM4jf5Qey2kVQzsZ5QJ9T88bBpjRv\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.696Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2422",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2422",
            "metadata": "{\"image\":\"ipfs://QmVkgV41Gb6yEda1YoCTUXNYiv2pTqfrngb1CfAtjLBnx2\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2431",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2431",
            "metadata": "{\"image\":\"ipfs://QmXyWLCwqyuiWGS1wT2y9KuMQr8tkrrxoGpVTCeUCAGWH3\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.464Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2419",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2419",
            "metadata": "{\"image\":\"ipfs://QmWMwPGTEWj2Qo58SezZh4mTAM27EBG7Ci8ij7HDP3c9kf\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2418",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2418",
            "metadata": "{\"image\":\"ipfs://QmYRMV3pnPheL4PUQwjwGWnqo55W4UdPiGDiTaPgVZpxN4\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.764Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2416",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2416",
            "metadata": "{\"image\":\"ipfs://QmbkZfTgHvLTRVrTy94RaYjBkor1B74m5Dy8nGHhK33McG\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.073Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2412",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2412",
            "metadata": "{\"image\":\"ipfs://QmfWpASUxoSDNa9QVdfvMZxQeiaRWLQBVWGXbMhhvJvgSj\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2426",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2426",
            "metadata": "{\"image\":\"ipfs://QmNhRyswv2bi1WnBdUXQd8Gn8BV3imkHc5HNA5BQSAd7PS\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2423",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2423",
            "metadata": "{\"image\":\"ipfs://QmazeRwVgin5YCmzbRe253ttFWR2oY9LKDLXgqZYRx2mkS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.552Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2435",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2435",
            "metadata": "{\"image\":\"ipfs://QmRA8RsCJGDwp9t3xkQBPj53FUkJJ1n1B6ofnty6yZwqLm\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2413",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2413",
            "metadata": "{\"image\":\"ipfs://Qmcyc7tm9sZB9JnvLgejPTwdzjjNjDMiRWCUvaZAfp6cUg\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2427",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2427",
            "metadata": "{\"image\":\"ipfs://QmbvBgaAqGVAs3KiEgsuDY2u4BUnuA9ueG96NFSPK4z6b6\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.171Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2433",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2433",
            "metadata": "{\"image\":\"ipfs://QmaohARBwufGcmvmVEDsLDUWZu72r2pe3oQ2BXPv8SNBDA\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-29T13:25:44.614Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2415",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2415",
            "metadata": "{\"image\":\"ipfs://QmePr3qTCrsVNBynZQ1pKcdwMAN599NL8kJotzqyKyyVaQ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.518Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2434",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2434",
            "metadata": "{\"image\":\"ipfs://QmZ1kYchyZ84YwgegwFN9dAAm6DHPbNvkAyWAfRrkKTU3C\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-29T13:25:49.966Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2421",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2421",
            "metadata": "{\"image\":\"ipfs://QmZWVzZ1P9w8RcCz8xb6pnsvZQtZ1QGHNUhcpqy2V23BtK\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.757Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2432",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2432",
            "metadata": "{\"image\":\"ipfs://QmTMrDBFCBKGE9kpssAXy93aja5LQS2x319jfPSn25MP4X\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.237Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2407",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2407",
            "metadata": "{\"image\":\"ipfs://QmQB3hv7bUyrZEbLH29x1XzoZ1o9sQduB2VJKv4aK68TKG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.710Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2408",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2408",
            "metadata": "{\"image\":\"ipfs://QmWsPT6wyTnGUB8ZNhWrHmdgTMDkVeSwtJvKWc1oczTh1S\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.658Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2409",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2409",
            "metadata": "{\"image\":\"ipfs://QmZ2UcD74xcdNq2dbNtB2AhJCp2t5NBKieD6BUAMK8xBEo\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.739Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2410",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2410",
            "metadata": "{\"image\":\"ipfs://QmZ5mQaHaifzQGMXgr1ZN5PXqKcnR7MJ9EYf994ebnL22d\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.476Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2406",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2406",
            "metadata": "{\"image\":\"ipfs://QmciS7jroooU1xH7yazWfQTLXL8eTEVCqDNHMyJiYrcg19\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-29T13:25:51.835Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2404",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2404",
            "metadata": "{\"image\":\"ipfs://QmQ6L9p94Ezw7wzcscbUampoZDKAmbbHT1PaoVRQrPiUXx\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.632Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2405",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2405",
            "metadata": "{\"image\":\"ipfs://QmUayFYMYP2MT2SsY4wmd9SdcDwU4JhYmhNpn1adfVK2nz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.461Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2398",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2398",
            "metadata": "{\"image\":\"ipfs://QmXkDGfKqJSMcKLvVRAKRmJUPpumVQo4Lomssm4To7LeZR\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.795Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2402",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2402",
            "metadata": "{\"image\":\"ipfs://QmaASzHA5WNoDhQLiAwK6dumBDx4Z2b6mpsed8umJKN3Jo\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pizza\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2397",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2397",
            "metadata": "{\"image\":\"ipfs://QmcdW37M8d9YR38GRvaoByjTGVK261kjkdEFq4fHWT4w2K\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2399",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2399",
            "metadata": "{\"image\":\"ipfs://QmTzFphsYcPbpi8xkUE1FM9diMYpCHjhzNoxFTnDxqJmTx\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2400",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2400",
            "metadata": "{\"image\":\"ipfs://QmXKGVoxSh6SriV4DdNoZJvmLenbJT5mGSuDdLEdXxGy3J\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"}]}\n",
            "synced_at": "2021-11-29T13:22:34.585Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2401",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2401",
            "metadata": "{\"image\":\"ipfs://Qmaxrm5B5uuf5YbBgBzYxDtbvimoui7BqyB9aDQp3m9uZy\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"}]}\n",
            "synced_at": "2021-11-29T02:26:20.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2403",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2403",
            "metadata": "{\"image\":\"ipfs://QmTPD65khSN1gMuF6P9keQg7D3gHU7dEWQntbXU315kwuD\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.738Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2396",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2396",
            "metadata": "{\"image\":\"ipfs://QmSmBexSYNAEP6NoQHVQ2sWrkHhHjNf4zH14bByrpa3wBe\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.524Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2392",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2392",
            "metadata": "{\"image\":\"ipfs://QmWLUWek49GYMaisZBNZ4kVXNnXui9qxdrWhCNBurWiPzr\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.495Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2395",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2395",
            "metadata": "{\"image\":\"ipfs://QmVfrLxokc3tg8ZSnT17mfRYN8eDr8rrJcttruKots3BhY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.378Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2391",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2391",
            "metadata": "{\"image\":\"ipfs://QmYFKtu258a4BcaXuhPMD6G3eab9LqSzTW5pzScQoAyCQh\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2390",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2390",
            "metadata": "{\"image\":\"ipfs://QmPk2pjokBeavKRDBAHg4vYzdVY1wnK2xt8B2VT78oGDYP\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.597Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2393",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2393",
            "metadata": "{\"image\":\"ipfs://QmYf4eLAJyKaXrNNXnGGSBppA4b2JAhvt7CbUoD32PYT9R\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.073Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2394",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2394",
            "metadata": "{\"image\":\"ipfs://QmU5ysydyctZbUEfC9i8pXwEGrGyBk8zA4NAmpZxqpbkR2\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.457Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2385",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2385",
            "metadata": "{\"image\":\"ipfs://QmZvd9mKKemfkc33HXRcMXgBMv2gSGp8nxj3GZku5KCzeX\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2387",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2387",
            "metadata": "{\"image\":\"ipfs://QmSxNANH5eh5qxPGWYfzTFLoFrq6MwTtxBUN3W28uXUCmL\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.249Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2374",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2374",
            "metadata": "{\"image\":\"ipfs://QmcaAAECXNavVS1vbLNEufHKBSZ1mWFhXhyxqXeGM9838p\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.101Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2380",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2380",
            "metadata": "{\"image\":\"ipfs://QmSUY9FuyTaML16Fnt9aX9pmRiCVAivqs7LvrZdMq3FADj\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.060Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2372",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2372",
            "metadata": "{\"image\":\"ipfs://QmSvLj16qVqvsSmYJN5uXYs1b5qcyN4eex3uXCLhqe762x\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T17:37:16.401Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2375",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2375",
            "metadata": "{\"image\":\"ipfs://Qma8SrzcFLNb7ZNq8xMGaiwJum8S4nA3aVoZE4g9uWM4tM\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.136Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2389",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2389",
            "metadata": "{\"image\":\"ipfs://QmSKUw5nKS2LFuUk7wkesD6m3eV1qMyGrmnu8QFZokMfuE\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.494Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2376",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2376",
            "metadata": "{\"image\":\"ipfs://QmX3KbQwjydSsEuECo4Lerk4qc9MYGgbgRWKpFuyZphL1b\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.502Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2377",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2377",
            "metadata": "{\"image\":\"ipfs://QmRr2aAXfhaPTQVBz5Tm9ddD9NZU2iUjx26hNqYyoRYG17\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.100Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2373",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2373",
            "metadata": "{\"image\":\"ipfs://QmdCU5neUdzXEgktzQso45KYisiqngxTEXxkUVnci6xJn7\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.556Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2388",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2388",
            "metadata": "{\"image\":\"ipfs://QmXs44wNBfLwAFSecpKEJDNdcQdZpjFkKZk6JyL2q7LkQ1\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.486Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2370",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2370",
            "metadata": "{\"image\":\"ipfs://Qmew3z4o2wzvsGfbmT9aED6AffRfrpQtJwpVdLUjkQxcfn\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.503Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2369",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2369",
            "metadata": "{\"image\":\"ipfs://QmPQE44CjCGZrBZGkJFGdPKPzvbZUbSoesAU5Pko7cDFkF\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.444Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2383",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2383",
            "metadata": "{\"image\":\"ipfs://QmdLACYfR9ERwPYiB4BBm38t3bxw7WbynrUFoUm2JQQSRE\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:56:47.038Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2371",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2371",
            "metadata": "{\"image\":\"ipfs://QmQNrXm71WFuVTBLWaU8voCEnCHzjHzkLiRMBmH4Pf6Z3S\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.760Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2382",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2382",
            "metadata": "{\"image\":\"ipfs://QmdZ1sfHbhg29BV2hhDNTtEgoV7y7qmrScYJT4LBXu4rJa\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.560Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2384",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2384",
            "metadata": "{\"image\":\"ipfs://QmS2S48SdxxRy1Vy5ivSh28issScjkRpY6CcXPqCaUpuKf\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2386",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2386",
            "metadata": "{\"image\":\"ipfs://Qme4ktHRwk6aCcYD8VizVpTavXcF1F2jG8RJ16kr7CCryv\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"}]}\n",
            "synced_at": "2021-11-28T11:56:42.326Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2378",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2378",
            "metadata": "{\"image\":\"ipfs://QmUPAq7HN8oQwoMygbfwenv6oTgw9D1kRKuzCzpAXHMJKd\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.728Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2379",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2379",
            "metadata": "{\"image\":\"ipfs://QmSHC3xUN7N4sAthGcCjhbeJ31r4fNeZjantxBWci5Mp5c\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.252Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2381",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2381",
            "metadata": "{\"image\":\"ipfs://QmeK9oJXx6fP8yD2tk7KJMMCYAWhuonUfTfvP4cYCqQjic\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.293Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2356",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2356",
            "metadata": "{\"image\":\"ipfs://QmcPPjBcxLhVJUusYjvZ8mBmmckvsoEsg3RR1hEEJkGnmM\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-28T19:44:48.749Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2366",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2366",
            "metadata": "{\"image\":\"ipfs://QmX8b1a3qLNp4fgMS9sUHQ7oumRiDG4aST61ut22bnG3eH\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.569Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2360",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2360",
            "metadata": "{\"image\":\"ipfs://QmUCR5erYgC4DddEHGJfzTD1GwVpMaCKWZgTdQ1fcSrbsw\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.794Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2357",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2357",
            "metadata": "{\"image\":\"ipfs://QmbjPqcej1doAoUQjhhu1ZpZSrA65taNWHQkLVYQ4TzoXR\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2363",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2363",
            "metadata": "{\"image\":\"ipfs://QmVapn7Wyvnw2rTVuBBdzrYVuBpEui7967QC6uCMazEPZZ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.693Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2367",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2367",
            "metadata": "{\"image\":\"ipfs://QmfQyi9px3JReETd4ihm6pWqTvdwsAsMh9K4oaSj525xYT\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2354",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2354",
            "metadata": "{\"image\":\"ipfs://QmaQR56h4AGiKhjrgKYhnPKNfhPkEZqsRXYsi6vLrzFvqx\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-29T12:52:57.435Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2355",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2355",
            "metadata": "{\"image\":\"ipfs://QmSPCZTeiZ1cTAqTTizXn8Ljn2r1LQH4Tz3JdSNXpojKb4\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.478Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2364",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2364",
            "metadata": "{\"image\":\"ipfs://QmSddAasasLYCttErTQFJY1bCXxx3v3VQY9g24ALVJ5vMZ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.384Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2358",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2358",
            "metadata": "{\"image\":\"ipfs://QmSGuo8YH51SuomSpf22PZtoTD9YiyyTPM8DygWuxjkzFG\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-29T13:19:14.140Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2361",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2361",
            "metadata": "{\"image\":\"ipfs://QmQ7E6Wmu1T1Eho7t96ND6tywvrJkeuTP3cw7ShwT9zcwV\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2368",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2368",
            "metadata": "{\"image\":\"ipfs://QmbViGww8GWBHc1RnM4RgSCKavU1Ukh87X4dYFG9zhD9cY\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2359",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2359",
            "metadata": "{\"image\":\"ipfs://QmWCGa98ZZBMfrz4gwjckUDsH6rsu71Bb36babzkARdNbe\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-29T13:19:14.140Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2365",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2365",
            "metadata": "{\"image\":\"ipfs://QmS6Wy81SN6y7iGBxcoTS1t6r1rGyjhNGJHumZpKc3z5SD\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.574Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2362",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2362",
            "metadata": "{\"image\":\"ipfs://QmVZEsx74R5wWafha9Hi5QoBa3azbBXpPJuQrQ13TVWLC6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2350",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2350",
            "metadata": "{\"image\":\"ipfs://QmNUqFtyFm2hQfHGrUaJiVaCpNCAD2xfRyQvkYhMN1JARV\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.253Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2346",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2346",
            "metadata": "{\"image\":\"ipfs://QmSLqCwWRrfyQ7rnkBrWAbS5kxMjTS375nwSHxf5JcKxSF\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.503Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2341",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2341",
            "metadata": "{\"image\":\"ipfs://QmVC7SBjtgbg3EYt9CpDHWtLoYW3dARSMheVRvYqT4f5ne\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.258Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2345",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2345",
            "metadata": "{\"image\":\"ipfs://QmWbHktPv3mQvANc7KLnkaJXQQyhNjth2MXPtzCzsKT5Dw\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2347",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2347",
            "metadata": "{\"image\":\"ipfs://QmQG99Wfcq6gSfYys1QK9VNgCLj8KvyFTVrv7fwuMCvBtb\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-29T13:25:48.631Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2342",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2342",
            "metadata": "{\"image\":\"ipfs://QmRad3kQ9dEEy8GghbvULhuWaW5chTwSJJeYRTDkj5Ueud\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.574Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2351",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2351",
            "metadata": "{\"image\":\"ipfs://QmbXywByidvnoSdPy2Cbe5m4MEto4r84ytUw3PEZBaHhbF\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.753Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2353",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2353",
            "metadata": "{\"image\":\"ipfs://QmUU8wQDuxoTY7AjsSnKF3EbLkH9ZAz1gDF1ByqgseKkeT\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.471Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2352",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2352",
            "metadata": "{\"image\":\"ipfs://Qmf4ZiGVAwYyRYZeqAwTwDpuRq3fDzbvYHmzzC3TZWSpgK\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.062Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2349",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2349",
            "metadata": "{\"image\":\"ipfs://QmZbBKjEXDuH7tDEMrgnymwQjAviD7wAeGD2g8pw7bfFmR\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.762Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2344",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2344",
            "metadata": "{\"image\":\"ipfs://QmRqW1kgzzvjgSoisYQNjQiqyBKyDVnG6N6UFbScKB1prq\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.003Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2343",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2343",
            "metadata": "{\"image\":\"ipfs://QmSQ6AGrcjQR64tAkEBdS6xin5o9pifQsueLG8EYCbvV3n\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.003Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2348",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2348",
            "metadata": "{\"image\":\"ipfs://QmdmaYwmTJzYdiU9U6fUy4i8xCP95XYjhNB2zN1vVCLtZ1\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2336",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2336",
            "metadata": "{\"image\":\"ipfs://Qma6PRyRL7CfAwB2BCJiQ3hWArBu7yiDGGN2U2aPGmuVk2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.259Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2340",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2340",
            "metadata": "{\"image\":\"ipfs://QmcMoaLjq34e9dqC2pS4xYsyedxrKCnn3DHB8myK9CNUG7\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-29T13:25:41.407Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2334",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2334",
            "metadata": "{\"image\":\"ipfs://QmXgfjHiqjDHMuwtYwd9veyaVjPjBBLUa3k2KqS3LwJEua\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T08:41:35.180Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2333",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2333",
            "metadata": "{\"image\":\"ipfs://QmfWv96a6PaopuFXzajTd1R9xdVVVVdSZ59PA3sk9q9L4J\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.783Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2338",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2338",
            "metadata": "{\"image\":\"ipfs://QmZdfX3XBLASdimN5wb62CHHt2HWMoo27H15Rx45ex7Ecf\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.528Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2337",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2337",
            "metadata": "{\"image\":\"ipfs://QmfThQ45v8uADGToTGzBR7mJ5Wy2cLBk1fZiaoQpHSa5WV\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.011Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2332",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2332",
            "metadata": "{\"image\":\"ipfs://QmR5NS6skeEAKrNQux41aoykg64BEGhWZpdXUBPcrrejwV\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.025Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2339",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2339",
            "metadata": "{\"image\":\"ipfs://QmZXey9QTTpMUTysc7m2hncAdD7o4gi6HN6LF8mmfnFkma\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.985Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2335",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2335",
            "metadata": "{\"image\":\"ipfs://QmYkB9Y3NtxnugVku4KE1DX922NcGrm1bs2CuoP8y8tBB5\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.413Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2324",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2324",
            "metadata": "{\"image\":\"ipfs://QmSgGvuxZezu6NVCCcz6aW8wwJ3N71Qx61qzRbaP174jNw\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-27T18:55:43.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2327",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2327",
            "metadata": "{\"image\":\"ipfs://QmQbnzD4a9LxqKQ8fSirJV6F928enrJDpewtruNyZ1KRhq\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.055Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2319",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2319",
            "metadata": "{\"image\":\"ipfs://QmP8o8N16Bud8c7512Z4DvzRaxneoVyTAKXhM6vDgJ7suA\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.653Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2314",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2314",
            "metadata": "{\"image\":\"ipfs://QmSNKPMN2E4ZY69X6UfBxRthh1nFnSeguxGE1Z5vgxWzyv\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.129Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2331",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2331",
            "metadata": "{\"image\":\"ipfs://QmZDkhPde2rP3kRta8cQKxha27xHAtUrbdG62pVnBEAoQC\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T12:15:57.855Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2328",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2328",
            "metadata": "{\"image\":\"ipfs://QmcSmJw3RnFdATXXt3eUpatW2CMidj4g7kFvWCqw4aXam6\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2318",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2318",
            "metadata": "{\"image\":\"ipfs://QmfSVqnZ3yULz3N54TRsQiFEjCk7K32Fj1nEjzVErwmdxM\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.633Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2312",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2312",
            "metadata": "{\"image\":\"ipfs://QmXMKdfJeRXbwXDiRGc9p1v8BvtdKRZfPH23g1mUFDvkTL\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.704Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2315",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2315",
            "metadata": "{\"image\":\"ipfs://QmeiW1w95otFYeUqwYtVkLAz5whho1dmHQ11NFokkacqox\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:24:43.163Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2322",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2322",
            "metadata": "{\"image\":\"ipfs://QmXZev2zaYea9mw6uhFPR5C6cK9XDYBrAVvP5WHPjNDxqR\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"}]}\n",
            "synced_at": "2021-11-28T15:01:33.768Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2330",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2330",
            "metadata": "{\"image\":\"ipfs://QmY7g8unfXZ4a7T4786EFg54Ck4jitXAAoskdaAF5YhQ1a\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.457Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2313",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2313",
            "metadata": "{\"image\":\"ipfs://QmdbKkUMYTL1nPpY1MqYy2JX5rJUc9gnHx3fiZpL8X4PjX\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.219Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2321",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2321",
            "metadata": "{\"image\":\"ipfs://QmcLESfXyaJ5FP8mRRHsxTqkk2jar4ecszmb5RSQaRGQvW\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.099Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2317",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2317",
            "metadata": "{\"image\":\"ipfs://QmeA2unSoMdmiay2wn2RYLjo9jNC4K6WPkB2ZZQSV2WvB9\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.994Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2316",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2316",
            "metadata": "{\"image\":\"ipfs://QmSUdfPDPhmMbwAS4rtC4CHUzmaBwb1qQ3yNQSUTWwG6S3\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.971Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2320",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2320",
            "metadata": "{\"image\":\"ipfs://QmP989ocgKSGpKx1JAZAhLnf6LQpfqvofz7uvhvU4JZQvB\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.996Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2326",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2326",
            "metadata": "{\"image\":\"ipfs://QmS5azJ6dD3jzmwknjKrMDPejgXFHgX6xgUHDVsQ93SV4T\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.728Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2323",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2323",
            "metadata": "{\"image\":\"ipfs://QmPhvEbjBvQvZGngxNpgrERY1PN7VNfckX5tWmvzRjMaNs\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.756Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2325",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2325",
            "metadata": "{\"image\":\"ipfs://QmUhjP2N57XMPeVUJ5beEBjfnVwXjcAiDJAcZZpED3NRtE\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.729Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2329",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2329",
            "metadata": "{\"image\":\"ipfs://QmSgRNqzprH9zKWyogvZawLrG1P9LRXHWnmCWjZTzyzkc1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-29T13:25:44.614Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2310",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2310",
            "metadata": "{\"image\":\"ipfs://Qma3Ff4HjbuFLQqCJvrqM44a9n9Uhhf33wbEk7JdtQ5zcE\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.970Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2305",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2305",
            "metadata": "{\"image\":\"ipfs://QmRdKbNJP3bMvQiHfiE2LPfWgWkkWGCq28tfaAYdR65muT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2307",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2307",
            "metadata": "{\"image\":\"ipfs://QmaZkm1mgr2WXn5Jvm4ayYGLHG9G43ioA2xwwcTm65hudN\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.136Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2311",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2311",
            "metadata": "{\"image\":\"ipfs://QmR1e3TrgWgYRh9AA8QcSupyS1PmSs3oJPuKZ34birnxqr\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.488Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2304",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2304",
            "metadata": "{\"image\":\"ipfs://QmcPUYxxoRMkiuueRkki4gVGvoMtKyy8755tzh5nMEQECT\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-29T13:24:37.760Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2306",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2306",
            "metadata": "{\"image\":\"ipfs://QmRJTHxXvLQxoEArZmtPmsyHwpiNgrHRXNERyaay2KtVzc\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T11:13:08.548Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2308",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2308",
            "metadata": "{\"image\":\"ipfs://QmQgzumn59icSzfiYR4vcNKs8aDgFsnLusAWkqkxtJKfqX\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.990Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2309",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2309",
            "metadata": "{\"image\":\"ipfs://Qmcz8TLemu1SGCy9cjwSQkYTeeJG178BQjftWMyA32T5iC\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2298",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2298",
            "metadata": "{\"image\":\"ipfs://QmaC86aDmtPAB12Z4GpRZYFvUg8Ewc7asCpbx3GBUnHUPF\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-26T12:06:20.230Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2301",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2301",
            "metadata": "{\"image\":\"ipfs://QmchTRhxjVYheYmH7uJiwssUNwBZ9XJRseWwu9LrsuYkv3\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2300",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2300",
            "metadata": "{\"image\":\"ipfs://QmXqARqssHC8xFtg7jUg1PQ9GSLTjXytqB9J2m5iAcR1vq\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2303",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2303",
            "metadata": "{\"image\":\"ipfs://QmfLC629zzYkEVADsFRxy5hszekRxthfZUXd4phQg1Y1Lm\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.257Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2296",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2296",
            "metadata": "{\"image\":\"ipfs://QmWyxqvKsLnffV99XDe7bx5WKkL9wWKp1UBmc8qwEYMmXv\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-29T14:52:43.665Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2297",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2297",
            "metadata": "{\"image\":\"ipfs://QmZrUhgUys9qcdArNF8bjYUhj2rfUFXfShywwoipXpUdWZ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.068Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2299",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2299",
            "metadata": "{\"image\":\"ipfs://QmNtD16BYzzT3CYmY2s4iwm6vrsHgQRumXfXZHYHBC9ccr\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.751Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2295",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2295",
            "metadata": "{\"image\":\"ipfs://QmUMDzhQ4PGHEHsX5gFRdDowEijmSzCxwUBJNqZX7rUkmg\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.758Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2302",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2302",
            "metadata": "{\"image\":\"ipfs://QmSaz4r7WxttUDprmwzmu6vzJDqrUGRFivzcbdHxxR8mwP\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.731Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2284",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2284",
            "metadata": "{\"image\":\"ipfs://QmQL9uEiPzZ3L9w9Lu6RDpDzzDcCQomMXqpHpvSX9WLRWk\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2293",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2293",
            "metadata": "{\"image\":\"ipfs://QmRyEc9yJicZQAD5ys24heVKtdKwoAUAAPUMdSbzzz3RC4\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.025Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2283",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2283",
            "metadata": "{\"image\":\"ipfs://QmbW2JQZxzJj3KqJkSNjURbUDBSBZAdobeoRdd5TTJhK4G\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.794Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2272",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2272",
            "metadata": "{\"image\":\"ipfs://QmUB9Zs8eRvi64Mx3jBXnS4JX49Sh72prowUDhnP2b3bZk\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-29T12:10:17.425Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2279",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2279",
            "metadata": "{\"image\":\"ipfs://QmWypHuaDafEKtVK1CBpDSJDN3Tuxu5LAS9BZLFHJm3g4E\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2275",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2275",
            "metadata": "{\"image\":\"ipfs://QmSDgXYdcEwiGgS84VyM5iUiWQk9hV5tm9aTfKZaHmn6nw\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.719Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2277",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2277",
            "metadata": "{\"image\":\"ipfs://QmcQpUNdSCH1GKKUeq54fiAZgMB4JVAGDjL52wgkxvMQKw\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.295Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2288",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2288",
            "metadata": "{\"image\":\"ipfs://QmYhXtPUQFZkYF2b7Fj87QKHCnaC4A7suZW8ekJ4ownNtN\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.543Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2290",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2290",
            "metadata": "{\"image\":\"ipfs://Qmf8LSE9Y9YSTHiWkeRN3cTysJSCWxouqmuoMspWhWUctz\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.699Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2294",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2294",
            "metadata": "{\"image\":\"ipfs://QmVfmSjqxgSBVxDBGVeZPbqryFwXyLN8nuqtYAds3qguvN\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-27T15:09:28.739Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2282",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2282",
            "metadata": "{\"image\":\"ipfs://QmWWScw1tfvwFnJb5aepAEVdmVUZ6yQJ4cTWkYucyP5Zm6\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.751Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2286",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2286",
            "metadata": "{\"image\":\"ipfs://Qmebft12hkn822SFX6qu9XdyDx3XtaR8YPuWR7pQwojF8J\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.731Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2292",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2292",
            "metadata": "{\"image\":\"ipfs://QmX5RJArMd5oewaUJEg6s1qPfDgiTRSXEDfvewLY2NHvqj\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.740Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2278",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2278",
            "metadata": "{\"image\":\"ipfs://Qmc1tGDsQ6ZMkvZHzoQoUDud8zXAfQcL7ow241R4CuKiQq\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.501Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2287",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2287",
            "metadata": "{\"image\":\"ipfs://Qmd9rEGw5bjrU7RZ14dNeobZDxoM5ECBePAUfZnWuMdfY5\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-29T13:26:12.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2291",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2291",
            "metadata": "{\"image\":\"ipfs://QmV9vq8B1FqpqabWwuZSwTp7ye7U7XGZyz6xrUExCpKpPz\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-29T13:26:08.190Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2285",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2285",
            "metadata": "{\"image\":\"ipfs://QmUmXLViNH55FaV5JCpugXPgHw492Mz92pJrtVQbupjK6C\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.995Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2273",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2273",
            "metadata": "{\"image\":\"ipfs://QmQ4gS53NfeJT1KFzUBbUH2LmTDDKoGeU8xTdGiKpibTGk\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.502Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2289",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2289",
            "metadata": "{\"image\":\"ipfs://QmVt1HZ7By1TjEtoTsiFAExMZuTGdfmeALVPMkTGMb3qew\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.733Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2274",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2274",
            "metadata": "{\"image\":\"ipfs://QmV919S4pAhV8ydRqHcmwPGQ4u7tnZVjPcFZXBema7sTxH\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.481Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2280",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2280",
            "metadata": "{\"image\":\"ipfs://QmVD8S3UZq1cZHUQJsGUR4dEaEErJN3cXKJVWybV1b6Epm\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.996Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2276",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2276",
            "metadata": "{\"image\":\"ipfs://QmfGV9YuuVVVMLc2kXPx2EZSqcG7SVBDXfqy9Tb7kuGPuH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.052Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2281",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2281",
            "metadata": "{\"image\":\"ipfs://QmSDinctS37EdLnsernJdGWSHNRQRu8ADigwjAYDct2vAp\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.734Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2269",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2269",
            "metadata": "{\"image\":\"ipfs://QmUnvVQpp4oNZAEZYUu68F2CQDkYYmM98wdAdpoGL58DwJ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.711Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2271",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2271",
            "metadata": "{\"image\":\"ipfs://QmT3J2W2ukWWy33pv8i1aiZnjsoZKuSffF85eRvNy5gjtH\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.101Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2270",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2270",
            "metadata": "{\"image\":\"ipfs://QmR2VbcYfSXQw6DAHhxWEmwmnrF5CFzvmyLzqpJYxuu7Na\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"}]}\n",
            "synced_at": "2021-11-27T11:49:57.513Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2256",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2256",
            "metadata": "{\"image\":\"ipfs://QmSw2DMRxzbLLu68Qe4Co27iUyUunHuEmzfweBs4TQYaxT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.797Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2265",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2265",
            "metadata": "{\"image\":\"ipfs://QmPtrR52jKqbnqEyU1LPFM7ytKjz673C1BTM8RGoCziYvH\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2258",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2258",
            "metadata": "{\"image\":\"ipfs://QmTQSfPesR61ouiamdcw2GH8RFdZjhjKWkS64Tui9wH7yB\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.677Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2262",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2262",
            "metadata": "{\"image\":\"ipfs://QmfCaL3pLgDj6xpDd82AjEejRKkX3qCJAXV9zeyuWmp6cZ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.698Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2257",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2257",
            "metadata": "{\"image\":\"ipfs://QmVFLsj8DwuzvmJsZ5AGc6HANKvxxarvEPQMYWUA4pNsXr\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.637Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2267",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2267",
            "metadata": "{\"image\":\"ipfs://QmXa6WHqojYdG7oLNTGW4RgnzPq1Pw4FWe2CNg9EPDQubF\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-29T13:25:44.612Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2259",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2259",
            "metadata": "{\"image\":\"ipfs://QmZyUKxJamhZj7vNJV5Q5DiatuhW1bR3h86TKS5Hrm4fN6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.719Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2264",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2264",
            "metadata": "{\"image\":\"ipfs://QmdpvGYNyTmGN4z9NePq7jvb3vJh1trGSrQo8KY9ATwJba\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T12:52:57.442Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2266",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2266",
            "metadata": "{\"image\":\"ipfs://QmSDgVA1RjseY1xP1yGfXPDCuEsSeoTmCjbtwGRZjJSynd\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T12:48:04.154Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2263",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2263",
            "metadata": "{\"image\":\"ipfs://QmehsrnAdrPwZaEyaXg49WWecYkxCqfVSzqMRrXHa5AfWS\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.759Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2261",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2261",
            "metadata": "{\"image\":\"ipfs://QmepG8AzQRLZafQFM1d5TEKEF9Qn9qEqwNmkuGWraBPrX4\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.561Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2268",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2268",
            "metadata": "{\"image\":\"ipfs://QmY1H2y8ywG81C5zBnrjDPkDgNfRrdPSVVPxzmGDxxfB31\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T10:59:40.176Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2260",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2260",
            "metadata": "{\"image\":\"ipfs://QmeXNbkRHRZ8HTWnxntiL8mHWeFjYas4SLppcxmWqGZEf6\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.985Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2254",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2254",
            "metadata": "{\"image\":\"ipfs://QmSW9wYnjwSTctuVVr6PuuQ4gXkHFgPMdcqDj5PTUS4nRL\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.262Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2255",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2255",
            "metadata": "{\"image\":\"ipfs://Qmf9txZME8fFiayhcXUbbdzfXdwc49tVWCpeSQThTxwG2h\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T13:24:35.973Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2253",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2253",
            "metadata": "{\"image\":\"ipfs://QmeQW34EgKoubkcpdKfjJfyQX7drWrCvuLSuFEnK4esXWT\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.572Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2243",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2243",
            "metadata": "{\"image\":\"ipfs://QmeGgngvFTQrGWN5jYbbRud15Be1bfsohnne62SVaasegu\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.674Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2242",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2242",
            "metadata": "{\"image\":\"ipfs://QmSFaiBKV4DWkbmxeyus8exYSL6jGh2Nqst1HAiYFxfk22\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.672Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2244",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2244",
            "metadata": "{\"image\":\"ipfs://QmT9ffQdtNeum1KfFdFjw1JpumQNLLEirBXMspEGSQH7E8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.680Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2241",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2241",
            "metadata": "{\"image\":\"ipfs://QmREwYWxKmcqgFTTXnP4DrcPwiaKaZSPuXL8NkfeyFyHi4\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.545Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2249",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2249",
            "metadata": "{\"image\":\"ipfs://QmR6zfzki8WRM9r7FguLbcLL36CA3tGAk1d74syaGFxTm4\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.145Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2245",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2245",
            "metadata": "{\"image\":\"ipfs://QmRAhrwFvXAxrWfxb1m76vs6Jxt9pHYz1zsawV9VFqTRnu\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.388Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2251",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2251",
            "metadata": "{\"image\":\"ipfs://QmUMZARnkTTPxYEXsmSRhWExW5GQPbMWK3FAGZ6JenrDUt\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.700Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2252",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2252",
            "metadata": "{\"image\":\"ipfs://Qmej9prwmCbU8GpqkdD4jngtBCe5tjQq5LCmbCthwBPrdw\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.684Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2246",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2246",
            "metadata": "{\"image\":\"ipfs://QmT7yKCfHF2uymjr7gf3hoRg1KYKZ8qMQ9roQSaMFGDCYL\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.561Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2250",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2250",
            "metadata": "{\"image\":\"ipfs://QmVGy2anvQjGvkSpLvh7ufH9eFjZYvYkt9QqGJdsbEddex\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.757Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2248",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2248",
            "metadata": "{\"image\":\"ipfs://QmRqz9BFj1JMFWhABBGBw1JWX7mCD2A8PJS6nrv4XohQuf\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.479Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2247",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2247",
            "metadata": "{\"image\":\"ipfs://QmUdKsM27cEXU5NUEHxzfesZjXbsD15XkFTekre4UTFdEv\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-29T13:24:40.997Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2210",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2210",
            "metadata": "{\"image\":\"ipfs://QmUhK7jaaavmTWWdUVmjJF9WHAZU1Q9h7LmuYYi3sacQka\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2239",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2239",
            "metadata": "{\"image\":\"ipfs://QmSYzzo9RH5bYMT4DwquiWWftCAHiEdFbNC9vXYoCG98in\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.809Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2217",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2217",
            "metadata": "{\"image\":\"ipfs://QmY2JnUTC3V2xm2PMtLQCNcpVrfXwALa3EwUPQtCgwUamt\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-29T13:19:14.140Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2225",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2225",
            "metadata": "{\"image\":\"ipfs://QmQL9CJC5p6ntdREEsZttYr9tRkEUbBQzZvUoBYdTNAHhN\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.247Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2224",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2224",
            "metadata": "{\"image\":\"ipfs://QmbyFNVum3eE2yUGMnBQMan86rdMMd9AFVYEBG3LUjRPYr\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.300Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2232",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2232",
            "metadata": "{\"image\":\"ipfs://QmXVPE8zK5hbNC7L3bVQdXQwLQqL5Hf2R7yBW2yeQavxvX\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.061Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2209",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2209",
            "metadata": "{\"image\":\"ipfs://QmQNLiDUnvN9o7xWgSLgKGqTFy6jFmZygXvDTeeRBBAYV5\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-29T13:25:06.203Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2229",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2229",
            "metadata": "{\"image\":\"ipfs://QmUuYUJEQZ6NYNpxT6NV7uwQozFYHRyH8CRkmF37V3iD6U\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T13:19:14.140Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2212",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2212",
            "metadata": "{\"image\":\"ipfs://Qmf3QKZvPdjFa9Qh5xwEJKTKuo5ToCvEAqncm4c8aK35zd\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.693Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2216",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2216",
            "metadata": "{\"image\":\"ipfs://QmeVXZACqxRtaPUJSrFjL4hd453k2DFuRYvhU4ZHBTf5uS\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.643Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2223",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2223",
            "metadata": "{\"image\":\"ipfs://QmSUFsQLAfmT4dwty1pjnLsSBGaWiyH3apWzMWKP5UUnPP\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.234Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2222",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2222",
            "metadata": "{\"image\":\"ipfs://QmWjsqEPHgkc5omvX6idQoUzy9h2f2ZeFReK7djMQrBLip\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2233",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2233",
            "metadata": "{\"image\":\"ipfs://QmULueaNjdELYHHY7NkUux4ccDMVPnmb7vBn5Hm83RfJAu\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-27T12:29:50.326Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2227",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2227",
            "metadata": "{\"image\":\"ipfs://QmX9N5zaFCAMHjmRUAcuZRE5tbcP3pzZ43kDALUwCebZVB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.267Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2215",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2215",
            "metadata": "{\"image\":\"ipfs://QmS17qzf2swC56MjRuRJFyQ2BwMQLCNyu6Xpa2hRRumR6w\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.563Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2220",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2220",
            "metadata": "{\"image\":\"ipfs://QmZjiNfV2asRZFfH3q66CSkb2FLBy3vpFi9mHUAiReWGNG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.525Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2214",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2214",
            "metadata": "{\"image\":\"ipfs://QmSp6oJm3qbqE2uYVs9wB2iZak51kENAn1zRXAF7t3ts8U\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.472Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2221",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2221",
            "metadata": "{\"image\":\"ipfs://QmVBhBgPBrnMMGTUdVsAwRRrTtJf8ZhG4Hs3a2Wj33SvN8\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-28T17:35:29.638Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2213",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2213",
            "metadata": "{\"image\":\"ipfs://Qma5SSTsUFZweMsUWcY1YiNGTu6RJBGFQNsrDHtVPwumgc\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.459Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2226",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2226",
            "metadata": "{\"image\":\"ipfs://QmWGQUAipnoFJPHTdMuUv3Gr6CUo5CeVRyR5py5Z6ec6F6\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.467Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2236",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2236",
            "metadata": "{\"image\":\"ipfs://QmXK53HsvTicZzBpaLs8wNuwAT5aw1Udz96sFvLrf4WtmZ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2211",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2211",
            "metadata": "{\"image\":\"ipfs://QmWdedCoWATQv6WX532XvJFboGiSomP4nX4FgWdaPu2Pc8\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.732Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2218",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2218",
            "metadata": "{\"image\":\"ipfs://QmTPUhNN7zWtHb4hsr1MC2MsB8uTJD2A5Tyrcpw6mm95KN\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.059Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2219",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2219",
            "metadata": "{\"image\":\"ipfs://QmNdy9dBRhSVXAsYY4XkhzkjyXqWcWkbzuGmQ11wL5KUVS\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.453Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2240",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2240",
            "metadata": "{\"image\":\"ipfs://QmUVM4yefP99mWsz723EZ8owCt3B9bN2BNdunQGwnfyJZ6\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-29T09:11:21.223Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2234",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2234",
            "metadata": "{\"image\":\"ipfs://QmekLT86Nv3UKrTsGe76T8oNzeKUgb9QzrEcEdmTy41wXA\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2237",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2237",
            "metadata": "{\"image\":\"ipfs://Qmd7vY4eDDqhPea3Jmmvfa48UXiiUYK2bj7kmEMrVPXfgu\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.479Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2238",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2238",
            "metadata": "{\"image\":\"ipfs://QmSDmbsFBC9MCYXBwmWBpxsGqLpXvkUrCKVTB91ew31QRt\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:25:38.641Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2228",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2228",
            "metadata": "{\"image\":\"ipfs://QmRYvXQyZ9FKLsAXgU2bi7XRLmxdTE63boRnEB3zpptrry\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.268Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2231",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2231",
            "metadata": "{\"image\":\"ipfs://Qme8tBN4gvAgFasY8EGEDu5QNYtmsPFq3nCi1fYB9bRe6n\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-29T12:19:58.015Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2235",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2235",
            "metadata": "{\"image\":\"ipfs://QmbGEkUfgyEfEbkeXFRQBp3rP2gRUDfYzXRkSnhMzatQi3\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-28T23:18:21.991Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2230",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2230",
            "metadata": "{\"image\":\"ipfs://QmPcM6C5KWa3YbjzQ4aR8fcJxPDPuMmoCwon57az4jvhMp\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2207",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2207",
            "metadata": "{\"image\":\"ipfs://QmWfyS3hHAq7yNq41WDEjNzjvWVdMWmARRckuJFgFD5Mii\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.051Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2208",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2208",
            "metadata": "{\"image\":\"ipfs://QmS6EsGFV7uafZEsyZYWArmoBkfYNmcAto1rAZNzEMnNfd\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.252Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2206",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2206",
            "metadata": "{\"image\":\"ipfs://QmPUyrHvDCgXhyHPeD46bU6vy7k7WoUofauoCxgVtS1E1k\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.809Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2204",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2204",
            "metadata": "{\"image\":\"ipfs://QmeDNbdHpYopKnaZAMcucm5A5hkbv5ZYKjhwUReeKJVxAu\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.679Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2205",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2205",
            "metadata": "{\"image\":\"ipfs://QmdNGujv5T6WyzqNJhU6GNMUkWxJpqZiCRabBxpUErPP3a\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.261Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2201",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2201",
            "metadata": "{\"image\":\"ipfs://QmPax97r24wR82uUu9kYi6mA1jrwfWWyteX9MHJv3iWVNH\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.783Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2203",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2203",
            "metadata": "{\"image\":\"ipfs://QmSpkB7LFmxMQtP89qsmbFxpywFtCKSLiTopiJ2PTG2GNZ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2193",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2193",
            "metadata": "{\"image\":\"ipfs://QmVersEsEXuANWjgWKL2UVex9AJp1Yzh6CsLYuiQuLbWjp\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.709Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2195",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2195",
            "metadata": "{\"image\":\"ipfs://QmShbkDpUaqWmSY3BZoknFmmxR3RmyQDL68Csvq5BYjySV\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.221Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2198",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2198",
            "metadata": "{\"image\":\"ipfs://QmRGVX8Nm5G8w34wgRjQRrDhksK8z8mLZ4EgGhnmW2fM1J\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-27T11:54:53.884Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2196",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2196",
            "metadata": "{\"image\":\"ipfs://QmdrYcEZPbHy1pJXjdtVDTsCCFE7FigAokdfCgNMZx2FH4\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2200",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2200",
            "metadata": "{\"image\":\"ipfs://QmSy8Vaw3EqYsjUEcVNT2V7ajp67ysFSdXFrC8mJChhfM4\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.129Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2194",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2194",
            "metadata": "{\"image\":\"ipfs://QmZWDeQde1xT6osaqTGrR2Q6NvGHjSfSsG8WadeX1hBqJJ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.021Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2197",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2197",
            "metadata": "{\"image\":\"ipfs://Qmc1U4A3nddfPagNdwSyc8EVX68yBUriBk82egZVCwsEQG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-28T23:09:51.740Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2202",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2202",
            "metadata": "{\"image\":\"ipfs://QmZmfm2UPoTNXcJwCrwi5n5f6sxFbGzJ1i4fV9dputi9nL\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.741Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2199",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2199",
            "metadata": "{\"image\":\"ipfs://QmaDK65KiL2G2MXRQx4xigcPGU5x2Lk374mnGKrZti2CAK\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-28T22:49:22.062Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2192",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2192",
            "metadata": "{\"image\":\"ipfs://QmbZV6xeu627GhuSQqxEbdoU5D4AGS8RmjeFmwLUKRdsEP\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T13:26:12.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2190",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2190",
            "metadata": "{\"image\":\"ipfs://QmcKPYeqBf8ACTcKnUMZwRNQcuor9r6fEj1ijn4MJJHCBG\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-26T12:14:53.100Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2191",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2191",
            "metadata": "{\"image\":\"ipfs://QmYgWnnojbR1gjuJdvp5cB31qBm7JmANGno2cRBo2zMNNh\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.632Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2186",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2186",
            "metadata": "{\"image\":\"ipfs://QmbX24e66GUJYVtnNULSiQWuYVjE5DchB5d5aaur2DXmFs\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:10:14.708Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2188",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2188",
            "metadata": "{\"image\":\"ipfs://QmXxnt2BUmb3uEFTduyLJsDNGeYkHBEfVuZzBqNSDKnvsD\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.753Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2187",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2187",
            "metadata": "{\"image\":\"ipfs://QmPkJtex5es4VtNH39ncYGmJF7dUDrYp34W5V3Cd7wvJAj\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.074Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2189",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2189",
            "metadata": "{\"image\":\"ipfs://QmdF54nnUkh9S38LeXmA9boygYypLfCaHsU55QNT8rSKsH\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.575Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2184",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2184",
            "metadata": "{\"image\":\"ipfs://QmY81eHxufgADqsh5BtJgqEUL7YyAnjFT4jPLoDfFhyFmJ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.633Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2185",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2185",
            "metadata": "{\"image\":\"ipfs://QmUbnnibCNkYTgzTj8rM9EtQEy456mtwnYxqQMymMTxuNi\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.163Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2183",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2183",
            "metadata": "{\"image\":\"ipfs://QmaY6iEn9VZQfjPphkR4qZ7baJAFnSveTakRFkc3yEhDFr\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2179",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2179",
            "metadata": "{\"image\":\"ipfs://QmWNxZLHAE1peMHyfrBP3cgNMSUK8ptD4n65RQ4NMWwCeh\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.503Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2181",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2181",
            "metadata": "{\"image\":\"ipfs://QmSaT1qsz4WrKJjDfqjcdkotrJaW1hhyhbWjSkFx3oq5NW\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.738Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2182",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2182",
            "metadata": "{\"image\":\"ipfs://QmZ6LNCnLuENYjiEUehZRzjQDcVCDyH6WDJVQ4KbqUdhpw\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.181Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2180",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2180",
            "metadata": "{\"image\":\"ipfs://QmPmLnYJVS4L5yB6bUr2KZaA2DzwW9aas1vbrqCqGBthxe\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.466Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2176",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2176",
            "metadata": "{\"image\":\"ipfs://QmUwFKJmeyVthcog2zJPFGZPQMQZMMs6WYMsECkn8CixUs\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.049Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2178",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2178",
            "metadata": "{\"image\":\"ipfs://QmUBTUNMZMcPq6CFtbD91aWBfNdChgVzSgnTSxXxoVdGF6\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2172",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2172",
            "metadata": "{\"image\":\"ipfs://Qmdiq4GwBWezyNwmYV5sUKc3AYChJQ3Li27WpsxBoVKmvR\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-29T13:25:35.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2173",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2173",
            "metadata": "{\"image\":\"ipfs://QmaAbpoUFKrgvpFTSokBau7qTbDEBAqKKWDrB3eiUujwnS\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.161Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2174",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2174",
            "metadata": "{\"image\":\"ipfs://QmTiVJA7ZEg6KudVQM8jbzgUVVLwXoXrk8aLWmVUEJwgxM\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-29T06:31:05.937Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2177",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2177",
            "metadata": "{\"image\":\"ipfs://QmY2nrwuMD1YDxb3ydDAjBM11tyfSDK3DBEfQXDUGUbb7q\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.484Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2175",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2175",
            "metadata": "{\"image\":\"ipfs://QmSyq9nTBZBa7TS5wQbJQA7bTuuF4p612cFEWrHKZSgMC5\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.990Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2171",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2171",
            "metadata": "{\"image\":\"ipfs://QmR3JmHLX76RC43LKCsjxooxGHhf9KNafZ1UWtaKaEvjKw\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.975Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2170",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2170",
            "metadata": "{\"image\":\"ipfs://QmSuTvL1bTVSomZWvK1bKiMeXC6HkkfLCHTLgD3Qj4cC2p\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.699Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2169",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2169",
            "metadata": "{\"image\":\"ipfs://Qmddc38ZNB1bkrs5jc7jbd1fTHNjDCXEk2i9Fm8xVKdThc\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.560Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2168",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2168",
            "metadata": "{\"image\":\"ipfs://QmX8XPcytdmmJXezqNoNETabcxQNkiNc82vdkS5d5keYxH\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.996Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2160",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2160",
            "metadata": "{\"image\":\"ipfs://QmS4M9P1mNqEZZ2diH4quzhLcwYYej6Ba43Sm7kgccc9UB\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.236Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2163",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2163",
            "metadata": "{\"image\":\"ipfs://Qma6CCsSpJBwVSofNusrbs4PPGnycV6jZSXGJ2okTN6AMJ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-27T22:07:01.847Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2161",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2161",
            "metadata": "{\"image\":\"ipfs://QmYHZycPoKocRdAAtSmoKDDHbuKBwVaANvSeWznJGZ68cw\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.099Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2164",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2164",
            "metadata": "{\"image\":\"ipfs://QmRpzgYLjNuKNnDpNv8kq3NgwqU59h2qbU4gruqrbCPjiK\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.994Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2167",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2167",
            "metadata": "{\"image\":\"ipfs://QmUWuVge75k6EJzRrfm4zCsPQeAcDZ52xx7PQp7K2kQBFD\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-28T19:55:09.008Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2166",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2166",
            "metadata": "{\"image\":\"ipfs://QmYpcAfePMSpgCF3pUABHGH8XtckM5uxoaTykc7s8NgQ7F\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.171Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2159",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2159",
            "metadata": "{\"image\":\"ipfs://QmY8VxufqVTgt3rBLcLYyTYnU5t1KUCoHkKg9mpdbguhAD\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.994Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2162",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2162",
            "metadata": "{\"image\":\"ipfs://QmV2fetcBD3rQGFS7PKmnsEsejBHgFLx7xhREyKhMdXRHy\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2165",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2165",
            "metadata": "{\"image\":\"ipfs://QmZXegMGfT6NuW3Awcqz7ZQrhbKyi5jUAhRqt4AsVYv8vK\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2158",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2158",
            "metadata": "{\"image\":\"ipfs://QmV2BZC4GVBWVY7jANQMR7PSTt98JxDJW9cFsYf9LpHvd3\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.795Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2156",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2156",
            "metadata": "{\"image\":\"ipfs://QmTkRSwuAqPkaPV2HbMwo9ZeMZxfktXEo2Yjc2WDLKCQsg\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T12:18:32.550Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2154",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2154",
            "metadata": "{\"image\":\"ipfs://Qma5Wv5A9XCy6cEDvjHAAWLRFKTERpAsG7ChRGq7v7ByYn\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2150",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2150",
            "metadata": "{\"image\":\"ipfs://QmVPNLtY6HPuwyA4EvZLVrdfXMAKckuBCZGcGSDyYwUxrt\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.164Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2157",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2157",
            "metadata": "{\"image\":\"ipfs://QmbQqPQh1yEH2rWhTFSmJrPPs8PPgsaX2SAm14BXWGtN8B\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.253Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2155",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2155",
            "metadata": "{\"image\":\"ipfs://QmWtP8j6j9qqeUkgvn74Xs5JEho6mW5UqPcpm3QcGeqeiN\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-26T12:01:36.928Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2148",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2148",
            "metadata": "{\"image\":\"ipfs://QmaUxy2Sbwzd2GyuYW5GHeSTCci8czMR2TArz9dCK9FFry\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2151",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2151",
            "metadata": "{\"image\":\"ipfs://QmSArJCjmVPQwz5bS1K9TaqsBj59VgTMAgzwAsb7XrAT6K\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.647Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2152",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2152",
            "metadata": "{\"image\":\"ipfs://QmRxpZ9gvWzmHdqbtSnSuWD6o3swWi3XfL8EzaKDsF4x1g\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.998Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2153",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2153",
            "metadata": "{\"image\":\"ipfs://QmPk415npMnRj7Ti6KApgiwDWA3uY4DAm36YPTrBAMEUmi\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-29T13:24:35.975Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2149",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2149",
            "metadata": "{\"image\":\"ipfs://QmdC3UWgRjN2kRCv5k2VYrHM42XoaMfxb1HGhtwUtaFac1\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.755Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2146",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2146",
            "metadata": "{\"image\":\"ipfs://QmUhnUPkAEJz5UYFYekNtST8mwGPKnTPRHCdn6YNSXfyXb\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2147",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2147",
            "metadata": "{\"image\":\"ipfs://QmTWdR9MgpWcF6ghx2gY4DTwDkMbPuFZz4fDiepJ5VGwas\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-29T13:25:35.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2145",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2145",
            "metadata": "{\"image\":\"ipfs://QmdeqrRVrZSZMQdRUrJSVVQrhqGV68L5dwpjSVYcrQ7c7W\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-28T16:31:35.575Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2140",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2140",
            "metadata": "{\"image\":\"ipfs://QmSV2KEF3izRLixRjH5uZqDvM8qDpa7qhG9HLSexQB1Y9U\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.516Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2139",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2139",
            "metadata": "{\"image\":\"ipfs://QmZfEhvL4EyQjoRGKPybTXE5cwrsziw3VAACDD43Bzos8u\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.674Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2141",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2141",
            "metadata": "{\"image\":\"ipfs://QmWt7dQ2wqd6Nk9CUqMeEkaqkdxEHtGSYuMNpBfGXeu3Q4\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.519Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2144",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2144",
            "metadata": "{\"image\":\"ipfs://QmTuZDLv5qcUde4mBh4Wds2djiNQ8k1AgeW5PKpuhSo7i7\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T05:29:51.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2143",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2143",
            "metadata": "{\"image\":\"ipfs://QmXyYx2BAnjBzzmEG2VNcdbVdhSNDcaAmEECko6JT4TBGa\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2142",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2142",
            "metadata": "{\"image\":\"ipfs://QmWTJeeVE2E85VCBPY5Vv645vZ8KNpmtp5CgcwX45qBHbU\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.726Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2137",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2137",
            "metadata": "{\"image\":\"ipfs://QmaSGz9RqS7PaAA2rpEMZD22Nwx2c74xASKCKxdkpNgpHN\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.712Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2138",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2138",
            "metadata": "{\"image\":\"ipfs://QmdPNwduSsd6xZrrCdkuVhZzji5hySEtykbqYnbuhGdTSz\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-29T13:23:06.268Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2135",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2135",
            "metadata": "{\"image\":\"ipfs://QmR6QCBeLjYkKJ1YFoyxypWVpYbMUT1PHZQ5t39vLkayr9\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.453Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2136",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2136",
            "metadata": "{\"image\":\"ipfs://QmT5Fykh75KN5RaQrTY8Yw4nbX5cSmWj2CjaJd5vv6S5Fy\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.555Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2134",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2134",
            "metadata": "{\"image\":\"ipfs://Qmaxw9m59HBzBrLkBXXF3JXGCzuLtDXj4z5yE2rJyFtMdC\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.263Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2131",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2131",
            "metadata": "{\"image\":\"ipfs://QmbnDM7r4vVZwEiJSDdJEwXp6zFZe7TbQKdaGSecGPufKL\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.674Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2133",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2133",
            "metadata": "{\"image\":\"ipfs://QmUb3JHzNwnD7WkojV25SyK9dHJR9PMnhxHtYsB8LNoZuL\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.491Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2132",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2132",
            "metadata": "{\"image\":\"ipfs://QmUJDhJUSdfB39S6vbkXxhQuKnULyrzS8ZsRMk7YN5FCPp\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.460Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2123",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2123",
            "metadata": "{\"image\":\"ipfs://QmQWzubWLecJf9f4qZp6wzVVxKnqQWbFfBmPS1NjW83gNd\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.679Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2124",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2124",
            "metadata": "{\"image\":\"ipfs://Qmcia9aDPQMrhwgUkd1ABfNdY7xU7K7FjeCrSN3NBFfrav\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.247Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2128",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2128",
            "metadata": "{\"image\":\"ipfs://QmQSW9jk2BqNmPv1tRsbK94yjMBuRXiSoyV9Rn9wyUKJxN\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.411Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2125",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2125",
            "metadata": "{\"image\":\"ipfs://QmeCHELtxakZXpUgnr36PJddcQaTcEahJRZnKJc1waSbSh\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2126",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2126",
            "metadata": "{\"image\":\"ipfs://QmNdHF9J6Zz7o4UMeKvBR48kTCWMj1D5icPWyefwkQedto\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.293Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2129",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2129",
            "metadata": "{\"image\":\"ipfs://QmW1AoMzmxuYkrHHtniFE2i7eaUL8zPLyLxw3w7BaxAmKf\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.385Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2130",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2130",
            "metadata": "{\"image\":\"ipfs://Qmdh8bqt6fzHpQ3wxQX9z8CzKBm6chmhbPvWCAVvE2Lq1j\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"}]}\n",
            "synced_at": "2021-11-28T17:35:29.638Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2127",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2127",
            "metadata": "{\"image\":\"ipfs://QmNnH4opHucULGdUokFTYDXTNpyVRQDqKE9wqK1bCE4K3c\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.491Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2118",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2118",
            "metadata": "{\"image\":\"ipfs://QmPLpJk7jt38c3dken8KHnWHAeQKCfFPsSjAgkDq6JQL3i\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.078Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2121",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2121",
            "metadata": "{\"image\":\"ipfs://QmWYPah4agqhjfSjMdY7agCVfxCVLbfTsT7hgTuocc1DWt\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.102Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2117",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2117",
            "metadata": "{\"image\":\"ipfs://QmYLN9gfw39qoiQj6A1mBqHwAFfGH697cqg3rkF2QBMzpz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.011Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2119",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2119",
            "metadata": "{\"image\":\"ipfs://QmZ9uT6ruWtM7291yJZtkADobb8zrFMhMYjhfP8PUpzdHU\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.747Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2122",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2122",
            "metadata": "{\"image\":\"ipfs://QmNbBp99R3tAg3en5U2YuL6PMSa3cjiwwYfZkHN8P1kiwv\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2120",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2120",
            "metadata": "{\"image\":\"ipfs://QmTEzNBXBZQwiVCGcUejLRsUfShUXWgbPZKCDZdCnideLE\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.252Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2113",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2113",
            "metadata": "{\"image\":\"ipfs://QmaHqbe7Pzxzzzm6HyeayACgVYz8zvBykfKARa7GqDb69j\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-27T15:05:18.887Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2111",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2111",
            "metadata": "{\"image\":\"ipfs://QmUNy7j4F2qWKkxzC9nvopVCmKBos62RCUD4sPyUUiixg8\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.035Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2116",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2116",
            "metadata": "{\"image\":\"ipfs://QmS2YqwLqpfY2d5MFkhfh4EmuA83MuH3P4tHJ8k7vpkjvQ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2114",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2114",
            "metadata": "{\"image\":\"ipfs://QmYpdnXoPDYctpi55U5Rvm6tFZgB49P2mdPSxrKenkPeid\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.456Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2112",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2112",
            "metadata": "{\"image\":\"ipfs://QmdmPe3onk36WDsh6VNgG9gnZhFnccStttFyJSHMPGZc9p\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-29T13:25:41.407Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2115",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2115",
            "metadata": "{\"image\":\"ipfs://QmTi3R4F7THpvYA2gV4SHcuCZuK2Ncmu6WYfFoMctNFfZT\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.499Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2106",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2106",
            "metadata": "{\"image\":\"ipfs://QmQP4qWKZPESqJQ7BFbh7UH15Mp8z3DzjyoQDXZogqoct7\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.806Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2107",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2107",
            "metadata": "{\"image\":\"ipfs://QmcmZpUbZe1SeD2GMTL5w4upNoRPnkaT6PbKxJcE5uvopK\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.295Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2108",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2108",
            "metadata": "{\"image\":\"ipfs://QmPH8UuPHsv8ku5fimbmM5PJoaFxt1gqCaAF7zNi1pvXaV\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.712Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2109",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2109",
            "metadata": "{\"image\":\"ipfs://QmZhchd6Ldz6V2yKn7w6U5uDUKDyKDY8utzg99MqyN2Ayp\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-29T13:25:16.836Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2110",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2110",
            "metadata": "{\"image\":\"ipfs://QmNRV3JFk4AVncYxSinNGqJKWmn2PrFeeDqngsDtXobKiW\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.995Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2087",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2087",
            "metadata": "{\"image\":\"ipfs://QmYhUX5fjigN2HgGmq3AcEtzVjSX3iR4EjKEoWCMTkwb6g\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.369Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2104",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2104",
            "metadata": "{\"image\":\"ipfs://QmeitGvh12jgeuTyhoDAHkHVsj8mWba5h4VT9Jp1WAuGyS\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:21:09.140Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2095",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2095",
            "metadata": "{\"image\":\"ipfs://QmYGS3McEy11D9qS4jnwXqSqXzqB8gPWUgio6e7Hq1Dowe\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.679Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2099",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2099",
            "metadata": "{\"image\":\"ipfs://QmS7gAw5cjSGcdD3M1yF8bxrUiK3Vkytv2adyvsFNqVdWY\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.780Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2105",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2105",
            "metadata": "{\"image\":\"ipfs://QmX3XhRYaTAq2Lgak6aARKfNFUQ6ubhhCtKFf95ddWZMvR\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.782Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2090",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2090",
            "metadata": "{\"image\":\"ipfs://QmcRF4sBRTkPdSLGJqseMhmgEkVfbnTFmXnmBtnmD2zSeR\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.780Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2096",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2096",
            "metadata": "{\"image\":\"ipfs://QmXXmfsGLW1Z2cvvZX62NT3DVKhSRadKokY1XDb14UyYeQ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-29T13:23:53.999Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2092",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2092",
            "metadata": "{\"image\":\"ipfs://QmU7RQwW1CUUg7ZWJQQ5NtLeK8hBUSS4nMCogCoRz8za7H\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-28T18:24:30.366Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2103",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2103",
            "metadata": "{\"image\":\"ipfs://QmWyZp7GKMNcATxpw6Ru3kCroDzzADcozeHATJwCRhMbyX\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.061Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2093",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2093",
            "metadata": "{\"image\":\"ipfs://QmRyLzER5b21Kzez4u7n3d415Gjge8q9M6szQmPcdY3VXL\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.293Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2101",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2101",
            "metadata": "{\"image\":\"ipfs://QmesQfacLe3rFz6MuoWuWZHHb49EQsCX95kgBy6TL2t1qu\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.679Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2100",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2100",
            "metadata": "{\"image\":\"ipfs://QmYYRNLdaJSvDK3bRo6viZF2aafAfiZDr1s9eXcefGU4tp\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-27T17:57:42.052Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2094",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2094",
            "metadata": "{\"image\":\"ipfs://QmUm7hUqbUbZG8rRbrzikLd3JsLsG8JrA3ubGXMD9ihKKB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.451Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2098",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2098",
            "metadata": "{\"image\":\"ipfs://QmdLPT5yQFnf2A4uvS1P3nEHyuTD2TikD3QZ63xqS73d7Q\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T13:24:05.916Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2089",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2089",
            "metadata": "{\"image\":\"ipfs://QmUJSagpJUbXXUZw3QRgMFCKT7CWb5fTZgiJF9etbqDyUZ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"}]}\n",
            "synced_at": "2021-11-29T13:24:05.916Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2097",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2097",
            "metadata": "{\"image\":\"ipfs://QmZNv9CfjxdfuVUxDt9nauHubAjbtCzsAnSHQEpd2e2fEC\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.455Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2088",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2088",
            "metadata": "{\"image\":\"ipfs://QmbddVDFayPm1Srrd6LrvtjF6JXV4j1K8NRP9MnxtZRVdz\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.737Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2102",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2102",
            "metadata": "{\"image\":\"ipfs://QmbXPeBkkirHVSzaLTRs8yEEeXPENyBYf7FgZRxyZaSFny\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.744Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2086",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2086",
            "metadata": "{\"image\":\"ipfs://QmUzXEicuZxKa9d5SSE19ehTtqDjAvBELDu9nW3gQXmCDG\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2091",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2091",
            "metadata": "{\"image\":\"ipfs://QmPTkfWeytRdpttNnFerYZKFXVn1EiRb9ww4CoAuMvvyAE\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.497Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2085",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2085",
            "metadata": "{\"image\":\"ipfs://QmWWhQEX3Quv242W9Gq15XQM6ts3CiZKK8iy4FqiimBvXK\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.050Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2084",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2084",
            "metadata": "{\"image\":\"ipfs://QmbwPYgttBR3D7HnyGsizoPvpQieHxWhNfXrn1iAVWASxf\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2082",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2082",
            "metadata": "{\"image\":\"ipfs://QmfF69LJWr8SwMv6wA7wkmbVWS5vqZtq8MZhs6UQ5gogpz\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-29T13:24:40.997Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2083",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2083",
            "metadata": "{\"image\":\"ipfs://QmU4QQfrsaANDtSUT5hM5nkVLTpafJXpv9gktTv94PxJoa\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.136Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2079",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2079",
            "metadata": "{\"image\":\"ipfs://QmQb2pQbEpaPgbT9Tz6m291U4VGjriqQXd2Fs6QtcLUoYC\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-28T19:07:23.372Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2078",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2078",
            "metadata": "{\"image\":\"ipfs://QmarkkgfaHJH1RgaXneeayrw7ygKkKoHzchUYkFatxY5jY\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2081",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2081",
            "metadata": "{\"image\":\"ipfs://QmT5UWNi4pF9Y1q2BFSepSy9P3RwYgHhef298fTXUXEDvN\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-29T13:25:16.835Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2080",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2080",
            "metadata": "{\"image\":\"ipfs://QmV777nqtBn2vF2Mn3794Vy4zSexvNaWQXEMvFVtpqC9FE\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T13:19:14.139Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2072",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2072",
            "metadata": "{\"image\":\"ipfs://QmVNvc65BKznUqpPWcVKK3Z862B1bgEB7EZofGPr4gFvte\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.783Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2073",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2073",
            "metadata": "{\"image\":\"ipfs://QmdN6yzBB2rNX88nknTxxm7fLUYRyH6XjasuJ3KMnsPqSG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.972Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2077",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2077",
            "metadata": "{\"image\":\"ipfs://QmPrDnRVSm32M1DWTA3zZr5CxMFVNNfh4VBBbGmFVME2pD\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.267Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2076",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2076",
            "metadata": "{\"image\":\"ipfs://QmTQNyEBx9ozpEoxRjdVsoXTrABdyhEtDMHMh1q9M1VTZi\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.074Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2075",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2075",
            "metadata": "{\"image\":\"ipfs://QmcLiXyuDrqVjA9qdm1wYo3k9Y5s5Gn45sAZG8YbYNoZLJ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.299Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2074",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2074",
            "metadata": "{\"image\":\"ipfs://QmZSCS3T3KmBn7mdw7kCXjVEtHhKMh1d1dYQsSCqCDLo3Y\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.268Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2071",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2071",
            "metadata": "{\"image\":\"ipfs://QmZev5rXLa5ReuNpGTSByQ81cqD4d8NBmvw6AeFQ5Ap36j\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2069",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2069",
            "metadata": "{\"image\":\"ipfs://QmRsVDjYqzKwaMkGou2f4GhhgK33g52j7pCFsCoeZEzH2j\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2070",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2070",
            "metadata": "{\"image\":\"ipfs://QmPz8s6N3Tt5XRAKebRqWQJYKwtRhjGWvuUNFeWikYHu4d\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.297Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2068",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2068",
            "metadata": "{\"image\":\"ipfs://QmZ1QSz6cRoixSdDPqCs2GRYgU3TbEXfFRe1T1q1ygfdUr\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-26T21:04:57.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2065",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2065",
            "metadata": "{\"image\":\"ipfs://QmRbxsYRa8n6wmyHbGQ2yMYLCGXHQnMK9c5ZRYKo1jwKT3\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.806Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2067",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2067",
            "metadata": "{\"image\":\"ipfs://QmNx5ArBdqZmNkPJoFGsbasmvAHxxkTTEeebDpmdKBRHkF\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.025Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2066",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2066",
            "metadata": "{\"image\":\"ipfs://Qmcp6ADnndFT3nCow8ns7R1naXtMjYXsDkkfUYsvBLc3TF\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.455Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2063",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2063",
            "metadata": "{\"image\":\"ipfs://QmeqXsidB3zw6iVzQ8Nhdfz2jtq4tUGDYLbumX8ADypMUu\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2062",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2062",
            "metadata": "{\"image\":\"ipfs://Qme6dFHQRLzZUFc3g9HP1oL3wiG35KVkpV6CQtKhYrLuvF\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.794Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2064",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2064",
            "metadata": "{\"image\":\"ipfs://QmNPhKKnyf8AmSz4gZj3ZYZmS9kkwC7UKN5ddKyz2Yi4YC\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2058",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2058",
            "metadata": "{\"image\":\"ipfs://QmZ5JnyXKf5VoJ9TDQy4mTJqPrnaPugeG6bYAv6a1qsaH5\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.011Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2059",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2059",
            "metadata": "{\"image\":\"ipfs://QmdRjiu9hgJpmmD7Pz2sBMZ55FUd9JvDC7caxWTXyLtbX4\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-28T19:03:23.346Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2060",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2060",
            "metadata": "{\"image\":\"ipfs://QmVY1qJwaUSig1XGWHTjL1bZD2y2jWKRUg6V1HoCYkXtTH\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.732Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2061",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2061",
            "metadata": "{\"image\":\"ipfs://QmPd88HNUUgxc8NQkFtbsx1ETgF2VhVMGdYprn2T6kBuFu\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.995Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2057",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2057",
            "metadata": "{\"image\":\"ipfs://QmQPk8h8mVypvws11qooSbHqCei8hDrb2pfYa8CRCPG2Fc\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.998Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2056",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2056",
            "metadata": "{\"image\":\"ipfs://QmScssRRXeDaNcL9yrCgQ5yDixbkz9myBxLxHcDng4pAmV\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.534Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2049",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2049",
            "metadata": "{\"image\":\"ipfs://QmZe9VaZhjLczNDxNnqFFzG3NoBHpNT1WojHt1Xo3pXzeT\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-29T13:19:14.139Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2054",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2054",
            "metadata": "{\"image\":\"ipfs://QmfF3ZSaa5BWi34ikXV8v45D7mj8sMV9FA9ikZs3j2uW2y\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.262Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2050",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2050",
            "metadata": "{\"image\":\"ipfs://QmTKz5gc5iepXxXfF4gbVdrhZS7Cp7isYod1VhCoee2ZLj\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2052",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2052",
            "metadata": "{\"image\":\"ipfs://QmRvcTNmv3h57gyztxrcWSDzJbeR8SxPhFHJL9icugjUwx\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.742Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2053",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2053",
            "metadata": "{\"image\":\"ipfs://Qmaa4fRX2BdCd4DiBnNRdXN6L6rAW4UjpVqe6VUQsxZZMR\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.726Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2055",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2055",
            "metadata": "{\"image\":\"ipfs://Qmc1s75ZT7LZxN8gNg2LWfwcuC2fKNwR7RYYUiUw5LScXn\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2051",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2051",
            "metadata": "{\"image\":\"ipfs://QmUpVoK3rBKfn1Wxybe9TX86aUXSwdrJfDHUi1WB1PJ3aA\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.428Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2039",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2039",
            "metadata": "{\"image\":\"ipfs://QmUKkJTh2CLhjg5xW59e5cUqmfuEtZYNu3xDJGwCejMVrb\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.631Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2041",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2041",
            "metadata": "{\"image\":\"ipfs://QmbGaYyWcNjXNR9krLy4zX3bDyDvF31zzTFyRE2mX9rhZA\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.716Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2046",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2046",
            "metadata": "{\"image\":\"ipfs://QmRCvYD5fHLeukobTdfM5hxDfKyfA132pPGsfL4q2M4dy7\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.622Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2047",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2047",
            "metadata": "{\"image\":\"ipfs://QmdJHjQ3ReNgv7HCDwmG6YRd1eQPSSo1GFhWKZLYrtczyv\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-28T13:29:03.869Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2044",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2044",
            "metadata": "{\"image\":\"ipfs://QmRYpLsdjW5vHRsVZLxMtB3ZWVxpS1aiiasqT2qb5GxEFP\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.775Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2040",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2040",
            "metadata": "{\"image\":\"ipfs://QmVpdxiPm5rKjkfbGqg2f1GtAtdLC5GU3vQM7dKmbvZHRF\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.482Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2043",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2043",
            "metadata": "{\"image\":\"ipfs://QmbNgJTPQ6UKwPAh3iSsPdC5kaF8qWh9PAytgbfqRCVZo9\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2038",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2038",
            "metadata": "{\"image\":\"ipfs://Qmf8wyzDmRdyPAYQa3UBUNAFEk8JcvRzxnBYfyA2iusdrU\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"}]}\n",
            "synced_at": "2021-11-26T12:04:42.845Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2037",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2037",
            "metadata": "{\"image\":\"ipfs://QmS2GzqoHuDMQkt4oe7uWJ2jhaygbGU4ZP3EzDWs3FTtjZ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.411Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2048",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2048",
            "metadata": "{\"image\":\"ipfs://QmNnspgqNwC8FPSgSUzRUpp2y71bwAW4Wr15BAvFMKAVH8\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.744Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2036",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2036",
            "metadata": "{\"image\":\"ipfs://QmPxQutaWd3A3o6oLGwfs6uC1fMAD4n4Cxi8pyRNh1VFzZ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2042",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2042",
            "metadata": "{\"image\":\"ipfs://QmXrET2kvpk5DVeVrUVbRKTfhJ4uggrDQsFxZ3EqSTa3RG\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.494Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2045",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2045",
            "metadata": "{\"image\":\"ipfs://QmZsLSEbVnNaxNxpJpwr3EKQNAMvVjaZY1EyiGEDpkp2UA\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.997Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2034",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2034",
            "metadata": "{\"image\":\"ipfs://QmSSCKTc2cAhU5s6WDp7xCfukZPvfqpnfv7XoGyttXwESF\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.245Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2032",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2032",
            "metadata": "{\"image\":\"ipfs://QmR7sfr89k6PyYBVFbcCqkjYxwKGd55ffKJR6SfB21gtiA\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-29T13:26:04.426Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2031",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2031",
            "metadata": "{\"image\":\"ipfs://QmTnir6vz3xuSX27E12EfbemuGSdW3acmb6BMmxntCYLM9\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2035",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2035",
            "metadata": "{\"image\":\"ipfs://QmcZjSBvEcv26ZCiHSQw5oqhpzFsQPpd87kQeWYMahnoJR\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-29T13:23:53.999Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2033",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2033",
            "metadata": "{\"image\":\"ipfs://QmPGSRjeXv7QaG3iffc5gBKC4jGqwrTiZy21aEkwH2fHLg\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.996Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2030",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2030",
            "metadata": "{\"image\":\"ipfs://QmVDcyQEqkBEpdSY83jzqt2VWbHPgWPmuT6Zz5dZqhDHNq\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T12:52:57.453Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2029",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2029",
            "metadata": "{\"image\":\"ipfs://QmVdwbid6taFaBH9h46T3GTxAjms9HjQA2KetXpoWoSPno\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.497Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2026",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2026",
            "metadata": "{\"image\":\"ipfs://QmNYfSgAiRyGiRkFmz8LwiUcbmLj7ZWTYeMe7E2ioSeYDH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.759Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2028",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2028",
            "metadata": "{\"image\":\"ipfs://QmeA5HKEvdru9PPhGL9eBf2zbTf5a3cJ2M6WzC8ny2gwDR\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.251Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2027",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2027",
            "metadata": "{\"image\":\"ipfs://QmUDdCXGkSgRiVJKyHobtTZ9noPYCyMf3McQi4CJvyKSy2\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"}]}\n",
            "synced_at": "2021-11-29T13:19:14.139Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2025",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2025",
            "metadata": "{\"image\":\"ipfs://QmVGxmgUSuPRbVw24XBvhS4dWkfyt4XwsnAEyLsicGPngA\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.792Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2023",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2023",
            "metadata": "{\"image\":\"ipfs://QmbFqDWMpy5dBetoj2RWeBEUmTxYCyDMb3TVBA6VX4ZRmx\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2020",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2020",
            "metadata": "{\"image\":\"ipfs://Qme6KwngeqaAeYKVq5DbGqdsBXksAHtooxFRyXA9RsEe1t\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"}]}\n",
            "synced_at": "2021-11-29T13:25:32.142Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2024",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2024",
            "metadata": "{\"image\":\"ipfs://QmZqtXqEoXDeZCiqKPuSKPEcnXZhCTfxfAc4ykHgQagacL\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.059Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2021",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2021",
            "metadata": "{\"image\":\"ipfs://QmUUnTTWCrnfkVCv2gU8Mpdzeu2PR867kdjWeZBCoKCUVZ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.383Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2022",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2022",
            "metadata": "{\"image\":\"ipfs://QmYXrinozo5DjjBrivsDoj7uXuFPKQxitrPkh5uhF7sZTX\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.557Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2019",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2019",
            "metadata": "{\"image\":\"ipfs://QmYb9cXwZVxdbPS3nwxhSu3L9SsKPreipeRN4vewe1qVdV\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.995Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2018",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2018",
            "metadata": "{\"image\":\"ipfs://QmY9C2JmAuvmBFUJ4Gmv4pwufXreM4KPBcjGhAmB15VD5s\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.050Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2015",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2015",
            "metadata": "{\"image\":\"ipfs://QmXifZcbw4qNpuZUHE1MdyU51qR3NhjL4Q9WYqzn5J1meN\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2011",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2011",
            "metadata": "{\"image\":\"ipfs://QmNe7uDYvKNwRKVvm3MdikJpFXM3mx4iKtzLDEknBPvSLD\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2012",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2012",
            "metadata": "{\"image\":\"ipfs://QmTU9ZjMCoaGGmpatntmSWQWexeGn6KMw5A6YtT6Kzfeio\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.797Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2008",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2008",
            "metadata": "{\"image\":\"ipfs://Qme6TzK8vHkjLTsEH4HpeK68PgTqPyBMfr9GXpLQNuWvcP\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.780Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2014",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2014",
            "metadata": "{\"image\":\"ipfs://QmUMxA6X1jdxmmUhfTyQ4c6RPMQQFNQCfNtRBpxvX3W3mz\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.484Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2010",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2010",
            "metadata": "{\"image\":\"ipfs://QmaNi8mpGnYf1LVjweoYS85faSMYXyjuGX2BYiekbTXYut\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-28T18:30:06.165Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2017",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2017",
            "metadata": "{\"image\":\"ipfs://QmWwAg2WiKE9wF9eQmdhr52P75B8U1BUMCPQu5dgyTZVLH\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.260Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2016",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2016",
            "metadata": "{\"image\":\"ipfs://QmNLtxEYGBw9EqECCbMSXPf8Nofswt3ZxcCJwZRk5NB2Y1\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-29T12:15:57.850Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2009",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2009",
            "metadata": "{\"image\":\"ipfs://QmUcy7DhKZjSh63wVakv4eChxyHuHbrqPs3srcYs5hMisA\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2013",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2013",
            "metadata": "{\"image\":\"ipfs://QmV9gWjymScocmM26ix4Xfnf4vJxr9GrKeWtKUE8Ru3YN5\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.067Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2006",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2006",
            "metadata": "{\"image\":\"ipfs://QmSm41qPZfTiu4e3rjPJzAqYLasJLZSS2ZHghSZT1jQBdF\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2005",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2005",
            "metadata": "{\"image\":\"ipfs://QmQbUc4KC1rfgLHUX9obDx4FXkeE23C9XMKBdRougVvoD8\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.727Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2007",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2007",
            "metadata": "{\"image\":\"ipfs://QmdWoh6Dcxd3jigcQnq1XzKbnfqtS4ehvPkyzniRbupjaU\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.531Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1999",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1999",
            "metadata": "{\"image\":\"ipfs://QmcmPaqEmwuJfn83dF6emRGGup25841FtNLoT92BPNMLB5\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.569Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1992",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1992",
            "metadata": "{\"image\":\"ipfs://QmTarxxhuxfxB8uVerzFuAbTFgWUnkYXoy4H3GxkqwN21u\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.780Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1994",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1994",
            "metadata": "{\"image\":\"ipfs://QmWPPr7boHtdVeaQ3k5M2jiJbFoWr6VmEzsAb6wUnCWJwF\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.144Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2000",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2000",
            "metadata": "{\"image\":\"ipfs://QmQgASSBedBVmoyitu1oDLM1KvPZAKSvBFRB9Y8F6sQFAW\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-28T06:38:38.713Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2002",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2002",
            "metadata": "{\"image\":\"ipfs://QmeP6wTsZT2kcFNHSDGYVX34Pk1yt4ctSw12zjpzFghspf\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1998",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1998",
            "metadata": "{\"image\":\"ipfs://QmV62uQPS3hnCcUhRifKeyddpZfBBEhuBTuEp6tghZXdtE\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-28T14:27:12.096Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1991",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1991",
            "metadata": "{\"image\":\"ipfs://QmWvWi82HpEnmyvd16GfmXMTcygyPLg5XhffykjjFZ16im\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.698Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1997",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1997",
            "metadata": "{\"image\":\"ipfs://QmRsJUDCq6FAERvgiNYVfteWxTDsBjomDkKYdtZCATDPbQ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T10:22:00.343Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1995",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1995",
            "metadata": "{\"image\":\"ipfs://QmXkbEF4UQvkZZ1aLu3Z3Eh8Vm8vJXH351u6uPscLcjJro\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.733Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1996",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1996",
            "metadata": "{\"image\":\"ipfs://QmPjGJv7KYbJVyaWXTwRGMpZhVPeQukCobYFsTzWTdyYnv\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.445Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1990",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1990",
            "metadata": "{\"image\":\"ipfs://QmdvEtxgVD5S9iUCzoZi52q3v3JftJEvrV7h6ucnScnDqv\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2004",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2004",
            "metadata": "{\"image\":\"ipfs://QmW6jNCm4aeB37nW7LQxxqrKsrsAGirsNAY7hCabKwbLwK\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.484Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1993",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1993",
            "metadata": "{\"image\":\"ipfs://QmRaFM71watokRUyJSrFmh3dooGMjbwYECTV6SVDrfKLUs\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-29T13:22:34.585Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2003",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2003",
            "metadata": "{\"image\":\"ipfs://QmPQRqjEsv6B1YUYkC25x1cn5Jfi99pnd6LJkKET8WLyT4\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.068Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2001",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2001",
            "metadata": "{\"image\":\"ipfs://QmXpUjfbakwLa8voT6DwYaVSkmo7is42WwtKxRzq1k4nxa\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-29T13:25:42.871Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1989",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1989",
            "metadata": "{\"image\":\"ipfs://QmTXVuhTfgvF1gH7xPtx8JPpbzVVeyNsbkD8QVwzZrvmcE\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.264Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1988",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1988",
            "metadata": "{\"image\":\"ipfs://QmPtqxbvEEb2Z4VBKPLTFpp9yC6r1VYVYuQ9ghBsy7XWyP\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.744Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1987",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1987",
            "metadata": "{\"image\":\"ipfs://QmbvAd5zghX2ENPvH8p95gfjRTAsxzivswWcV8cMEfjerx\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.632Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1985",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1985",
            "metadata": "{\"image\":\"ipfs://QmQpuZQQVowZFr7ToiBgEKmZbq2EDGa9Tii3Sjz9PvJsje\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-29T13:25:41.407Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1984",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1984",
            "metadata": "{\"image\":\"ipfs://QmTtBkAR4JjjRkejFuxMR3vyLFJguvJ469w48yCHFS7tHG\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.131Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1986",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1986",
            "metadata": "{\"image\":\"ipfs://QmWSAqNSoeGVZ52qL8287fa9Dsh5tVbgdzPrxZJKCdQWNv\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.401Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1982",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1982",
            "metadata": "{\"image\":\"ipfs://QmUfKzGcmkB6Hgz43fRgDfNeqcGew7QYDuMqiiHBc5bkKH\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-29T13:23:53.999Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1983",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1983",
            "metadata": "{\"image\":\"ipfs://QmYzjoSa2CjgDhvVooGaGLF5gvMqgPoWJStrYdtWzYJ4PQ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.734Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1981",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1981",
            "metadata": "{\"image\":\"ipfs://QmSKb2216SLDfiSxUPTbCrHACt3Y9ZoDcw3Zhra1pFFwtx\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.181Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1979",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1979",
            "metadata": "{\"image\":\"ipfs://Qmc32RhvBU6oqarEno9v4qwnDHdfR6dd6n1fBuwFc6xzED\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"}]}\n",
            "synced_at": "2021-11-29T13:26:10.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1980",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1980",
            "metadata": "{\"image\":\"ipfs://QmX53fDXRPU7ZWupVKs75J2gR5ThrXvMDAFrcqDxBktQX7\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.083Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1978",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1978",
            "metadata": "{\"image\":\"ipfs://QmaxSRPf9yXbtbAxRFQma7ijY7R9SWgTPoGGSMD1HK2inz\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-29T13:26:04.426Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1972",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1972",
            "metadata": "{\"image\":\"ipfs://QmS9pETffHqQKhjWkf5TbRke4gY1oBRYYf4NT3B3MKefDE\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.990Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1973",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1973",
            "metadata": "{\"image\":\"ipfs://QmS7ww8iuSVWTJKSNmCcCmohkKrgkT1QDXnzegR6ozYVPU\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.352Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1970",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1970",
            "metadata": "{\"image\":\"ipfs://Qmd58YES8gtiBzbcSa3rHy7TPdZH7KXr56ufwXgCkdtbJS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-26T11:21:44.622Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1969",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1969",
            "metadata": "{\"image\":\"ipfs://Qmeo3FF9y5VpGNXSSbhxTt5KHqXjWhAu8FReJqbAjyBu2G\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:00:23.807Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1976",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1976",
            "metadata": "{\"image\":\"ipfs://QmVJybFSqDuQMLyw7wQRByuSe4iG9jwv6mt1LgYsRf71K6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.498Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1974",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1974",
            "metadata": "{\"image\":\"ipfs://QmSYWpYjGmyU14DSovJnnLCNKmGjaL7dkN8WgNKDT8erk2\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.560Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1971",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1971",
            "metadata": "{\"image\":\"ipfs://QmXnxcBqjkhkJjv8KyqmcMtWEtd38XTRKTSokrT2daoNwi\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.297Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1977",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1977",
            "metadata": "{\"image\":\"ipfs://QmdY2XU3KUZiC6MQSTeFiuDGqNBxZ6xSd7ZpzGUzfUrqBb\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.513Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1975",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1975",
            "metadata": "{\"image\":\"ipfs://QmZccRozr4TfC39SJYfJ6KBnnwVTdqdDfHDQc9NmrYYn6T\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.744Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1968",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1968",
            "metadata": "{\"image\":\"ipfs://QmUu3GKF5HMxacqo2Tdvi9zqdk2mWttEMe8KEDBvxMuip3\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.997Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1967",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1967",
            "metadata": "{\"image\":\"ipfs://QmaZ5rqnMoQHxrjBGFzDaM8GMiTEGftaMLsVc29zRp5ckq\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.453Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1942",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1942",
            "metadata": "{\"image\":\"ipfs://QmYPeTaRfBhKbB7XoDAQ6o75EYUDf67KFL3DcBYrdcriye\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.511Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1947",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1947",
            "metadata": "{\"image\":\"ipfs://QmXd4cAKf6Yp11dRDMcS2kzjxHxcFdjDkqi73aAsXfo8Nh\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1953",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1953",
            "metadata": "{\"image\":\"ipfs://QmehLQPGvvrVy4E7oBoEzbub9EHyK99Wtt7tHzhbZjZu6S\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.026Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1957",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1957",
            "metadata": "{\"image\":\"ipfs://QmbUpvyA86q2GLSh1VKKyugNyoJdKFcthX8Joy5mtU2FSv\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1949",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1949",
            "metadata": "{\"image\":\"ipfs://QmXvL4tSa7UADsjNhJ4A2beguTujS4ih98L8ed2zCB7ADX\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.171Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1960",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1960",
            "metadata": "{\"image\":\"ipfs://QmczqK12JVeDVTPn1mA3wFq3Zmuvrq7sUHM1RLQMMX5oNq\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T13:23:53.999Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1940",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1940",
            "metadata": "{\"image\":\"ipfs://QmecpbG2amxg6HLVnNoemi791TMKAQfJwiAWRcesXJAzvk\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:56:47.037Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1952",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1952",
            "metadata": "{\"image\":\"ipfs://QmcfAKRKU151JuDeFTUbpKXz95gNGNZC8ya6Yx25MAaC23\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.795Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1955",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1955",
            "metadata": "{\"image\":\"ipfs://QmWuzq1mdMEj1YUYckC2Z74UyAs28AUy6ABDDxTp7tLnRf\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.749Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1958",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1958",
            "metadata": "{\"image\":\"ipfs://QmShHREW8J755CyrDkwCdimstepoE3bRfJEpT1QwR9nj8T\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.003Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1943",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1943",
            "metadata": "{\"image\":\"ipfs://QmTmUvL5S2PkUaxk6s4LEcbDCwDTDvdBTExj2jkbYBfjnj\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1962",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1962",
            "metadata": "{\"image\":\"ipfs://QmebrVGaJv8aEbiaweUyiW26ozMHH1Re6PwxzGE5JtiHbn\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-29T13:25:44.611Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1964",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1964",
            "metadata": "{\"image\":\"ipfs://QmRTYDkXyQ65tSJ8MtbEeQg5DWf11gjbbP2GPzFUJ2xwrx\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1948",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1948",
            "metadata": "{\"image\":\"ipfs://QmP4qEHenmKYFYmbe9h5vzEVD2F62CWeM9QeyzikCFheEN\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.642Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1945",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1945",
            "metadata": "{\"image\":\"ipfs://QmRqJCFXmHjgtX38hQ25xCbXHxbJpxTcWeXsGmNAY9xwaK\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.512Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1959",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1959",
            "metadata": "{\"image\":\"ipfs://QmQuZJVs8vQwSJ6PQPvT7GnArwuB99fLp5ufNNx33n3hND\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.297Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1944",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1944",
            "metadata": "{\"image\":\"ipfs://QmahboeYxp8SaW1LEgqidA2GjGgBB8947UQqySKoRd19Q7\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.262Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1941",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1941",
            "metadata": "{\"image\":\"ipfs://QmXXSZeLCFSkYT6iDTc9KDA5ZPbxSX5UXdTnnY1LXVLPzF\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T10:59:40.140Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1965",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1965",
            "metadata": "{\"image\":\"ipfs://QmVJg9oPud2WXV5trXELx3ZS1AANZojU2gb6Z89fTiajeq\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.747Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1956",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1956",
            "metadata": "{\"image\":\"ipfs://QmSiRbF8r8b2Q68VzNPw6VpgHhip6J3CNSRijW3wydseyz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.300Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1963",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1963",
            "metadata": "{\"image\":\"ipfs://QmaN88dgRFrUpttoQsRjZg3MCc256zxYCa7wxY7hrCfgvw\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.076Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1951",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1951",
            "metadata": "{\"image\":\"ipfs://QmcoyjamZWCSYspj4iQvkibQLShLFSbrudH55qgJdpPEpw\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.979Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1961",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1961",
            "metadata": "{\"image\":\"ipfs://QmY1pShHJkK9thHYYJaNo5Kv3UmRBEfs4Ng4NXaJH2N8ap\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.725Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1966",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1966",
            "metadata": "{\"image\":\"ipfs://QmbcNY3EN7QZygGtYRZgEL9qBcrLYUp4ouZYC8uvuSQNdK\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.748Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1954",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1954",
            "metadata": "{\"image\":\"ipfs://QmaN9DP7fwVMxfQXzSWm9rXWsFbfvZD94U3So6P6nvJmin\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T13:25:32.140Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1946",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1946",
            "metadata": "{\"image\":\"ipfs://QmVr5zMnaffVYbP1iFnoGvBVGjUqePoeXBvxmk1DXJK7Ae\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.131Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1950",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1950",
            "metadata": "{\"image\":\"ipfs://QmWMZvPM3hdPpfsFbkprkAYe5itE9p9yLvvxBozfLc9gVp\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.979Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1936",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1936",
            "metadata": "{\"image\":\"ipfs://QmWEUQYEujQefoarzHSW564EgDRPMAgK4whvwXRULfBNJm\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1937",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1937",
            "metadata": "{\"image\":\"ipfs://QmQvAvq2xjUFjxEr3aigtpRvHjNFRiZNDFH8uBeqJ3Swit\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.451Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1935",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1935",
            "metadata": "{\"image\":\"ipfs://Qmce3TRL6JSjpBaJLkVxzJH42SqkJotazxR4txNk618wUH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.522Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1939",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1939",
            "metadata": "{\"image\":\"ipfs://QmPGvac6gZ4aE8DQeUvfx8ZLUogiddAyiXbXTEVseRb116\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.742Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1938",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1938",
            "metadata": "{\"image\":\"ipfs://QmeZD4cAmQ9eRKgunSTfCxaTBjR1g5ZFThu6dL5n7cWWDy\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.730Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1934",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1934",
            "metadata": "{\"image\":\"ipfs://QmY3dj73Du2ZGAHbxAeD2BAK2UcEzRcfGYvrWPFYA1jVhM\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.162Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1925",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1925",
            "metadata": "{\"image\":\"ipfs://QmTiQkr4kT6CAQCz9thbVHMSqwmjmTorC2VovEMjra1X9g\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1922",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1922",
            "metadata": "{\"image\":\"ipfs://QmWtzsRkHiZKmpCV7BzkfgDoLYoNZzdGQSwPA7jPKTDaUS\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-26T13:25:27.484Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1920",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1920",
            "metadata": "{\"image\":\"ipfs://QmRXv2NTrYqnkxDLxNBuNHAFSmsWWTzBgjRE6YcfWBNrQ3\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1927",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1927",
            "metadata": "{\"image\":\"ipfs://QmYbEZBRqBtoqUU7poUryH4r6doiZYu2G5b2fiYrFjZDY9\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-28T22:14:31.462Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1917",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1917",
            "metadata": "{\"image\":\"ipfs://QmXsDrb3qFhgt4iQL5WaQ2KEXXjjcYbpzFi2HXKaoW5pUb\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.010Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1923",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1923",
            "metadata": "{\"image\":\"ipfs://Qmbv1aANFxMbiEkBqaXc5PFkSkdnRV2TJxwRpzrLDE3uTx\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.630Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1929",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1929",
            "metadata": "{\"image\":\"ipfs://QmWumApkvS6BDLBnAxa1tMdojjPUfdLBfY71qm2SfiLnzC\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-29T01:53:49.820Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1931",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1931",
            "metadata": "{\"image\":\"ipfs://QmcXkab56GkRfUeCVr7krLRzNvZ7T815LPRvSvr9EAcP3s\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1916",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1916",
            "metadata": "{\"image\":\"ipfs://QmbqZjNvdkQvBynjtinjgL5mnW4RJqH5VueLzRd5DadHXz\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-29T13:24:43.163Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1919",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1919",
            "metadata": "{\"image\":\"ipfs://QmYSg9kAZeNirNZFGPv5iF8Fei25849kroUhZrvx9nW8Pn\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.074Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1924",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1924",
            "metadata": "{\"image\":\"ipfs://QmbWNeiMqNiR44CzW5KfDMwCifs8FCN236Cdw9RYXvkp1H\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.986Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1915",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1915",
            "metadata": "{\"image\":\"ipfs://QmPAF3merUYhjcX5XfMkWWZNB4JrqsJ3WC2Qhdn4g93coV\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.295Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1930",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1930",
            "metadata": "{\"image\":\"ipfs://Qmd2h6H2Wea6wbyp29TFkLewLFWKRZpQDADvbwxEJiyqNC\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-27T16:16:54.116Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1928",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1928",
            "metadata": "{\"image\":\"ipfs://QmTCUBkYBMB2ZM9hDN6mASw9QfZCCUSL3DVnoosxKMosYR\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.976Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1921",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1921",
            "metadata": "{\"image\":\"ipfs://QmZzvcao9KZnxXV4LUBhy6JhsBL45t7D2osBsaMGFBnVWh\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.543Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1918",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1918",
            "metadata": "{\"image\":\"ipfs://QmdJh6rfc8V7WKhBParTgYsdjTxQMeH3ngmDgkFpin9g14\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.524Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1932",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1932",
            "metadata": "{\"image\":\"ipfs://QmP91AbP977JMTT9GKh6VEYnz4GhBPrN48Fg8o7pLK5XEJ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.102Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1933",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1933",
            "metadata": "{\"image\":\"ipfs://Qmf8JT1ZM2pp6soZWVv5YV3e7Mcw1PoKhEdRXkkQEVbLfW\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.297Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1926",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1926",
            "metadata": "{\"image\":\"ipfs://QmSxDVJfnay4iwabTqcruMbMnLY8ygbqokh334kJ1kYJia\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.720Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1914",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1914",
            "metadata": "{\"image\":\"ipfs://QmV7v1AAPLun1YtxdjMkWbSpZ6oVTxNQk5aFLFbrGqpFJq\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.716Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1907",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1907",
            "metadata": "{\"image\":\"ipfs://QmdnhksQnTZjEuVVDLLvTcyfTR8iXGFzT7Nw6SHqxVPYa1\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.704Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1908",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1908",
            "metadata": "{\"image\":\"ipfs://QmY8r893KqZYxCzsTmB811VhT3Qdv9z2dH7oqmmsgi9UTZ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-26T11:34:34.710Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1901",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1901",
            "metadata": "{\"image\":\"ipfs://QmYNNgKKc3i24f3Sq654UwSrxx8v3CYqmdxzfGhytGyAQq\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.081Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1909",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1909",
            "metadata": "{\"image\":\"ipfs://QmX4xZRA3MyAfTA7Gseuw8XK1pxdmQJWpAmtveWiTjJM4w\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1904",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1904",
            "metadata": "{\"image\":\"ipfs://QmaTmANmWSnLBt3qF1ggtTvsC6J7SsCeYUCsT2fmvzYW9W\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.773Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1898",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1898",
            "metadata": "{\"image\":\"ipfs://QmV4ZbQo76g7FRZFBYc6cbuB4ANDkW4W6eHj2D7bj1onfs\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-29T02:26:20.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1896",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1896",
            "metadata": "{\"image\":\"ipfs://Qmc1DcPNRn8CcyvF8XrVQ8MFpnwxy5hFjAukobgtLnSkxd\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.691Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1911",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1911",
            "metadata": "{\"image\":\"ipfs://QmRmBJ2dFZkdHZhL6Zf6VzsjdSyELXhZwN1LEvBLDEtY76\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.780Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1910",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1910",
            "metadata": "{\"image\":\"ipfs://QmVatRV4BWA4PP8LHbyCt4b6wkpJ9yawmdS4Sf7x3C1ZtF\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.129Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1899",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1899",
            "metadata": "{\"image\":\"ipfs://QmNZWwMmR3niqHWwduCpBGvW8Gk2zubwetNTuYRv1jgWLj\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.161Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1912",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1912",
            "metadata": "{\"image\":\"ipfs://QmfG9AqtQAFMvLbCyRriKhUAmsdVfq3b6eNqsZBbCd6t32\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.030Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1906",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1906",
            "metadata": "{\"image\":\"ipfs://QmRWo4CN7dy1fPYXfNsn3MP2LbdFNwPWmrhJywgjLbiSHP\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:07:21.851Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1895",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1895",
            "metadata": "{\"image\":\"ipfs://QmWEhe9TqR6tnsZSgpmtaxheF9uhTf9YxXBps766S6T1YW\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.448Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1913",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1913",
            "metadata": "{\"image\":\"ipfs://Qme6K7eQV9xP3YRFsrcEiM58cuRmaWxcYiFdeEBXw5Gj6A\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.004Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1902",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1902",
            "metadata": "{\"image\":\"ipfs://QmZsTedV8QM2WzRd51hmWy7D5sEJEyY6nac2bbF9Js2C8B\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1903",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1903",
            "metadata": "{\"image\":\"ipfs://QmZpkqSAyHcvXVQVq1detnEgdkFtzafm8dDG1DuapLsGft\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T13:24:40.997Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1894",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1894",
            "metadata": "{\"image\":\"ipfs://QmeAv3UC8bBJS2fT9oKQwMyAkaivdkAP4kVVqATEWx54L3\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.742Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1905",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1905",
            "metadata": "{\"image\":\"ipfs://QmZtjYJ2QYDtKw7EYJcVbL8xHgrkubNsoX22CAZhm8n6jE\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.252Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1900",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1900",
            "metadata": "{\"image\":\"ipfs://QmY2QfabugbWYdG6U3aaZ3eS8VV4QWbhPg1Z8MXPqyWodw\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-29T13:25:42.871Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1897",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1897",
            "metadata": "{\"image\":\"ipfs://QmZ2v4ikjwfT8MVFHGW4HAa7Eak4JsHTRW4f1ePxnUS1jy\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.751Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1892",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1892",
            "metadata": "{\"image\":\"ipfs://QmXUNLeiQk6GKPWW955MDn82jb7BxGW9esGtRrjdBPotsu\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.163Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1893",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1893",
            "metadata": "{\"image\":\"ipfs://QmXWWNxxBLshD5ibnMAxMXbyuLpNnNHXqmSQvhQdFe9wUA\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.500Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1886",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1886",
            "metadata": "{\"image\":\"ipfs://QmYoMhMsCjcn4UAhHc3HcAo6tuSdL6Sz2NcCCZWzwmX4x3\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.805Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1874",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1874",
            "metadata": "{\"image\":\"ipfs://QmWTgnKty5YymEpYaCXTXZT9w9BHuGG8eQfFqn1YK6fvpe\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-27T12:57:00.590Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1890",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1890",
            "metadata": "{\"image\":\"ipfs://QmQVEL6TKCHLujVsBLZTwDEAPoGENT1Lh948zqJkKqwZwb\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.219Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1876",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1876",
            "metadata": "{\"image\":\"ipfs://QmWKtQe8M7rtBXD4sFYVFhBzTW3UvNEng5p7r23JmVpmeh\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.487Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1872",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1872",
            "metadata": "{\"image\":\"ipfs://Qmcuw9Yi2DkXPuGwZHuDdMjkMyv4wfUu6YE8DtS9gwcodB\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-29T16:33:20.555Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1887",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1887",
            "metadata": "{\"image\":\"ipfs://QmZMYy2aR7rTj3wC4XXfWcGV1CVk3jtxPZmgqBB7UvsppB\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.783Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1873",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1873",
            "metadata": "{\"image\":\"ipfs://Qma9M7v48F2PhFLXQqBG2QjMpGCnvbYSTSDrL7M62de9QF\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.710Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1871",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1871",
            "metadata": "{\"image\":\"ipfs://QmbRHdWJ5F52BQpu8NJURRWxz18g5Ng4wq8MHa5vj9JtFd\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1870",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1870",
            "metadata": "{\"image\":\"ipfs://QmYPHngaJWyrbojR6uGE8AQFCcR3ci9X2BcGBYqR2tJPjf\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.495Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1885",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1885",
            "metadata": "{\"image\":\"ipfs://QmYoec8WCbfqaJ8xY7ciPVFh6iFgbckNAkF7J2TY5XeNxi\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1888",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1888",
            "metadata": "{\"image\":\"ipfs://QmS7LjwbAhTgxAe1T5eGd7Zu1E7WozSPLabJGwqLsKwXsA\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1868",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1868",
            "metadata": "{\"image\":\"ipfs://QmZQvme2mQMEfvaqK81gPFgdWS2o33Ay14hkCCPycrQdxz\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.074Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1878",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1878",
            "metadata": "{\"image\":\"ipfs://QmTYaHrSyzr3jN8S51NiMjqvHF1oQu8vBfiSANuQxrmTeG\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1889",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1889",
            "metadata": "{\"image\":\"ipfs://QmS7vBnAUnPEFEETcEQxyvR5VciVzdgtshhDeumCntHag9\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.693Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1877",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1877",
            "metadata": "{\"image\":\"ipfs://QmPn6eJZXVGRCtasRQynj1nGuNNPt68JrrCdBEfQh3jX6g\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.298Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1867",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1867",
            "metadata": "{\"image\":\"ipfs://Qme6dCSx8MZjjvVEVSmcSUBu7FPYh7NwHiMBAp879iE128\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.685Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1869",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1869",
            "metadata": "{\"image\":\"ipfs://QmeFA7hXyGav7DXrnEpU4GyUCTXAsfsiydyvfkPL5JB5W5\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.054Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1881",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1881",
            "metadata": "{\"image\":\"ipfs://QmP4urD7zn9WaGSHC3yMzhpHUs6mQb41Dh9aECQfbiEZPh\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"}]}\n",
            "synced_at": "2021-11-29T13:26:04.425Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1883",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1883",
            "metadata": "{\"image\":\"ipfs://QmeFbfYW3zH7qZe9xTsBVE9Nc1LRcizg3qU5718mL8u8oP\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-28T16:55:42.632Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1891",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1891",
            "metadata": "{\"image\":\"ipfs://QmXa2vGCs18vqDfWiNme3EfmNyeMv2uJDXdy73RrXdwe7r\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.385Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1875",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1875",
            "metadata": "{\"image\":\"ipfs://QmdipUBpyukPL6dyXUkL3e4V68hiPg4pygSZmLa7HjGQU2\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.513Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1882",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1882",
            "metadata": "{\"image\":\"ipfs://QmSYLxz5nu6qDMjSgPm8FnzCQFeSj72MdnNLJFkH6ztCjF\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.971Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1880",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1880",
            "metadata": "{\"image\":\"ipfs://QmauDCJrBRTBoqpGmfUApcSKCskHC7BvnKMM1zXLpgW1yq\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-29T13:19:14.139Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1879",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1879",
            "metadata": "{\"image\":\"ipfs://QmSSyUMDWBfubMfmGphiUNHWLh7wYVkBcq3D6h6Aj4kXBa\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-29T13:25:35.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1884",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1884",
            "metadata": "{\"image\":\"ipfs://QmTusjorNoA6GLBgt7yRHMgKZkCc1Pa6TCF8ZL5aWDTD9i\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.995Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1863",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1863",
            "metadata": "{\"image\":\"ipfs://QmbKsqxcBZTHSkpL37kopx1jyR12yommk5vShJUvJ8kTwr\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T13:40:09.125Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1855",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1855",
            "metadata": "{\"image\":\"ipfs://QmYKhX76fajLwY2353wzDCn3HrdX5yBh4Pnfce7N24VdDv\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.809Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1866",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1866",
            "metadata": "{\"image\":\"ipfs://QmdpRQ5ogHHE7FeCTN3tCnpnqZJRtHkBfPaESrUdkE79ZU\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1856",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1856",
            "metadata": "{\"image\":\"ipfs://QmXZcpFmEaynPyt7CD7m5r2HZhxR4nADfgQ7v5fT5eKtrP\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.691Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1853",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1853",
            "metadata": "{\"image\":\"ipfs://QmR1a7SXzUiaCHauPuSnYmfkmvcJauxk2Q6CMBDHxuTNbq\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.794Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1847",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1847",
            "metadata": "{\"image\":\"ipfs://QmPmCpK2xmRyXbi7zMyQyULvh67UAuebeySeYGMtMZ2k2b\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1851",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1851",
            "metadata": "{\"image\":\"ipfs://QmVzCqbU1rcXt8SomDtbjt3Q6XaYq6GpV8ba4WyEkox4HT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.008Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1854",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1854",
            "metadata": "{\"image\":\"ipfs://QmTU1WawQqFjpkaKzk4VH2VQg8ucB37gt5fnqpMXwEUiss\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1846",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1846",
            "metadata": "{\"image\":\"ipfs://QmR2mvd9pA656mbikKqTeGsyoafgt9N39TrptZnMfhcfH7\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1861",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1861",
            "metadata": "{\"image\":\"ipfs://QmYkpCa1TvYAo42qp8God9YRQMnUqfjb4SWKCPbZ3YpcCF\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.251Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1864",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1864",
            "metadata": "{\"image\":\"ipfs://QmUJ9TSyfU76nyaw89CECt6BexzHy7Z6yMoVQEVcuzmVfE\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.129Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1857",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1857",
            "metadata": "{\"image\":\"ipfs://QmQ9e8sQRbNBHbD5EfRM4N9DGvopWaUztGq1VyFSiV86fy\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.990Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1849",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1849",
            "metadata": "{\"image\":\"ipfs://QmfFZwYasyDsshHK4qqqnMtpeH8BtPxTWXh4KdEX3EJdPx\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.071Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1862",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1862",
            "metadata": "{\"image\":\"ipfs://QmfEsd2GiHKDDM5SZefGnPd5rsc3fnFpmnbXvdFqkRuhcH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1860",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1860",
            "metadata": "{\"image\":\"ipfs://QmPnEqPsASiqUQ6367heeTJBBd33ftZ1BT9s81dBZn7GyT\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.727Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1852",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1852",
            "metadata": "{\"image\":\"ipfs://QmXQzvso2W61M86f5MBjDQo4iJedVpQ1XA1eVRLBBr2R1J\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-26T11:40:14.224Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1858",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1858",
            "metadata": "{\"image\":\"ipfs://QmWEMyYFWqJPZ8PLPxCbCjChr6fSX1iuBhYEfn69EQnUTm\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-26T11:53:01.081Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1859",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1859",
            "metadata": "{\"image\":\"ipfs://QmQx9x2ioChpipfHGeGEQXYSRwAWerdJTKoYKHjPPUuB7z\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.300Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1850",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1850",
            "metadata": "{\"image\":\"ipfs://QmUZPzcitDUkL66PLbnNRbReMjbfD3gfwRVvZRaaAr3n6C\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-29T13:25:35.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1848",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1848",
            "metadata": "{\"image\":\"ipfs://QmTSRTPR2CUGzasM6gQFHnddzYYiRibbNpTSN5C1eyo4Wv\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.977Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1865",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1865",
            "metadata": "{\"image\":\"ipfs://Qmc4TeVcX4E62UaEUb7SSwpkPydpGE6sdPMW9EsNpe81u8\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1845",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1845",
            "metadata": "{\"image\":\"ipfs://QmRPk4n2kXKkyfG8PKunNU544bDdZqKACpVc71zw8cEKTY\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1844",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1844",
            "metadata": "{\"image\":\"ipfs://QmZz82yiTS2auU4rLx7Akh7oisMm8bRU9P13cwrNUisNNK\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.809Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1843",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1843",
            "metadata": "{\"image\":\"ipfs://QmZussee66WCXn4gsNGzM6KqAbtJXV2iYvgXm1y9TbxKmu\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1842",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1842",
            "metadata": "{\"image\":\"ipfs://Qma9R4cbLaSSSSF7vM662LGyX7EwkoEQNNQBuBW3F39Mqz\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.546Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1832",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1832",
            "metadata": "{\"image\":\"ipfs://QmRBXnwUuGaVGb2cmexfqs7YsbyKaM3Ztxz2Rqz8GhzcLV\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.797Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1836",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1836",
            "metadata": "{\"image\":\"ipfs://QmeRbMSJrg197gFM3EvBMLhbkgsTvoFcMVQacaSA9juNBz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-28T19:03:23.344Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1835",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1835",
            "metadata": "{\"image\":\"ipfs://Qma3yXLNFVGCVF59E6kh3eDij5RwjdRCbifSARv6Bbej9d\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.221Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1838",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1838",
            "metadata": "{\"image\":\"ipfs://QmNv4Q69dEdAQwGqfbKjvJ4x8wcHZx9fU7rQi1YQUJHyKK\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.631Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1839",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1839",
            "metadata": "{\"image\":\"ipfs://QmP1ped2EUKKuUYwQTJ8GDQGsvz5Wbzf3JDHTZT7E9RJv4\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1827",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1827",
            "metadata": "{\"image\":\"ipfs://QmXs3TTvz3iyMd9YtWbN6bK8arPUCyhRCcNWjMgHq8tmjf\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.999Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1831",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1831",
            "metadata": "{\"image\":\"ipfs://QmZSq7fEQuzqXusxxYvtfTWmJ2GosPfrLn9aQxssKG63f4\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1826",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1826",
            "metadata": "{\"image\":\"ipfs://Qmc3DFg8PQq5a4Jwnp8NhW8121tx26GHfeaGMHrbQWEQZS\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1824",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1824",
            "metadata": "{\"image\":\"ipfs://QmZHgcfMFcZqDUNrkPSwyWYycjiakocJQuGvwbyi4ftkxj\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1833",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1833",
            "metadata": "{\"image\":\"ipfs://QmThKaX87ku8Lme2yH14H6bEf1yexJatdBPgXPeFjjhKrj\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.760Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1829",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1829",
            "metadata": "{\"image\":\"ipfs://QmdzSkWJ1JA9GaV7MqnfFxMXh6WVeLgogR5to4PCfMph54\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.461Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1828",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1828",
            "metadata": "{\"image\":\"ipfs://QmfDPBgi9SjTQzSPFXKn68GiT9WEF497dkr8Z2nBjyTy7d\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.759Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1840",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1840",
            "metadata": "{\"image\":\"ipfs://QmXLrbUwPqvbSaLHry2jCquXGJGtTNs833cfQFZvjFZnrV\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.239Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1841",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1841",
            "metadata": "{\"image\":\"ipfs://QmT7Qa8pPok6PBoXwmmhULPxt5CK4JaD8EkT9m1XLXh6wM\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T13:24:30.651Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1825",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1825",
            "metadata": "{\"image\":\"ipfs://QmXCWA5wswb7zpWPksfjP2zUTgqNL7A7nwQtYqdX2Ltfnv\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.477Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1837",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1837",
            "metadata": "{\"image\":\"ipfs://QmXRwKKQALoTRnAbXrQGKNsgdG3VNfUqyh8T3dMmSr2ov9\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.976Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1830",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1830",
            "metadata": "{\"image\":\"ipfs://QmRQJLZfe6LNuVsW1C65TbkAUdF7Hze3Hv9N3MjRQSQsuW\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.052Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1834",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1834",
            "metadata": "{\"image\":\"ipfs://QmbkE5e1t4TPejmM8zQW2S1cdLRQRiiX1TmHwoorUPME8s\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.741Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1822",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1822",
            "metadata": "{\"image\":\"ipfs://Qmb2wmwKbmDTAYFCKNvRiPpcR1SXrp2caXDRszUHRJHHf5\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.252Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1823",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1823",
            "metadata": "{\"image\":\"ipfs://Qma6P8LQBKEmkMA1F1pdmueZTdtGG5yYYxenNBLHgqCK8n\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.752Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1821",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1821",
            "metadata": "{\"image\":\"ipfs://QmQZUn7hqC9FM639WZJ1iAT2AUgpCdjWHRUyF7Pw7JvGKN\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.249Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1820",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1820",
            "metadata": "{\"image\":\"ipfs://QmY6LrevoXX7JT8iuzoHYRU5CvBwZGtstBKYpqDTpHgsXs\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-29T12:15:57.843Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1808",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1808",
            "metadata": "{\"image\":\"ipfs://QmWjgNuUNnJCsd9DWF3rXgU7jhePuPg4qiA2oYGwG56PTs\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-28T17:35:29.642Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1803",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1803",
            "metadata": "{\"image\":\"ipfs://QmXRWQgKDvZVFf1c73xvFZwRuZ3W3CeTceZdL2LEuBxWjy\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:21:09.139Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1807",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1807",
            "metadata": "{\"image\":\"ipfs://Qma4dQUN9N43A7BeMPQf3P8wvc6vi9zjBGfpPAeK9hpuRi\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-25T10:57:53.921Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1817",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1817",
            "metadata": "{\"image\":\"ipfs://QmQ82uDT3JyUMsoZuaFBYuEucF654CYE5ktPUrnA5d4VDH\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1816",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1816",
            "metadata": "{\"image\":\"ipfs://QmXqvfLYbZUHRXJhPgiyBykECXwoqbTJZSXnvFt9vE7DCh\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.791Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1810",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1810",
            "metadata": "{\"image\":\"ipfs://QmT6JsSgiNQgeBukTXkDe4YEJ6cL7sMKmrCApitimEnaRg\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.691Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1814",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1814",
            "metadata": "{\"image\":\"ipfs://QmaunNLyLoDPejMDPWk4p1aSAkfNuKzKUUbwNznV61ppGj\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T00:20:31.350Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1809",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1809",
            "metadata": "{\"image\":\"ipfs://QmZPKPcCfWTfAeuejpkDgfBBMKsRGahGwKu21vkvBu9fHu\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.698Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1812",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1812",
            "metadata": "{\"image\":\"ipfs://QmQFfRiqTbm6GaUrwngcdqFzsWXPG6xPfp98HpLhuit9nG\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.990Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1800",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1800",
            "metadata": "{\"image\":\"ipfs://QmYSFgDpoPxL1qADf1PzqiHdakdukV8jbvnTYFXy2nr6E7\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.561Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1805",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1805",
            "metadata": "{\"image\":\"ipfs://QmZ6ajFXpRzoeNwUt72AMgs9jYGoegPYyewE9CtRF7TyLW\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.700Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1813",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1813",
            "metadata": "{\"image\":\"ipfs://QmWafw3s6sXabCHhJys2oLXu911tfuuQE6Td19NS6DSee1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.751Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1815",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1815",
            "metadata": "{\"image\":\"ipfs://QmXo5Sb2ZMHw1y5jS1mUwewrgmGnP1YWf4d3AnXVwgek3P\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.752Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1811",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1811",
            "metadata": "{\"image\":\"ipfs://QmaWoY5aUMVpZsbrZMy31SPwfC2R2xRGQJYrN2NjzWHi1H\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.483Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1802",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1802",
            "metadata": "{\"image\":\"ipfs://QmNrRwWtnJx845VqxDRAAQSwEf7gbYG5Tyot2zk32oSJ9j\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-27T11:31:40.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1818",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1818",
            "metadata": "{\"image\":\"ipfs://QmNUz8WKowbvgG5rN7oFWUuR157YDkqDfGtXVHyhxcZTpH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.071Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1804",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1804",
            "metadata": "{\"image\":\"ipfs://Qmdr5bTnMJ9vXQDz6sticofVvLbeyTxWC47jo4M6K7y2yS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.979Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1801",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1801",
            "metadata": "{\"image\":\"ipfs://QmexrY3nTywWPJEmsK6tvrB9WQfis8cnnRSZKSY6C9JUBE\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1819",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1819",
            "metadata": "{\"image\":\"ipfs://QmaDEFLZxAmqrR9JpvFdBoXkRUKKxvDpW1EuZPhQCiciGt\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.996Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1806",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1806",
            "metadata": "{\"image\":\"ipfs://QmVdyghc6twXdrexEHrTvYK5VpjMQArdRww3Sxg4sQFUJm\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1788",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1788",
            "metadata": "{\"image\":\"ipfs://QmSEDiCUnqxXDUTnbKYh8iDSyxyW8kvVXYE3bbmhNCzJYq\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.591Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1797",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1797",
            "metadata": "{\"image\":\"ipfs://QmYcLd7qR7PSe6Dh1KESR6i48mhSjqnsFHQHciSLsEHUQt\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T02:26:20.262Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1799",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1799",
            "metadata": "{\"image\":\"ipfs://QmQVMwtthzsLfH89QwGFWVM18j4ircVyQUgJKQCEqigsB2\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-25T11:02:32.411Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1786",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1786",
            "metadata": "{\"image\":\"ipfs://QmWCXPxfF8Erk1EWJJE9sxvv3qWtJFNtiHuzkB31oUB2Qe\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1793",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1793",
            "metadata": "{\"image\":\"ipfs://QmcvVhvsTHyrCiMhLquneRz7zTCGecQbYoVq9xJ96yC3hq\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1784",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1784",
            "metadata": "{\"image\":\"ipfs://QmP3GEtaFawgPZ1LaUi2rkYr1dx8Kjn6VGVafuEe93jduy\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1794",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1794",
            "metadata": "{\"image\":\"ipfs://Qmc7LY8wezvBfTBYqQRS632TeiaTMVkBtjuPDExHMS6rMP\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-29T13:25:06.203Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1798",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1798",
            "metadata": "{\"image\":\"ipfs://QmcGHmnMT8K6x9NSVbDjwYeDpkaGvGPTbj2oJnGjLemZ6U\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1790",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1790",
            "metadata": "{\"image\":\"ipfs://QmcQYou5piG9zeWZj5kvcNGvUjTWtkc1zczk3easnioYkX\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.676Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1780",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1780",
            "metadata": "{\"image\":\"ipfs://QmaxCNBKFTochyUacbknkztn6UdHjfU5vZRpbxR48LbTH8\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.163Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1781",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1781",
            "metadata": "{\"image\":\"ipfs://QmVPjf131ncGDu8un492y1ACtt6943M3NyePcyvBsRojwh\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.146Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1789",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1789",
            "metadata": "{\"image\":\"ipfs://QmXHKp4Dqu2B3kEEMnqQ1vb3zq1rmt32i9CKtadEVQbt44\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1779",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1779",
            "metadata": "{\"image\":\"ipfs://QmYZnqBmz4g3jjUyVKNbQpicWC4RuqYJGMkQK9kYkQrdie\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1783",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1783",
            "metadata": "{\"image\":\"ipfs://QmR1qCaTb9f4rfUoKTGAJUWv9TTfaW7aBcVzSwzWHR6m9r\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"}]}\n",
            "synced_at": "2021-11-25T10:57:53.921Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1792",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1792",
            "metadata": "{\"image\":\"ipfs://QmQdsm7pDwG7RUMa4S1RoryLFZvwLRVHZ3beJREtBquLrN\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.569Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1787",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1787",
            "metadata": "{\"image\":\"ipfs://QmWx39fb4s83SMZhMxmuK3SbngfHX7nnzyA85nKzMEMMp7\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T10:57:53.924Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1778",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1778",
            "metadata": "{\"image\":\"ipfs://QmPS7kMMYrCGVb7mr4sWnFTMDMEM7Ff7RswqJLcoZJ3rjR\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T13:25:44.614Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1782",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1782",
            "metadata": "{\"image\":\"ipfs://QmPDq8hUbZmDKU1fJRi4dhED9e6oeWZnBDXEp55BsqudWC\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.451Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1791",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1791",
            "metadata": "{\"image\":\"ipfs://QmbgMJ71eVHGy9bbowoHRiSwazh52MfVnsCEwToCBJkuks\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1785",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1785",
            "metadata": "{\"image\":\"ipfs://QmTnYyaTd4mdnCArJUv8xANNCnhc8J2aAUGnegv58qLngA\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.084Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1796",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1796",
            "metadata": "{\"image\":\"ipfs://QmNsVLJMEATdamfDLVvwaKDsdMJ53eNTvAWf1jBmmAUJ6B\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1795",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1795",
            "metadata": "{\"image\":\"ipfs://QmVzXqps7kUBd7copeB4qsgBUW2fBNtnFrq4LA2J98zb9c\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T08:07:44.992Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1777",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1777",
            "metadata": "{\"image\":\"ipfs://QmWyGDe4ykPB5qciLLxZVK4CsMv7PwQH4WAPdE9KxPYNES\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1776",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1776",
            "metadata": "{\"image\":\"ipfs://QmYX3uUKm1HbGH26xM1vr8wUVNkxpyGmraULVNBtNQLTSY\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.022Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1759",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1759",
            "metadata": "{\"image\":\"ipfs://QmXbVy4PV1WSyK6aquSN1JhrdjBYodcR2Z168795azjSaP\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T13:25:41.407Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1761",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1761",
            "metadata": "{\"image\":\"ipfs://Qma7UFqTdzYxcjy1N5r9URB19BsRmiErouMrafA9b33ED3\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.106Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1772",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1772",
            "metadata": "{\"image\":\"ipfs://QmaBW6UNJ4eGEUhnPAfczF9vtg9sKdUpzR6wYoRvm582Ye\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.794Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1771",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1771",
            "metadata": "{\"image\":\"ipfs://QmRe5StYgmJQyCNuDp3B6WiNbNcj7jYMNkwsSBLGYxmyWX\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1756",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1756",
            "metadata": "{\"image\":\"ipfs://QmSATt4xNUShucKC93LQuXAB2Rm6dhb6asczSwoWQQGts4\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.513Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1764",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1764",
            "metadata": "{\"image\":\"ipfs://QmatZHjpzMQV67gYecysbhikavbMUiAJqAr5h8RjAcpC59\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.300Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1766",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1766",
            "metadata": "{\"image\":\"ipfs://QmWHqdBje8RDJB2iXoz96d4Q1EaEpL58FJ6YWVxnN7vNtq\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1760",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1760",
            "metadata": "{\"image\":\"ipfs://QmQtE2tNy7QrBDSfN42v8dR552ZLBLbAChCB1ygNSjkTBd\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.164Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1763",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1763",
            "metadata": "{\"image\":\"ipfs://QmTZ8pLK5dBq8C3vUXVs2Aj6FR6HfihpEUvUWeAphMCwDu\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.462Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1769",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1769",
            "metadata": "{\"image\":\"ipfs://QmVBjui4Eep9kXCzvGB4PHDt2umvuNQTCnoHEicf2dP3VK\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1765",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1765",
            "metadata": "{\"image\":\"ipfs://QmQGWk9m9mmo1bHLPNprg61Re4iGkrLerDC9kBvasKMW8d\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1773",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1773",
            "metadata": "{\"image\":\"ipfs://QmfEL6sV5PKwbfXvJjYyw8faqMsVYBaEEyZdftBC37Pq9o\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.554Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1762",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1762",
            "metadata": "{\"image\":\"ipfs://QmVADvp9YTJkpAD3zy9Um2Dck6n7CPubF9ar6yGH11sSSL\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1767",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1767",
            "metadata": "{\"image\":\"ipfs://QmYQJbJrC9zJVtD2AFjJfwrN6xuSqzjPbAu1FEVuA5LnUH\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1774",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1774",
            "metadata": "{\"image\":\"ipfs://QmScQxQ3tHLAFPsgALpsFtwfuNWvxM9zMpiMzAbM2MBy3k\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.500Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1770",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1770",
            "metadata": "{\"image\":\"ipfs://Qmc9B41JZzVak7o5eEQJ7BCpLegxQGtdH3isnQz6nkgJ1S\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-28T22:17:51.375Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1775",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1775",
            "metadata": "{\"image\":\"ipfs://QmbrkrbrGmHmt4UnkYLTbc1fYkVzsvZRt7dPX6kTorWNbC\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.298Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1758",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1758",
            "metadata": "{\"image\":\"ipfs://QmdF1J9UAgeQAT6pCy2ZTgNi4TVcNDivL8qcsvrFnaDirh\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.747Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1757",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1757",
            "metadata": "{\"image\":\"ipfs://QmarohrshQUPcP2k4Udk993qEtauoEu1K7gFveVdxFnFeT\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.758Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1768",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1768",
            "metadata": "{\"image\":\"ipfs://QmfMKpvy28x4aqXMBvaHAa5SpKMMA95yq4GK4FW1Qe6MfD\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-28T09:49:38.006Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1752",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1752",
            "metadata": "{\"image\":\"ipfs://QmVTSPXp7PUGeZp7Cvievbao1r31wfGnjSUKLWaNkQXZ9Y\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-28T12:26:47.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1740",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1740",
            "metadata": "{\"image\":\"ipfs://QmaAoWv6Ex9jhQ78nt7trqJyCH3Q2oEChAmjh8PPWCFHMA\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.686Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1754",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1754",
            "metadata": "{\"image\":\"ipfs://QmPz4xNpV4xTE9DZeZQow7dxEYArCoPGK862ALg2hgZ9Vr\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1746",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1746",
            "metadata": "{\"image\":\"ipfs://Qmb5rbPyPbnTJ6T1GAu5v5j2MsWhuC1KM77TwKYgaqhH3k\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1755",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1755",
            "metadata": "{\"image\":\"ipfs://QmRbJYFciJ6tbQnR4RCcDAmvQVsZdhSyyGw6amBmFcsXQ6\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.796Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1742",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1742",
            "metadata": "{\"image\":\"ipfs://QmR8h44miRMSUfyGUdd2M2DXY8tDM67Hki4tt8tDPkmu7n\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.010Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1741",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1741",
            "metadata": "{\"image\":\"ipfs://QmNWWAN5FbuHBGBWRXWPAKaBSPKGBLHakz9SBBodnyQwFL\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-27T18:55:43.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1736",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1736",
            "metadata": "{\"image\":\"ipfs://QmW6jGoAqm1rknyVVNCHJyCFyRpfcymRjgJkopwCCQd5m6\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1738",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1738",
            "metadata": "{\"image\":\"ipfs://QmcfHSXhopPa5gHMhrxkDmmsn5YNays7pUN6BpgySmEBGJ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.405Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1753",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1753",
            "metadata": "{\"image\":\"ipfs://QmeUVRBkWLbHupM9kBrpYSscCwNzfbQ6G4ATPT8yMshsvx\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.780Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1749",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1749",
            "metadata": "{\"image\":\"ipfs://QmeaoviFfhNPnHFdpPBzsJWmMPCfpYHG5qtu3Dy6Gyt43T\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.627Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1743",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1743",
            "metadata": "{\"image\":\"ipfs://QmXhNV5FpskeYRzh1FnwSoueQYZqDqoxgguxEupcAstinY\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.526Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1745",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1745",
            "metadata": "{\"image\":\"ipfs://QmcvwuJQHuyh3YXSYLoc7kaW6hwCGpTwSEa8ayudi1nwJq\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1751",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1751",
            "metadata": "{\"image\":\"ipfs://QmRfU9ynKEMMpaaN7waVwGMNkQvrndcnc67DB3xrFTjkow\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.004Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1750",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1750",
            "metadata": "{\"image\":\"ipfs://QmPaSKYwxkd3C4ZKT8pMQigEGK82afmNumdJXuhZEKfUHe\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.990Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1739",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1739",
            "metadata": "{\"image\":\"ipfs://QmSk3PVEWwLqxWYUsxEsr3KyaqGjh4VcPEPfEesGgr2TQV\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.451Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1747",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1747",
            "metadata": "{\"image\":\"ipfs://QmVHR3a5VaMGTBdKwQPFxuGjgkAko1ZxqNtpxcQ5c6vpJz\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.736Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1748",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1748",
            "metadata": "{\"image\":\"ipfs://Qmb4tqbx1YTLvd8axfnBK4iCW1VdSKrodw26sQLNqTJgvn\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1744",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1744",
            "metadata": "{\"image\":\"ipfs://QmSM2PheUcbo67Ecv3s8fNk4SnMYsrBQCu9wuEk8pLfrx7\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1737",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1737",
            "metadata": "{\"image\":\"ipfs://QmZjdgLWw9k5n5xCX5Yra3qn4HWNR5wp5ie1UJJLMEVn83\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.675Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1735",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1735",
            "metadata": "{\"image\":\"ipfs://QmUfBVpADHKDxfEVdkbKZjzXxdVZhDaDx2GWcrLpnS8qsv\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-29T13:19:14.139Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1733",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1733",
            "metadata": "{\"image\":\"ipfs://Qmf9ur1ZZMiMXiPX8y1UMLjuEzsvDQ3k1KLSz6hVjzvzwN\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.033Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1732",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1732",
            "metadata": "{\"image\":\"ipfs://QmP527sxpHWE9E9p46NZbMmJWqBDA43pWMgPEnsH8LqxJ9\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.302Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1718",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1718",
            "metadata": "{\"image\":\"ipfs://QmNa4QSJRG7UMKYyutf48xsGkw9YG7PHJpfiesPk7bunyE\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1722",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1722",
            "metadata": "{\"image\":\"ipfs://QmNzuAektLU4FCV2ZdeJwzDdUEzTgitwpiFCxeQNzaGRvr\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1730",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1730",
            "metadata": "{\"image\":\"ipfs://QmUy9rnkdhtfLeqhaX6aACXA1Mg4iV81YaVNbDoA68atst\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.011Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1728",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1728",
            "metadata": "{\"image\":\"ipfs://Qmbk8tVHAUDq2g6u6nLTvr6L2YLSAzF5RxDqw87KDzNveK\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.299Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1729",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1729",
            "metadata": "{\"image\":\"ipfs://QmWED8fdherfPhjVmPiwfGRvM6hjA7NkUyeDoNwgXdbWZt\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1723",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1723",
            "metadata": "{\"image\":\"ipfs://QmW5ekUr8WQCX9gCvK6yLWUibUiZWDDtENfxdHnSAqxHVE\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T11:07:21.862Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1716",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1716",
            "metadata": "{\"image\":\"ipfs://QmUga4TcrEdw6Z11xKyMJqYe47bjLE46LdaSmoWvqbtiaB\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-29T11:48:28.593Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1720",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1720",
            "metadata": "{\"image\":\"ipfs://QmQnNvtzc78ziJf33oVdUZdtMawiHz28FUqGYDoxiCaPQa\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.246Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1715",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1715",
            "metadata": "{\"image\":\"ipfs://QmZFAj8Ei8zs63s8bRsgvgx6AcoDXb5oMnhrYbHazgukyu\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.299Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1719",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1719",
            "metadata": "{\"image\":\"ipfs://QmeMqmSeES6YwctuBh4T1gqryrQaaGourYmZu6yKp1Lga4\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1725",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1725",
            "metadata": "{\"image\":\"ipfs://QmZpGCj2bBw3jtSaTq9A5CLLkMrF1i2YQ9MJVF2kLbodEW\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"}]}\n",
            "synced_at": "2021-11-29T14:24:00.220Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1724",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1724",
            "metadata": "{\"image\":\"ipfs://QmV1tyqboB29BrRKupGwMbqpJd5qRKYsgp9EVnnYccHazp\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.750Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1717",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1717",
            "metadata": "{\"image\":\"ipfs://QmWchWT6EudmYVCvKGskMBKxemFM7SKMo5vvqEnaC7Jiv9\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.554Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1731",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1731",
            "metadata": "{\"image\":\"ipfs://QmTK9QuwzqXDgYE9C4yZmAHFcXTHvUgJyFT5DANkx3Dshy\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.471Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1727",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1727",
            "metadata": "{\"image\":\"ipfs://QmabP1MN6kMygaTMaLVD6C8GsBkTGZVa74tp8VLYhpvdKD\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.474Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1721",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1721",
            "metadata": "{\"image\":\"ipfs://QmfAJD9DRr22ET5wHjrVGnXYxSEApgupaFhrpWFNp5T4a8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.464Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1734",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1734",
            "metadata": "{\"image\":\"ipfs://QmZ4Wo72J3Zk3wH9z2S46bcLHSQFe4ziHXXVwRV8jUKkES\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1726",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1726",
            "metadata": "{\"image\":\"ipfs://QmYqXQb3xFNWDkNno34GNL435yMbjt4B8b89LvBA75A9VP\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.513Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1714",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1714",
            "metadata": "{\"image\":\"ipfs://QmUaP41kwjfcqEACqNKAnZDsufv9xUSmthVAhQzPyGfFPK\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.078Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1698",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1698",
            "metadata": "{\"image\":\"ipfs://QmdxsimSLdDEjebcgWQwK2tQdMD654LUUxB7NgBKJNNjaa\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T10:57:53.924Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1710",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1710",
            "metadata": "{\"image\":\"ipfs://QmUyQXCTPH449HKV9E6oVZQayw18w6yy1pjZh841KkyFz5\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-28T17:30:32.561Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1702",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1702",
            "metadata": "{\"image\":\"ipfs://QmW2uHxzxDfxGDUroqYkDQRaNuXSb2Vc9zDpCb53J9u1Qa\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-27T14:10:10.676Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1705",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1705",
            "metadata": "{\"image\":\"ipfs://QmcVHfeCexZ2PDPmr8LR4pkiMBUm8UZDwSNu4TC4kDxmMg\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-29T12:48:04.165Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1704",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1704",
            "metadata": "{\"image\":\"ipfs://QmapaLABDoHuef93c14ZCxK4X1vnpb7Sg7WxvR8T2KzyAN\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1694",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1694",
            "metadata": "{\"image\":\"ipfs://QmPLJPSjPim6TwQLPr9wmyrfQE9LSpzvh5APbkhAPqs4VR\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-29T07:35:43.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1701",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1701",
            "metadata": "{\"image\":\"ipfs://QmRVnk1EdnfcvQZfNpw8msj4DUMXPqVpW57juG5cvNsWeZ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.037Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1713",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1713",
            "metadata": "{\"image\":\"ipfs://QmNWiDcYc7Mhz4rAPwBEUUAq9RwzVfrHERp5pMYojYsyBs\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T15:09:45.181Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1709",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1709",
            "metadata": "{\"image\":\"ipfs://QmQExW3rymFdkyRFkSsAuAJHfG9yLuTCcGTJ8qfZ7n8BGq\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.655Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1695",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1695",
            "metadata": "{\"image\":\"ipfs://QmUWkEm1QEUkCoj4RoC4Tw1NjRsSegCpsdwPAqNAFH49SU\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.240Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1711",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1711",
            "metadata": "{\"image\":\"ipfs://QmXDtVqhKozd7vGw9hbdVbpbf6CBA88CyrJMQBzQMk5wyM\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1696",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1696",
            "metadata": "{\"image\":\"ipfs://QmYVGe9mrt9bwjtCyVD59LodN9DNJh3GajKL4DE3AXHyi1\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.994Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1703",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1703",
            "metadata": "{\"image\":\"ipfs://Qmdjdhsd5z7jv4e9TQ2kTdHS2gmXmMeDTRi9n7E8wWxAFP\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.996Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1712",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1712",
            "metadata": "{\"image\":\"ipfs://QmUKf5ihskJg9wNChVPtEAsDb82X1DV57BLTCMSGVFag92\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.741Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1708",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1708",
            "metadata": "{\"image\":\"ipfs://QmVfqyKpSJuhynEH9RPq6sYRvbHwYo4sgmiGXihmRiPgNT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.445Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1700",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1700",
            "metadata": "{\"image\":\"ipfs://QmXeBN1QNPkHDqD4rHic2oavN2VYLSyok2gag2bxvEKeTR\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.979Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1706",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1706",
            "metadata": "{\"image\":\"ipfs://QmbGQNFANPxUEQNbF5H3cAPEwPFYAgMyQgZnDrnVy4AeEr\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"}]}\n",
            "synced_at": "2021-11-28T02:21:36.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1707",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1707",
            "metadata": "{\"image\":\"ipfs://Qmb45MyFGHa1fXCKy1DofQyna4a8EfGoUpFgBWnwpLMjgV\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.498Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1699",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1699",
            "metadata": "{\"image\":\"ipfs://QmdpEAz3C5Lq2yGvvsngLFCbArxGebgjsRH1SxeqZoLqvu\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.512Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1697",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1697",
            "metadata": "{\"image\":\"ipfs://QmXxGCnD3xUxSDRjELdpceUofv7oNdT6PvxeQRELv9mdUL\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1690",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1690",
            "metadata": "{\"image\":\"ipfs://QmYgYFRU1GsMFxNi5J7Dib31hHojqypNxkWfXFbyjrsGqr\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-28T00:52:53.006Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1692",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1692",
            "metadata": "{\"image\":\"ipfs://QmSWLFBw7biKgrH5hEVtzfD2YUZSnBrtKpuy5gystdnxbe\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1691",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1691",
            "metadata": "{\"image\":\"ipfs://QmSXTY9uqBeBKqhMD2gmjqZjWoFxqQL7DpdUEPXTyxs8L8\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.034Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1693",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1693",
            "metadata": "{\"image\":\"ipfs://QmVoTv6wEzgK3rjAtTsSCKcfy4kX8UiWgowBg5PHNG2dtW\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.101Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1689",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1689",
            "metadata": "{\"image\":\"ipfs://QmZM58JP2YR5UbQCugDGW4m7WS85pRobNvHY3DV5jxeqS6\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.464Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1688",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1688",
            "metadata": "{\"image\":\"ipfs://QmUbvPBXzatapgDapVzszTstPUiRAybzrWUW7VQdpLPcgP\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-29T13:23:06.267Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1686",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1686",
            "metadata": "{\"image\":\"ipfs://QmbDLMH9K9FAU55DqEpyqUtzeiiYfnGJPJZrNgVRGbbzpn\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1687",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1687",
            "metadata": "{\"image\":\"ipfs://QmPHPGSupUDb57FzYrcRMV46Q4Hrt8FP5wQe3ieJbEiWaZ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.496Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1683",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1683",
            "metadata": "{\"image\":\"ipfs://QmYeCTFV5iotCjCiEdRQHPHQyxgrFW724rAtD7m7dS6KfC\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.591Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1684",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1684",
            "metadata": "{\"image\":\"ipfs://QmWiKzct83yrSxjzDS54RwSUyQV4bfUuf3E5ECyYQds6NS\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.467Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1685",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1685",
            "metadata": "{\"image\":\"ipfs://QmRmY35tUThBSmR2h2CQ3XRfHpUK5wUJ9LYP823vegMFSq\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.049Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1680",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1680",
            "metadata": "{\"image\":\"ipfs://QmU1XHtpFB4PkVVWZUM4nxeReSs6n2ASEm9kzShHiWFXkM\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1681",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1681",
            "metadata": "{\"image\":\"ipfs://Qmdd286bXoK42WAeTcyzmLQJXCaVPSQkieAjCbHMtGQGHA\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"}]}\n",
            "synced_at": "2021-11-29T01:14:08.003Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1682",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1682",
            "metadata": "{\"image\":\"ipfs://Qmd3nVxheXqfw3C1EAYFBtXXnPfsnK7MiUKVox9oQx8pxQ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.783Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1679",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1679",
            "metadata": "{\"image\":\"ipfs://QmTgw1GD4R35uJVDf8hBL6NYDcajiekKokbDCbNxPriRfj\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-29T13:26:04.426Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1678",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1678",
            "metadata": "{\"image\":\"ipfs://QmXHwdVTvw1PZv3braQW3eHz1cqeuVVLq9YFrpmudDwAv5\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.730Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1677",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1677",
            "metadata": "{\"image\":\"ipfs://QmP8K2m9VEEQjiwcuz8yRNG4kfSvFmkkiwJRgqg5kP37ge\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1676",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1676",
            "metadata": "{\"image\":\"ipfs://QmQT4EsLJcB7mYqPXLs6dPhNPUi1nEE3E2udtEcVy4dNPS\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:00:23.806Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1675",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1675",
            "metadata": "{\"image\":\"ipfs://QmU3hjNWuSE7bebHWA7vzFiBoRokMSGkkCQPADrPPNQ6hr\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.632Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1671",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1671",
            "metadata": "{\"image\":\"ipfs://QmNjJ26EZQ8xWHbLGZ71vWpXs5puHhnWeUoYrsz7XrRh9F\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1668",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1668",
            "metadata": "{\"image\":\"ipfs://QmYkQj3f9XuCSh1HWBA3JVthC1ATTEaBFGJbB4jemenn1a\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.690Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1665",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1665",
            "metadata": "{\"image\":\"ipfs://QmVCZr9cEAqbH9Rs9DxMcksbcUi1fEBDtxj38oeLhptsx2\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.383Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1672",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1672",
            "metadata": "{\"image\":\"ipfs://QmbuyFnYWLJbSEJ2cnZ7kmsLNKf3pjS41WZUS6rQMMRgEu\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.739Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1670",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1670",
            "metadata": "{\"image\":\"ipfs://QmVxaBEkt76ZP9eRbSko2awuKSaqmPZL8oMHoEPM2aXFfk\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.743Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1673",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1673",
            "metadata": "{\"image\":\"ipfs://QmcVDbFDahiGQRVBuDtZrPPBJ7q1eecv2pfeeiq2UzSPoH\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T10:59:40.129Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1674",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1674",
            "metadata": "{\"image\":\"ipfs://QmYBgRDAE4YECeTBPE6nGVRaoXdDU7QFhoXtMpkazGFcLB\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.462Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1667",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1667",
            "metadata": "{\"image\":\"ipfs://QmPTcq2QVjznEm4m7nXuy5oAzPFTaT9f6NcT8AFLZFDw1e\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.069Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1666",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1666",
            "metadata": "{\"image\":\"ipfs://QmNsM5Fef4PxdDisHdK7wtiGcuimapFokgUQbdibsdv5cb\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.444Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1669",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1669",
            "metadata": "{\"image\":\"ipfs://QmcgUvxpJkmdvJ8A3gFYcA3ryXa5ZCKTqAXv1ybwiDw2vF\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.730Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1664",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1664",
            "metadata": "{\"image\":\"ipfs://QmbfJ1TH2tMVqb3fURox9EJgwqeEFa2Jb4ufr9qyZSHbQT\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.744Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1656",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1656",
            "metadata": "{\"image\":\"ipfs://QmVJ6LMugHBULxgx4JsPnXDosPgWd9KiBJ3ff8LntkXA6k\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.034Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1647",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1647",
            "metadata": "{\"image\":\"ipfs://QmecCjqs49FJxrhrhjewetAYmDnZmpVZQ38fA3pfybbFim\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1650",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1650",
            "metadata": "{\"image\":\"ipfs://QmXW6cStcMEgHbp8cMZrwD5AYoiGvSpaZM59KPfeLExWeF\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.690Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1658",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1658",
            "metadata": "{\"image\":\"ipfs://QmTBbR6c92KSDQ6HkRggxXxTpW2M7LZ2D9DYYW1MPfyfz9\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.030Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1659",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1659",
            "metadata": "{\"image\":\"ipfs://QmfBq3dMrvj5noe7G41XyWkAFASi8PfyTXnqMjxk4KKEvr\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"}]}\n",
            "synced_at": "2021-11-26T12:12:14.243Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1652",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1652",
            "metadata": "{\"image\":\"ipfs://QmQ2DR3c45ojTWfKQfEX7evTL6UDayycAWUw5zZMH2eFVZ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-27T12:52:15.673Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1661",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1661",
            "metadata": "{\"image\":\"ipfs://QmY1U3JffGYCxJYbcCaZurnAbnbrHEvF2ijth58SZ243wy\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1651",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1651",
            "metadata": "{\"image\":\"ipfs://QmR7q53Ar1Y5yWk6U9U6GFVEumLTSYk64GBmrrPGdS6dwx\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1648",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1648",
            "metadata": "{\"image\":\"ipfs://Qme3ojeAihGif9GdkQC9wypQBaVrkAjAkCaLnMDqj7UdqN\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.300Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1662",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1662",
            "metadata": "{\"image\":\"ipfs://QmPs94Yw2dBkRhL2ZniMjTKM5yfEnNECECm2nFAKLsZRh1\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1655",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1655",
            "metadata": "{\"image\":\"ipfs://QmXiLxG5RwnFZBBZ3GgDovYNMxjeNcBiYVgw8kKYSbV2rD\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.494Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1654",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1654",
            "metadata": "{\"image\":\"ipfs://QmZRiMxJb1AV2XxMguvma6eqQTdkyYczTveoRcGRjEEiHm\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.267Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1649",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1649",
            "metadata": "{\"image\":\"ipfs://QmcA2fVaKUFSiAYeKFuqmAubnCN6zMi78sxe7JZKt59qnP\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.251Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1645",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1645",
            "metadata": "{\"image\":\"ipfs://QmTJPzqbhzJJ1H4h78BGs3CyR8ojLiE7QhkaDFXPdYXUPM\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.085Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1653",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1653",
            "metadata": "{\"image\":\"ipfs://QmbgNnxyCZAtfVgw2kCmypTdm9LXTRedf5G3wpfja9Q6JT\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.385Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1644",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1644",
            "metadata": "{\"image\":\"ipfs://QmaFhmaULJuwamfUXTY1Z8nTpeKcfw8Z8cJrhfkvtaJ513\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.741Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1660",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1660",
            "metadata": "{\"image\":\"ipfs://QmQCU7bGXxjayYuiPWiMUSuf6hNd9CmFBQoT2TrN2vCgJP\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-29T13:24:35.975Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1646",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1646",
            "metadata": "{\"image\":\"ipfs://QmYLWJPZSNZPSVA23YTgvP6tLRchRGAT9am5cTbpuYJmoK\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.559Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1663",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1663",
            "metadata": "{\"image\":\"ipfs://QmZKwSHAKS3T7fQLCK1JeoZrjrVwCRKKsiNH7G8FwyRC25\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.745Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1657",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1657",
            "metadata": "{\"image\":\"ipfs://QmcGu5DmD1NaCWRKnr2k7UXUWo19yHSK4Ywcvzqq2rmKab\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.981Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1643",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1643",
            "metadata": "{\"image\":\"ipfs://QmX9mzCLWfAPrnZJk1w427obUvn3eno77HqVd9ZQXkZfoK\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1642",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1642",
            "metadata": "{\"image\":\"ipfs://QmQtTfJE5WAaimQ8y3fLcQhED4sAKdHwfRgUiyrtgjUnXb\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-28T22:47:18.156Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1641",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1641",
            "metadata": "{\"image\":\"ipfs://QmU6QuYJ1Gmkmi5KrmqLfSyWzTuovjYjS9N2E9NsmGNR3q\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-29T13:24:43.163Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1640",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1640",
            "metadata": "{\"image\":\"ipfs://Qmao6givLiNgXquRAUocWVypDro7JUdhVZzYnaLr1Jg4JU\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.459Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1639",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1639",
            "metadata": "{\"image\":\"ipfs://QmeVJ3AAwrEwUgQbJv4uj4zEqcq4oixZUae6w83gzPfSDh\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.049Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1638",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1638",
            "metadata": "{\"image\":\"ipfs://QmQ32QeDv1xe2uoiUjW7aGqUvkA7pgUhHopY8gpCugsK8p\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.051Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1637",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1637",
            "metadata": "{\"image\":\"ipfs://QmWdqnxtReUDXgMK5Bh92UBuEriW2DjM2WCsmaeHNWcN1Z\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.469Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1636",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1636",
            "metadata": "{\"image\":\"ipfs://QmaYzszHM1adWvtcW57pruLqtdDEMG64W9uH61mHgvzek6\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.981Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1635",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1635",
            "metadata": "{\"image\":\"ipfs://Qmaf8qF4NRQXS14bkHn1bdBoDb2m5vDjAPmkFp6c7BxKZw\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1634",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1634",
            "metadata": "{\"image\":\"ipfs://QmNPLkqjaA7rsWhrn2XM3YmLDcQKi2nWFZH2tTmfi5qPHn\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.759Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1632",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1632",
            "metadata": "{\"image\":\"ipfs://QmRREUjA7SBCnWbSPLaSfZrqLvBUXSqNzSV2SfkwKmTMoi\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.299Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1633",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1633",
            "metadata": "{\"image\":\"ipfs://QmaWLAsuorLnZyiFL8Md78LiTPKmkqLLgs7geMExdQxdf6\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.006Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1629",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1629",
            "metadata": "{\"image\":\"ipfs://QmPKXyeERCcUcoYcYurrAWxLFQ6izVcA4wXYTPxncAVmjH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1631",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1631",
            "metadata": "{\"image\":\"ipfs://QmTUFJCbm4vSm3TYzfbvvqmt67LTY4Y4VUQLAoBSyFA7c1\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.006Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1627",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1627",
            "metadata": "{\"image\":\"ipfs://Qmb3aodv2A6HQF4Hn3hiBkwehi7Wo4ae36oWDX3fqr8hDs\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T13:24:05.915Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1630",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1630",
            "metadata": "{\"image\":\"ipfs://QmTS7ys8TsSgQ64wHGFNzQtaBqwVHZjyTW6QpkB3SJyCUA\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.264Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1626",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1626",
            "metadata": "{\"image\":\"ipfs://QmPwAkwbCy7TUGcyrnomLvsQwCQwuAgYEbTM7QTdbWokfH\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1628",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1628",
            "metadata": "{\"image\":\"ipfs://QmP4Z4ufNKrRwq2MA4FBQieF4wre9ET7D3vMNrTioM8hZW\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1625",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1625",
            "metadata": "{\"image\":\"ipfs://QmPDre3oFKFD2xR9MvhJpZdr7eb7aHvz1MwZEx4eVjc9Dh\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1624",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1624",
            "metadata": "{\"image\":\"ipfs://QmSEMVUa1KAUTzJzrC4UzVLCCS7jmQMpkXrnUKdVTuJ3f4\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.008Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1621",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1621",
            "metadata": "{\"image\":\"ipfs://Qmcz6PSfCc9tTzp79GcPMzGi5qPhL24nawotF8ABAwUsxF\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1619",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1619",
            "metadata": "{\"image\":\"ipfs://Qmet6vdA3aLAk4H7fip1XQPGy3sgCUcU44Hb8nxZJ7Tmfe\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:02:32.395Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1623",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1623",
            "metadata": "{\"image\":\"ipfs://QmZrM4CqTsSifm7C5hB625tb7VXvS9vwo2ChCy5NrJT4Zb\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.694Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1622",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1622",
            "metadata": "{\"image\":\"ipfs://QmZeue42rUEAJF3HRiM9dqkxQ1oGSAfosfjPkpn9jDF2sc\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.293Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1620",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1620",
            "metadata": "{\"image\":\"ipfs://QmbxTYhwh8FPYWgjRWcwiNXp5CEsAuJ7CspaVB2JaNURau\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.628Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1618",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1618",
            "metadata": "{\"image\":\"ipfs://QmaZikmiojnKAwDURQ1AbAjJ8s3he5N6PHSqF3ymbHSwvq\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.068Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1616",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1616",
            "metadata": "{\"image\":\"ipfs://QmeD9NR5o7sVEt9iYbJsXs8kg1ScJy1M5ikNWERF3FrFxZ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1617",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1617",
            "metadata": "{\"image\":\"ipfs://QmWc1Fp3LHVzFzogxaybJNziMYewSDA5jDNCvyfqbrgxiq\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1614",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1614",
            "metadata": "{\"image\":\"ipfs://QmUhNWiqNXa2bz4XpWxSEetCTDF31dRMWjqgvM9qsNGVe3\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.692Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1615",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1615",
            "metadata": "{\"image\":\"ipfs://QmQJ2pWAUmfPc2pnwHJ4ZxvJPFUSKi3SnSJbYWgzn6gYhZ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1613",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1613",
            "metadata": "{\"image\":\"ipfs://QmfNDprjsayCjkUMmYi1HGiKyL4HKXFB5muzFdTjMeGkgc\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.249Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1597",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1597",
            "metadata": "{\"image\":\"ipfs://QmeWMHuktgCd7QnyRsx6vCP3b4x4vGgN2M9VKasqf657MY\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:02:32.338Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1609",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1609",
            "metadata": "{\"image\":\"ipfs://QmS2S3DnQWdyLDKhCWAFsH4fVfJf7iuD9TfkTjpM5KRmXY\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.486Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1598",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1598",
            "metadata": "{\"image\":\"ipfs://QmPDt5b7qQGpafTTCtFEnjQUM3Z8GTpb5hfgDutU9HsNvE\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.710Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1592",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1592",
            "metadata": "{\"image\":\"ipfs://QmTgABKjYBXGs1fRgVbnC6FtPduhEaW7Jn3cWsLHQFpuND\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.711Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1610",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1610",
            "metadata": "{\"image\":\"ipfs://QmdHvsF4JfyR7MaDSvUHtzhfMbBJyBxRFxGoXfkSsvRXV4\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.257Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1608",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1608",
            "metadata": "{\"image\":\"ipfs://QmajtTtfE7CnyGW2ynG1MXWMqzupdc7syhwVXjJ9pwPjWG\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.062Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1612",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1612",
            "metadata": "{\"image\":\"ipfs://QmTDJPx5Zz2N5Pn5iW19QNeHniZQq3mSMX1RcmwEunpc6X\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1602",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1602",
            "metadata": "{\"image\":\"ipfs://QmdVyVnTGnTNu9QHXKWwxMaJN3mokiuunQqNz6uRHRDMhD\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.737Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1605",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1605",
            "metadata": "{\"image\":\"ipfs://QmWwneZTsVjfQ5z1GZKQSQ4F5z1BbVFe1XCc75vFRLRcjZ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-29T13:24:43.163Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1590",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1590",
            "metadata": "{\"image\":\"ipfs://QmP29tEeaZ8FrSgdJhrhr16DmWgbs6qbPcwb56fXu2W6H3\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.783Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1593",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1593",
            "metadata": "{\"image\":\"ipfs://QmUNot19BBuynecDVLVGdhWTKWMeNvt2ZzfgUWmnSmWJY8\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.896Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1596",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1596",
            "metadata": "{\"image\":\"ipfs://QmU2CvwHryAiJgXFHyebNmctPfRQJhtSvwYEZ4EPPtoZMU\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:19:14.139Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1595",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1595",
            "metadata": "{\"image\":\"ipfs://QmNo6Ns3H6hQCaxQMf2RuCxzFMC5wFe6jG3SgxyDD7rcwT\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.049Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1606",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1606",
            "metadata": "{\"image\":\"ipfs://QmNPcqXALTJaAgETwDzeFhKyaBLNpjJk9BYj33Us5sK8AA\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.501Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1604",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1604",
            "metadata": "{\"image\":\"ipfs://QmTwGvFDrGc7JRphTnJcvTLD9Bs34RqVa2agnNSFhQY2pa\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:20:21.654Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1607",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1607",
            "metadata": "{\"image\":\"ipfs://QmX2AqKuuJHBVE7P4Y8mLPuj1Yizg2LYogDDSFMvUMRuPN\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-28T18:41:04.300Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1599",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1599",
            "metadata": "{\"image\":\"ipfs://Qmbcp13LyJz8CQXWLJ28gKbUVwMy56yKDx3H3Sj37hzeGp\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.101Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1603",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1603",
            "metadata": "{\"image\":\"ipfs://QmaQMD2qCLSbyxrUXV96b2dbADED7zk5wHWhMsQHddnqqs\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1591",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1591",
            "metadata": "{\"image\":\"ipfs://QmWkjcimnX52uJZX367sv9yEVTmpwBiSFnBmRQS5otAEpN\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-28T17:33:17.174Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1611",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1611",
            "metadata": "{\"image\":\"ipfs://QmbRmYpospibhvKEJcUzPWwQh8x7fUZgQmoCQTDB8AUn7k\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T02:54:10.425Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1601",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1601",
            "metadata": "{\"image\":\"ipfs://QmQhmuyRdhnhnXJoKrWkJJLJhNAYuiZoMf9xTcBdFJSNGf\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.996Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1594",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1594",
            "metadata": "{\"image\":\"ipfs://QmYWF1fG4XXrRcvrKZxggaJRHyAmZcUBkW9Y8zPR792GeF\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T13:26:08.190Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1600",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1600",
            "metadata": "{\"image\":\"ipfs://QmPuiWf74nMW3E7R5eeupDQWm7LhHEsNdU3VndDJd2f9nM\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.003Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1588",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1588",
            "metadata": "{\"image\":\"ipfs://QmW9YWhqotWG9cdnGjwS4gpm4984FVRfh9jZXWWTajyHq6\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.655Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1589",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1589",
            "metadata": "{\"image\":\"ipfs://QmSsiFohn5v3Kvra5BnvhB7Re6DaZWTxvT7WVAeYmRbZbb\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.240Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1587",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1587",
            "metadata": "{\"image\":\"ipfs://QmSUc83DRQVky9M2ij3XxcR9tmd4qrSKv3geSgFp7F8Hap\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-28T22:17:51.375Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1584",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1584",
            "metadata": "{\"image\":\"ipfs://QmfXpzG4ZrF8ikERhbJcfeVFcZawp84Baub59JhgvLwxYU\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.233Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1586",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1586",
            "metadata": "{\"image\":\"ipfs://QmXnjRAjKD2ByLrmKN7B64aaFnQRUXfLVN7SWSXT35eZmt\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-26T11:44:47.166Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1585",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1585",
            "metadata": "{\"image\":\"ipfs://QmbkJKKSr9c3hb9N4gmhAqyud2YDToPaL1WzEGsyJkZreX\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.414Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1583",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1583",
            "metadata": "{\"image\":\"ipfs://QmRYsrwV8egXs7VwrcYP2djw3cdrGykXttm2nF8dPntFuw\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.750Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1582",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1582",
            "metadata": "{\"image\":\"ipfs://QmQiTquoMEV2DyzCn7dPczvz5Cnq6fkjb8T3MhQ5wUSjv1\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T13:25:51.837Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1578",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1578",
            "metadata": "{\"image\":\"ipfs://QmdZ1Tz21phd3gFR4T8PFCskKPWZUQApYnWYVY1Dm4A26m\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.700Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1581",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1581",
            "metadata": "{\"image\":\"ipfs://QmRYrU9jfaonwxzLaTyWy1LtNGSLivpUykW57Xar8v4d7H\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1580",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1580",
            "metadata": "{\"image\":\"ipfs://QmTB9QwkXC8j6U8Lwfe85AFwJ8XXsgzGiM5YT8epkKZUVG\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.070Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1579",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1579",
            "metadata": "{\"image\":\"ipfs://QmWXMGTqrpYBnTRcMHFVcHQjxRgT5ozxjzQtUUTCxD8m3F\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1577",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1577",
            "metadata": "{\"image\":\"ipfs://QmSHzoWdy9Vy5u9SwDYJ2KTz6LRyYcpw5EDkecLf5iBWRx\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-29T13:23:06.267Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1574",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1574",
            "metadata": "{\"image\":\"ipfs://QmX8Yy44QT5n9a6NiHqEw4XpF9HWe2Wen9t9Rq5eXnXASS\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.678Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1576",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1576",
            "metadata": "{\"image\":\"ipfs://QmSWMATYFUNYtRx1FZ6fuWfa67m7hrSnEEhqwon27PShto\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1575",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1575",
            "metadata": "{\"image\":\"ipfs://QmXnvQ2AM2iKxZxRLArR7H3jPjeXy9mzVEJxTEQsBB8w33\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-28T19:07:23.376Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1573",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1573",
            "metadata": "{\"image\":\"ipfs://QmTmxSQKZ3H14ghYC8NfijrbvhLBafSRpZJpHBivNkxbbm\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.745Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1572",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1572",
            "metadata": "{\"image\":\"ipfs://QmUu113XudoKXnrzvYLSYCu4sWSvU6Q5YS8Bo5LN7iZ7bH\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-28T21:08:26.014Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1571",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1571",
            "metadata": "{\"image\":\"ipfs://QmTNYbLPGtMVvsECfnoghgPvqSbPpgLeQcbqsQaJcZtMYe\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1569",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1569",
            "metadata": "{\"image\":\"ipfs://QmeezNfDtdTYbf5jvL5E6d7oExCrpf7KKCCDLBaTRacbPw\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.529Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1570",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1570",
            "metadata": "{\"image\":\"ipfs://Qma9sVNNN3YcUBHRCjn6SWvRaH1JMBM8fyvdGp5kHFxyry\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1568",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1568",
            "metadata": "{\"image\":\"ipfs://QmTndiF423kjdXsNzsip1QQkBQqDuzDhJnGuJAXtv4XXiZ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.085Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1567",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1567",
            "metadata": "{\"image\":\"ipfs://QmUMaiuqovcWeg1pKXe8GjmoJ6jpxwsc5pCPtsXTZDoSsq\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.052Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1562",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1562",
            "metadata": "{\"image\":\"ipfs://QmYf8Uw5uW8RyD1tzVmsCgv2he3eDAKBZvhN2uxNjQnAMG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.385Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1561",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1561",
            "metadata": "{\"image\":\"ipfs://QmRW4q5vj4j114JwpJ61zMHwtB4Wsw91msqbQcymDpafSp\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.680Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1564",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1564",
            "metadata": "{\"image\":\"ipfs://QmUStPkQzScGxcbfQwtvHdtLgNabD7aMFSnhgR6zYdq527\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1565",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1565",
            "metadata": "{\"image\":\"ipfs://QmPrVoM1HeVf42EF4huYrCbszA98ZLkdd5LypwzHj8aT7V\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.419Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1563",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1563",
            "metadata": "{\"image\":\"ipfs://QmP33cqZCkw6o9bVaGULJ9cy9By3PLi2d9LFS39Ff4twzT\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.546Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1566",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1566",
            "metadata": "{\"image\":\"ipfs://QmaZkRkMLusAWwgcLaRi78hSc48fT4R9HykqFWG7C92rzx\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-29T13:26:04.427Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1560",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1560",
            "metadata": "{\"image\":\"ipfs://QmTE2B95isQLJCp3E5PQfbbZjyR47Cb9wBFd9uNrNrkHUA\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1559",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1559",
            "metadata": "{\"image\":\"ipfs://QmSjnTpavzDBSFvnJ5iddHnbBxtRnbH2cAqtD6AMBvUHfR\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.487Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1555",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1555",
            "metadata": "{\"image\":\"ipfs://QmRd9NTBiYRTfMi1Na1FNsFG2mNScrnoDqyt9Cdf2kM5Ww\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.527Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1557",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1557",
            "metadata": "{\"image\":\"ipfs://QmRKvpjR75aaqsAFFRoVFaaHkLg9Y5mW1QoThCqENesDxT\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-26T18:34:46.186Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1558",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1558",
            "metadata": "{\"image\":\"ipfs://QmW3z14X7cksrDJxtzccnchjiNw8uYVf237xrQRztJb2Ff\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.751Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1556",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1556",
            "metadata": "{\"image\":\"ipfs://QmNWnri5Ay6SGpGpM4oFfLArjcYQeQwYvErAGFeMNcvmUe\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.476Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1554",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1554",
            "metadata": "{\"image\":\"ipfs://QmWMHBoWqTWo3ssFRWaLLRJ2xAuqa67CSho5jGucqjP1tp\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.990Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1547",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1547",
            "metadata": "{\"image\":\"ipfs://QmSQ6H2RwsGijJikUa25q7eCuwoEyBbte6RyAiGJXUautf\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1549",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1549",
            "metadata": "{\"image\":\"ipfs://QmQavmuw8PhjkHQs8dCaHTzvPFveJHAcqSSUADZLuxCCRr\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T13:19:14.139Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1550",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1550",
            "metadata": "{\"image\":\"ipfs://QmWVV9rXJhwHLVTWktyojKqBCugfEwLYzpRFShQv6zKkfR\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-29T13:25:44.614Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1551",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1551",
            "metadata": "{\"image\":\"ipfs://QmYXLmqUt7UYiWgY3bKm1ZATqZsxQ4hxeaGbmq8rRoBWr3\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.682Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1548",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1548",
            "metadata": "{\"image\":\"ipfs://QmaLSo6aEe7kjBVLanEoVkKfAQ5Y1abwk2Tr2VZYddqgLh\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.562Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1552",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1552",
            "metadata": "{\"image\":\"ipfs://QmahdEypXXrFvBzHEuzt3HmZHeZtU1sPGR85jfeakYc1Wc\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.547Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1553",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1553",
            "metadata": "{\"image\":\"ipfs://QmaseV43jVTAuPdXJKhZjHWk2bKtB3UeFVtvJeDJTJ2iW1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.409Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1542",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1542",
            "metadata": "{\"image\":\"ipfs://QmTMY9UzoWM2dioDEeptxJdDMhKq7izdvYm2Uknq4LdBpz\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.079Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1545",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1545",
            "metadata": "{\"image\":\"ipfs://QmSza386jiZ4nR54XwEreRVyQ4sbVxoKU1LfHT4Q4qVssv\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.102Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1540",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1540",
            "metadata": "{\"image\":\"ipfs://QmPhmFm5qSAEfq8rPp2hndPiNyYnJEDqz9CmaQsqKh2qfu\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.219Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1546",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1546",
            "metadata": "{\"image\":\"ipfs://QmToPHdRJYJGSW6XbE46HzNdKXYHsPLabHyVSMFZL93s59\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.686Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1544",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1544",
            "metadata": "{\"image\":\"ipfs://QmWZeacWiVRxyuFhw6YumtwVDA6US4VV6r7UQ74nUWo36B\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.073Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1543",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1543",
            "metadata": "{\"image\":\"ipfs://Qmai6tHYKXsp11oQdDVM9TkkZykv1DJvaWDtso5Hza7HpN\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.298Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1538",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1538",
            "metadata": "{\"image\":\"ipfs://QmU2W2AQrpBwaNhgVycwwm1Zn93neVT7nKt6ZPgHktK2GW\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.003Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1539",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1539",
            "metadata": "{\"image\":\"ipfs://QmZJYiPrA6VGqWD6jchGAxS3w5gjVsTioSXUreP8cpfhpL\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1541",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1541",
            "metadata": "{\"image\":\"ipfs://QmX8gG25eeB65MPvWwbJJk5wvSEEgMuXQBDRvRfyM1w2Q9\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.049Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1537",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1537",
            "metadata": "{\"image\":\"ipfs://QmVtYmpWDovDHkSfNYfA8oJTX6h7eUBRZinwZ2YyQQz4uY\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-29T08:34:00.868Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1535",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1535",
            "metadata": "{\"image\":\"ipfs://QmX5bJDuW9J16sp5oGxraSQfCfiZ9cHUnStbih2eTmLwSh\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.098Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1533",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1533",
            "metadata": "{\"image\":\"ipfs://QmR6hs65UXn2E7cZAy549vbg9SFTW1wqFetzE33jLQQfXH\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.471Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1536",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1536",
            "metadata": "{\"image\":\"ipfs://QmaPyRUapJjQXzqb3scCX5gycN6dyqFRY5phd64V97upAP\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1534",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1534",
            "metadata": "{\"image\":\"ipfs://QmeqHMf7BhkDtGXvJbTPWkNAXBuqSBmxd57hcF22ifQ5Tt\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.462Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1532",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1532",
            "metadata": "{\"image\":\"ipfs://QmPAJSoAYAfj7dLYctLQBPK7HgCRGZdbKhe8yWyBzEHB63\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.690Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1531",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1531",
            "metadata": "{\"image\":\"ipfs://QmWrJD2xMsTv3PSuk6bcNYHTk6VpeVqNphbYvSfDNMRwE6\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.753Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1530",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1530",
            "metadata": "{\"image\":\"ipfs://QmaYSw7z6aZJRDUYobPTdDfdHqsSvEhnRwtbo4aoPwCAav\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1529",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1529",
            "metadata": "{\"image\":\"ipfs://QmPqgxWaDi8JhUFa3jygFSbSKJyYyt6zLoFLQrYMLgPM9o\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.369Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1525",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1525",
            "metadata": "{\"image\":\"ipfs://QmSMhKR1cBTa1wkH4Qs7X8iDmFet8vvpMpcAEGFx1RERLW\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1528",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1528",
            "metadata": "{\"image\":\"ipfs://QmYFfmdbv5SWqWNTheEd2iqi1yZbafmaJCpnGCHFkSTfZw\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.701Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1527",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1527",
            "metadata": "{\"image\":\"ipfs://QmP4XPPqT3oEwZ3Va1ZqCCEBspShRG88CSLhR9umyZZDUv\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1524",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1524",
            "metadata": "{\"image\":\"ipfs://QmPhVgwjcZox4UyM9WK8LuRFLuZ9D7bADa3HAVPWsnPszd\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1526",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1526",
            "metadata": "{\"image\":\"ipfs://QmXjn3NRSXABBL2XRkev7AczhwxRvXeiauxK4YSt3HdRVN\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.552Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1523",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1523",
            "metadata": "{\"image\":\"ipfs://QmQHbocDV93ie3pxCmLTcd9BWPZ6McSigGnYiMPR8sgohq\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1521",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1521",
            "metadata": "{\"image\":\"ipfs://QmZ4D36feMF2P1Gpvffqz7bGipjMnA93rDi756gTTiJ6B7\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.896Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1522",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1522",
            "metadata": "{\"image\":\"ipfs://QmXdCfxJztVP5QF9i8qDZDM5CcLtfWH9GgJbi19NTzsvbR\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.522Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1520",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1520",
            "metadata": "{\"image\":\"ipfs://QmXb4s1YLZkBbfEYJm7Gv16bSUQWGfWZZdTkmNGHUpNypE\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.737Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1519",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1519",
            "metadata": "{\"image\":\"ipfs://QmeaLq9TzCTkSnpRMAqR43vJmyxXUTVFP8ALpT4ArsZeDE\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.676Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1516",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1516",
            "metadata": "{\"image\":\"ipfs://QmeVUuWPGiZSGxFWnuBD5ap7gXEGs4URDANbpVBkC8ymPM\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"}]}\n",
            "synced_at": "2021-11-29T13:24:30.648Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1518",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1518",
            "metadata": "{\"image\":\"ipfs://Qmcfg5Qu9i9qHyHXUoNc2Kk2WLjVXSJZFoRB5GxmGoo2o5\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.672Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1509",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1509",
            "metadata": "{\"image\":\"ipfs://QmeNVXXeAPaEuwyzy5aprQzCr9ehY2fUzdeawsktc96tiF\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-29T05:36:10.738Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1510",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1510",
            "metadata": "{\"image\":\"ipfs://QmZeXUniM6KTdBkaVyLwL6DK44Rp8NLeSCMPNfD1QCphNE\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-26T11:10:55.859Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1517",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1517",
            "metadata": "{\"image\":\"ipfs://QmPfSbeu3H7pDoYCuCAW7daueaNvL7fdvFhHT2mDqYz6Cg\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1500",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1500",
            "metadata": "{\"image\":\"ipfs://QmP4T3DKf2F3SXDfANusrHKoTnyPz7RFcMQqmFvNXE2KPk\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.682Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1512",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1512",
            "metadata": "{\"image\":\"ipfs://QmWmNuT68mMUkZNHGBrVzTuJChGMYiMELigY1uw7qUd7d2\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.049Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1505",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1505",
            "metadata": "{\"image\":\"ipfs://QmWDNVutR224cumMUKD8jQQsoXeTkDMDtghVk1fgjHbFMX\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.677Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1504",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1504",
            "metadata": "{\"image\":\"ipfs://QmekVk8jhyh47DNXeDMLThD9wg9wRX5eS2McjYQWzhn3Vq\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1515",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1515",
            "metadata": "{\"image\":\"ipfs://QmYBChM1187sBNNJ6DVidZX6QPot871xNN64aspkHu6t18\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.260Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1499",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1499",
            "metadata": "{\"image\":\"ipfs://QmdhWF5rAGKZh6Z1zRUnQEkiKT43CzEq91JErEQGt8re6w\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.073Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1503",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1503",
            "metadata": "{\"image\":\"ipfs://QmWvH2SfujYSPWVTaw6ktHHdRRw6aL8onjJcnUXBX74Z9p\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-29T13:25:16.835Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1506",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1506",
            "metadata": "{\"image\":\"ipfs://QmUru8Kfo2kPJ46ZieSthyu4irzup26FSFxABPcPfMg9Pb\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.461Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1507",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1507",
            "metadata": "{\"image\":\"ipfs://QmY6EPS8CVk2ghmgZ9NgcWeE3TC18KC6idNbh6SXnXuEZW\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.481Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1508",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1508",
            "metadata": "{\"image\":\"ipfs://QmZsSFgP9RJHf8vUApi77e5mH2BCPbwjaEdEnxcG8VNBpN\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1502",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1502",
            "metadata": "{\"image\":\"ipfs://QmeGB55XoUiN4nRFZEFUqxZD5jnBWN8JMDzrQRgFDMLDBR\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.724Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1514",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1514",
            "metadata": "{\"image\":\"ipfs://QmPuuUnC7gVzE22mJ9AYGAPwK5CgkS9FKAz8J4myyGumL4\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.747Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1513",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1513",
            "metadata": "{\"image\":\"ipfs://QmfGDYkbJNBPQzrqaHkeRnmNZfwMKPe8ARq8qxudALdK7m\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.758Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1501",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1501",
            "metadata": "{\"image\":\"ipfs://QmeDPaTjF7xTPKeKrFTbnsc3bRMBizDPG9fenWwfE8ndfg\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-28T09:45:48.741Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1511",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1511",
            "metadata": "{\"image\":\"ipfs://QmQuQeTNvdFNcUAH4k81sUfGDvhuW35gvpWYCmXpVW3gr9\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T13:24:40.997Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1497",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1497",
            "metadata": "{\"image\":\"ipfs://QmYUFMm9hdSThsWWAPsYUhokXNJWtfRJHEKUCcDGjdkJBj\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.261Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1498",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1498",
            "metadata": "{\"image\":\"ipfs://QmPXYXH4VB2jFwKmTZc2ns5jvjxxnf4NAjyLfimQ3csXkS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.535Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1496",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1496",
            "metadata": "{\"image\":\"ipfs://QmaBQQutNsCdeQ1CdEWfQmhEsyysiQVB4g4nvos6CECX6T\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.685Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1495",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1495",
            "metadata": "{\"image\":\"ipfs://QmQoP3TWiPA2waKcdMLrYUsECqsdxKwNCVJ4BPRdWv9NSd\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.631Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1487",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1487",
            "metadata": "{\"image\":\"ipfs://QmTdkHptpCYTuSGHFkx8NywZZFmDHFWWqghhLwz6pU7p67\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:02:32.359Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1476",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1476",
            "metadata": "{\"image\":\"ipfs://Qmb23dCLYvVARE57A39gpZMEu4AJSp8dtBPUFhnWruEgAJ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.244Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1485",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1485",
            "metadata": "{\"image\":\"ipfs://Qmca3efaanQ7eRf3ptuiEZK7HPLK7NtJM4ZczCiBg2gtX5\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.144Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1480",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1480",
            "metadata": "{\"image\":\"ipfs://Qmdu2CBgztb1oW6T9ANcsg7uQo8dNu1BLih3R7Kj9HMAL2\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.990Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1492",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1492",
            "metadata": "{\"image\":\"ipfs://QmZc6StCLoKKbX1T6xPJ3HaikRg3G7DJWEcLzzxbyWQRYF\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.011Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1491",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1491",
            "metadata": "{\"image\":\"ipfs://QmNMCVvKM3cBDnVsCuXqUQjoTNVyLLq18D2CmvskzXKs8v\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-28T09:50:07.696Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1482",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1482",
            "metadata": "{\"image\":\"ipfs://QmbG7xF1CVYHCcb1KD3DrC7pFLXghGfHezNRXrYQLTUEWS\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.445Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1486",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1486",
            "metadata": "{\"image\":\"ipfs://QmRco1PzsJvVW1eZfi1JkAyanxBdNc7YcNtGD6HKLVXC6W\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.253Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1475",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1475",
            "metadata": "{\"image\":\"ipfs://QmVhWTUXs828yUedk4J9NnK655fjRSb74h7y19SmLrvu17\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1484",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1484",
            "metadata": "{\"image\":\"ipfs://QmWundhFJhzSMU6Li1D4rJ89DUqM89uXM1pRo2jRyYvrxU\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-28T21:46:19.500Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1479",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1479",
            "metadata": "{\"image\":\"ipfs://QmNp5iwPSoWySSnvoSsWpFhNtb4TNLXkr2ZqFg4AHNoR6a\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.464Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1489",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1489",
            "metadata": "{\"image\":\"ipfs://QmXTU7fANedPrvoyuPgxCheG5FmoUiy4zQeKyd3wpvv67w\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.547Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1477",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1477",
            "metadata": "{\"image\":\"ipfs://QmXgZJQiFXHxdrSApG9y3N1DBzN47Ui9vKxGRk2LJJkj1j\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.467Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1481",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1481",
            "metadata": "{\"image\":\"ipfs://QmVFvQ6sv478WNMJmcfHqGoR8i4r1zkKLatSuQfYEtKn68\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T10:57:53.923Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1483",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1483",
            "metadata": "{\"image\":\"ipfs://QmeyRftu5XCTUjJ8syhGmsRsqe4Lu5b56Y12eYR3WGfS7R\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.262Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1493",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1493",
            "metadata": "{\"image\":\"ipfs://QmUT4ThkBbjvmP6H2nLfkP9xNqU5JVbHkw8WBM3MaC3TGq\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1494",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1494",
            "metadata": "{\"image\":\"ipfs://QmNXnafHHQv6kSTdqi25ayaqJ1JBX3p4hU5Ln5dzEbsMy9\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.085Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1478",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1478",
            "metadata": "{\"image\":\"ipfs://QmYts2sd6dsuKzu5Lb6zMXWSikdP6QLT8i657i4HhcNw2t\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.085Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1488",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1488",
            "metadata": "{\"image\":\"ipfs://QmPif5FomFMWReK2KcF2wmzWa9Udb1xyMtaDDVUHM8KCei\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1490",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1490",
            "metadata": "{\"image\":\"ipfs://QmXG85o9Uhumtbi6WWtS1kXyRsucvq9ytFC5BnpSuEB4B7\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-29T12:15:57.845Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1474",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1474",
            "metadata": "{\"image\":\"ipfs://QmSLM79LoswyTfxTqVXNWwogEknTZXxmEA7iy6B3hcLWBq\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.418Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1473",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1473",
            "metadata": "{\"image\":\"ipfs://QmV5pia1xHtvS3TZvjjhyhBoeHyLCEaE9aJkp3LU8ZgwCQ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.004Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1472",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1472",
            "metadata": "{\"image\":\"ipfs://QmQyZensSoW3at8HTZNSpxknqvDLH2pu6GbGgUHr3mkMZ4\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-26T12:14:53.102Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1452",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1452",
            "metadata": "{\"image\":\"ipfs://QmNhzA6tw6G23xMKuXbuyMa7bgoJvsYqHk1114fSKkxztm\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.674Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1454",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1454",
            "metadata": "{\"image\":\"ipfs://QmVZ1cCtKRLqzdNBtDnZWosw7FsuMacgp7sab6oWCLMsEC\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-26T12:12:14.243Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1471",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1471",
            "metadata": "{\"image\":\"ipfs://QmWiaU7A74vXccHAQXzA6nxSHKuvNv6MKvjwSmzxL8FHo1\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.629Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1470",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1470",
            "metadata": "{\"image\":\"ipfs://Qme4CzJCj7woccfCaYNco6rZ4VBP5ZmqaXN7vUQMgZqyZo\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1455",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1455",
            "metadata": "{\"image\":\"ipfs://QmYxVi28iHENsgEBjMnd1Nia5Qjx8fBTJCWwjQHSkZN1Ub\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.570Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1457",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1457",
            "metadata": "{\"image\":\"ipfs://QmR6j2o3CwxccGF8A4NwLHQhcLUAkmXsVaKA8rTum6wTNx\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T10:17:23.083Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1463",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1463",
            "metadata": "{\"image\":\"ipfs://QmYpMCF5aEJDBEro87fdXKhf251txVR1HN2hGFcwdsstGk\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.164Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1458",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1458",
            "metadata": "{\"image\":\"ipfs://QmQpuaGf8AekjA2aUKyo6BeCwFDFzQiUUqdcV7srrPfXnb\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.163Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1462",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1462",
            "metadata": "{\"image\":\"ipfs://Qme4WEoaWnNGHnyGvUngvzqmwhT8NsocBVrxiE7doWQ4dj\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-29T04:00:01.369Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1461",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1461",
            "metadata": "{\"image\":\"ipfs://QmdA4noyhTnjhk12Q2TqYYgNWuafVmtg4F78TWJPAp11Ea\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.985Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1460",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1460",
            "metadata": "{\"image\":\"ipfs://QmfJu4yfMvhBRe5F4gNfFqZ17w2anWs962QMCrFmg2Pcws\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.485Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1453",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1453",
            "metadata": "{\"image\":\"ipfs://QmYJ1ycoJk8C2HvivozqF4Vcdx94VC191beDJWUoy2sgZs\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.079Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1468",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1468",
            "metadata": "{\"image\":\"ipfs://QmYofzqY7dmBua72fMPBSMsk7b3xhYhh4tP9iVBAxotbJB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.070Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1466",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1466",
            "metadata": "{\"image\":\"ipfs://QmY48HXYNdcX9BRDCfgTfSPLZ7LcZbWtLo9v1eevWFUhc8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.741Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1456",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1456",
            "metadata": "{\"image\":\"ipfs://QmaZUNGwDU34ramPgH7vv2jcvhaUHNVsLTbcGGmZZHUe26\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-28T11:56:42.326Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1465",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1465",
            "metadata": "{\"image\":\"ipfs://QmNcKNxyJUfchyi4QBFnNL1xL7ivu6ggUmFeXvyLnRDmVs\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1469",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1469",
            "metadata": "{\"image\":\"ipfs://QmTLL1rurEoUgyB8jm1FZo5h7xzhALsVARVDpqkw7ZLQ91\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.260Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1459",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1459",
            "metadata": "{\"image\":\"ipfs://QmcqTF9BXCYQBnJAvtFTJYy1crLCKko1N6Ckcc1cpaysZb\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pizza\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.979Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1467",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1467",
            "metadata": "{\"image\":\"ipfs://QmSqDJeb7GyezDvD2JoLJetheYntgsR9XTwBrapLMw5wri\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.469Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1464",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1464",
            "metadata": "{\"image\":\"ipfs://QmVNNM2Gau7DGPSvydYYaHwAX7bBndvkeLXWhjo3BGv6LP\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.563Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1451",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1451",
            "metadata": "{\"image\":\"ipfs://Qme24UGKKL9rjQKkCJm6sbeTnvfWBjitzbDay2TKNPbPMN\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.454Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1449",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1449",
            "metadata": "{\"image\":\"ipfs://QmNMbhHJZDDf8G1qrhhATTcN2RJdtbA9CZSxhbgA3ytmKB\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.575Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1450",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1450",
            "metadata": "{\"image\":\"ipfs://QmUN6N8FiiB3anJoMDx9FXJEceRJp34xeJW4ho8CpCvpwv\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.526Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1447",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1447",
            "metadata": "{\"image\":\"ipfs://QmbrhobUy3y2V6DQcKRFWTGUr1GiDnM4SjHk1CTdMX2G6c\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.055Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1448",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1448",
            "metadata": "{\"image\":\"ipfs://QmUQGyyjbagnqYuyGe6mnF7wCden3YTV25SBqABbGJJQhd\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.736Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1445",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1445",
            "metadata": "{\"image\":\"ipfs://QmXs9FNaHkL3mDKN5dwpHAMqGCwQ8oJf68maoK4AFwiCot\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1446",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1446",
            "metadata": "{\"image\":\"ipfs://QmdsU7QiAh37B6uocVXz3uSQzFE3m8KNGvpxkbJyfz2Zzm\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.990Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1435",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1435",
            "metadata": "{\"image\":\"ipfs://QmSaNPcEBYZ2KgYYYq7VfJSFEiviZaLsAkLoEHiqsxTznm\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.503Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1436",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1436",
            "metadata": "{\"image\":\"ipfs://Qmf5f2f27QcSgREpVtCKUbw6dBFfWEfjvwrRsoL8vBMxeP\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.372Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1434",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1434",
            "metadata": "{\"image\":\"ipfs://QmbCPmNa1cXEMy96mGoMDRx2AHez2JdWJAoJa16mGgB65u\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.796Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1430",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1430",
            "metadata": "{\"image\":\"ipfs://QmVauTTU72DtBFp172yoVxyzrHRpZo95peTvH8XCj38TQ7\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.369Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1425",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1425",
            "metadata": "{\"image\":\"ipfs://QmVkVESNeh8yBE55tkU1z1MmsjE1xPBB4BR3g6yCT2SX9V\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1439",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1439",
            "metadata": "{\"image\":\"ipfs://QmWusG8jBWTkswwyVVpksaiSichT5Nb9SdwZsGbTYfF5pi\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.418Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1431",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1431",
            "metadata": "{\"image\":\"ipfs://QmcGRLBEfdd6N1iVZY7GSgwAvWeqt37y3TaaWWYNToSxEr\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1442",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1442",
            "metadata": "{\"image\":\"ipfs://QmYyYquoeBgmjGJYg6g4yDrnP6FajNiPCuJvZxM6PQebT4\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.000Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1441",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1441",
            "metadata": "{\"image\":\"ipfs://QmNuQe8fszKofkPeVSt1PUvW2RgBqCAGWusbfxVJoYgfWZ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.101Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1428",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1428",
            "metadata": "{\"image\":\"ipfs://QmegWD7oKvxfWCLMVN4dCgZ3Z96JEEafVzJfPsurhKQXxQ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.591Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1426",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1426",
            "metadata": "{\"image\":\"ipfs://QmRV1nSvMPvQFPMDDKgATmtun7YvCyCtjac1dvV3mj1m1B\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1432",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1432",
            "metadata": "{\"image\":\"ipfs://QmfRFxWwUYvXJBLQaJQHqn6Yf9CVFHq87MCBJXSjj77tUe\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.653Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1433",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1433",
            "metadata": "{\"image\":\"ipfs://QmVcJN9G5WJUnuX1qH6QGU5FNsnWtgNvi1ALX2ErTP3P1Y\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1444",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1444",
            "metadata": "{\"image\":\"ipfs://QmXwRQDpVJQrErr7kf28bxVe2Y3PTVestuPCRLAaAy2VyM\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.496Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1440",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1440",
            "metadata": "{\"image\":\"ipfs://QmYwTnwiGVXebTNf11Ckh7JHoiB1z3fmqjRRAuSWmJJp8P\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.743Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1438",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1438",
            "metadata": "{\"image\":\"ipfs://QmZDUaNibuCwAkTW6nKy4UHvFM2HTJxzrZrFB6DF8DrgJD\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.754Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1437",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1437",
            "metadata": "{\"image\":\"ipfs://QmXC4GZoGDvJBXvfomsThDWYca7MR7GTN3Q9hiCZkCcmTC\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.524Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1429",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1429",
            "metadata": "{\"image\":\"ipfs://QmVhm3iAich6yTyKV6HMt8P5BqxymSAQv6xg7rrcdQWfcu\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.008Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1427",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1427",
            "metadata": "{\"image\":\"ipfs://QmYCfULFEpZ8t7jKWGuR3X5xLzBkcY92EqQz9vCYoZ9nD3\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.539Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1443",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1443",
            "metadata": "{\"image\":\"ipfs://Qmbby6vT2CNocDKLWFG1xHBSDWqRihCv33V59awf8bUcsx\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.496Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1424",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1424",
            "metadata": "{\"image\":\"ipfs://QmSN7HzuFMCcf4ua2SXVkARTMNMTer1NEBM7jUL49b1vsv\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1423",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1423",
            "metadata": "{\"image\":\"ipfs://QmRPb895Ta4kr5qPzywTYccSnLT8oAsmwMZGRyqRc5Pcwd\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.484Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1422",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1422",
            "metadata": "{\"image\":\"ipfs://QmSxWhx3YVG6TzbR1zvfEAX2hgCL2wddvWgcnQChgM3YuB\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1421",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1421",
            "metadata": "{\"image\":\"ipfs://QmYqVX8RqTkA3EDtGJFScuCWpWBggDAUL2LyXwBE1rBZMT\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.070Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1419",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1419",
            "metadata": "{\"image\":\"ipfs://QmfJSbu1EdbGReVfhm8paeuRxhV3J2UvahFEXGCcsY1orz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.078Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1420",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1420",
            "metadata": "{\"image\":\"ipfs://QmYAEdxRAdri1qSXdaxAqZd4yYbMHwJXiDMhsayJu2m2ym\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-29T13:25:35.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1417",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1417",
            "metadata": "{\"image\":\"ipfs://QmQ21qzLQPbsBWUeafSLsfNcoZCLpuAvrcU11yAFBJv5au\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.306Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1418",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1418",
            "metadata": "{\"image\":\"ipfs://QmQ38XzrETQy3wooy56tGG6CrFjd1hr4GEPtCSGiGv7Tqq\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.003Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1416",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1416",
            "metadata": "{\"image\":\"ipfs://QmWCjXkwKfN4Cprn3uWpucwzAw2pJz1LW1JJsUupd4ny7W\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.485Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1413",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1413",
            "metadata": "{\"image\":\"ipfs://QmQsWaufiLpwM5Kbf93Zy8oNdVXuJGEJvreSq5BFNqygmE\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1415",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1415",
            "metadata": "{\"image\":\"ipfs://QmXsQcDKdPtFFVaaC3rfKi8EsvuhT4vvYCJ2SeLErkviEG\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.257Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1414",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1414",
            "metadata": "{\"image\":\"ipfs://QmastfJktAVr2ReTpKDqqLJ8rUxhaZzSL4askWaLuhGUVf\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.453Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1409",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1409",
            "metadata": "{\"image\":\"ipfs://QmcG9VWScgGyt7a1FGDQmdV9aAx7kWm4rcYsVNjfBRvPQJ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.806Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1403",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1403",
            "metadata": "{\"image\":\"ipfs://QmSL5zVDxvFaFHERXtKGkKRotpMBmBR2dzSA7Jd2FZhBkn\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1404",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1404",
            "metadata": "{\"image\":\"ipfs://QmeSqXttu4DU4YPf5MpieUMttuLDKS861JNw8cxd8b8rLy\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-27T15:40:13.492Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1405",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1405",
            "metadata": "{\"image\":\"ipfs://QmaAEM4rB7bzE4viytsGvzNBFBPpr2Ny1hkMHTYw2RpnXh\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-28T21:44:17.428Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1407",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1407",
            "metadata": "{\"image\":\"ipfs://Qmcy7agAUt5WoBeBK6uauKrncs42c2aiPRF6rkuFLna39X\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1408",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1408",
            "metadata": "{\"image\":\"ipfs://Qmaa7UWAEh9QrZY36Bmp1UXk79Z1puFtm1DzGLqHGR1NVX\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T04:04:26.208Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1410",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1410",
            "metadata": "{\"image\":\"ipfs://QmW6BYEz964TECcqGcjSNEkqJVS8WYJ6dgNw1Y2Zy5Y39V\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1406",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1406",
            "metadata": "{\"image\":\"ipfs://QmWPWUoKHRjPGpJp2LWvMNFYnQxvoDHkiVe3M2HoQCR3nk\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"}]}\n",
            "synced_at": "2021-11-29T13:25:44.614Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1412",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1412",
            "metadata": "{\"image\":\"ipfs://QmU8ofzH27MDDebHmVr8oVHDm2zztbPGUBqPTdg9YcZ4bp\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1411",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1411",
            "metadata": "{\"image\":\"ipfs://QmNzC1sDankY1YcHm1vuqMViJ31M2axX1rhNWPBHjJ3M7g\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1402",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1402",
            "metadata": "{\"image\":\"ipfs://QmPdVTxEoz1WQnBsr6dEnzHGMDCsMdUoAvN7oXakChTrYU\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1401",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1401",
            "metadata": "{\"image\":\"ipfs://QmSyMUu1ZRzwYS5uf5RSjdmrgA3EWKmf6ynQ2E3CUVnbCu\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-29T13:24:05.915Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1400",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1400",
            "metadata": "{\"image\":\"ipfs://QmWchfgJxUy7ZsiAQA7zHMgtrdqhoRfPQSdj2NP4JmbHPc\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.134Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1399",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1399",
            "metadata": "{\"image\":\"ipfs://QmS5UKJMpm8bj6BdCoe2KQ3pq92kJeJrsLd9pjuPcdJiH5\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.547Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1398",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1398",
            "metadata": "{\"image\":\"ipfs://QmYUbSSpeKHvLo5Div2mR6WKZunf4RAEG3mJnamhM27yow\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.691Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1392",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1392",
            "metadata": "{\"image\":\"ipfs://QmXkC2zTNEQVvYPbAeyKVpFZRvUSr3HoTDspcogk6V8cqM\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.253Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1390",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1390",
            "metadata": "{\"image\":\"ipfs://QmUd18dSpxQ2YvjxrXPBKKQ21UFcni3PgpMevZF43a2S4i\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.257Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1397",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1397",
            "metadata": "{\"image\":\"ipfs://QmPXzsR3fHMvXF4YEJpMb3rLgw86Xxuos84VzQdFqsxQgU\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.104Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1394",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1394",
            "metadata": "{\"image\":\"ipfs://QmUM1KhTynXVFm9kHkLn9fqk4Td8FWw3F5K8w1GZiuGL9s\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.025Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1393",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1393",
            "metadata": "{\"image\":\"ipfs://QmUUutKy4qh4gguuBtZa7L2tW8qNv6iaMeEQhHsgjhcCue\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.452Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1396",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1396",
            "metadata": "{\"image\":\"ipfs://QmSaUeJuMZPcjoKpVEocEpS8yzchuHh5G5W27StgwYAgco\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.549Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1395",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1395",
            "metadata": "{\"image\":\"ipfs://QmbNPKwy41NARXvBJaooTaFQZxZ6F9rNDYdwFDTkUjWdEK\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.559Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1391",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1391",
            "metadata": "{\"image\":\"ipfs://QmTiHbTrphyGg1SfctLFJHVa3LDpxzypWD44tUB2YYKgNK\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.561Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1389",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1389",
            "metadata": "{\"image\":\"ipfs://QmVKDvCwcsTD5ki9epesLUEXoj2TkneQ3WGzAhB1aem1bD\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.594Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1388",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1388",
            "metadata": "{\"image\":\"ipfs://QmRJuSiJzvsw3ZDiKQMALMCo78jvfFPjvpBH1rXZndkNdj\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1387",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1387",
            "metadata": "{\"image\":\"ipfs://QmXeAMavkN2iz3eySaZDjNhcGwgz74xTwTUy68JKuFN9bk\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.971Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1386",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1386",
            "metadata": "{\"image\":\"ipfs://QmZ7SHvUWMN6gn2bmDQXkS924uqunaTgd4jxoFWEqZjYP5\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.162Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1385",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1385",
            "metadata": "{\"image\":\"ipfs://QmdafKcHwdhxCNrmL35w5uu7AVcrFrTLPSCemajvhHMbCt\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.255Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1384",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1384",
            "metadata": "{\"image\":\"ipfs://QmYycgnLBcBbkJ2aBoxa7RaVFVNuKYmXVjP5Q2k1CHre2a\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.094Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1382",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1382",
            "metadata": "{\"image\":\"ipfs://QmZCGyigaBCLphLiXLCKGJCa69zjLFJjuojjybD9xe6aG4\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1380",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1380",
            "metadata": "{\"image\":\"ipfs://QmYS6wiEaBQvyvN1wKA2HC4hBXgYBiyEq6BdPCzz31VbCz\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-29T13:25:32.141Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1378",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1378",
            "metadata": "{\"image\":\"ipfs://QmVHLLoi3Gj67zJ7Zx2FmT3HyBJJ3thgB6irtpm7eYcbS6\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1381",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1381",
            "metadata": "{\"image\":\"ipfs://QmQYegB33yWzVgZQx9eQuDBBAj77YtcMeYSKFbAMph36oV\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.049Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1383",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1383",
            "metadata": "{\"image\":\"ipfs://QmR6LttVwtgeLfgdVLBX2rxrnccd73pRatgEfTuqARm2kM\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.728Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1379",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1379",
            "metadata": "{\"image\":\"ipfs://QmS5ZPC7o82TLwrk3zNDEq3FFYJ4bm4HLxJJuPuXVocC7f\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.747Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1377",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1377",
            "metadata": "{\"image\":\"ipfs://QmXGjTz8Caof9oBFixQgC3HVTKYpx4t24a8ohKeaaGWxsw\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.807Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1376",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1376",
            "metadata": "{\"image\":\"ipfs://QmP9yBL1UCsuytS73FEj9ZdwSguP65nN2qQHoSr6iR94U6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.753Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1375",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1375",
            "metadata": "{\"image\":\"ipfs://QmNxMq1Rw8dxijMqQNNQvtk7wZc5putFTnYfM7kVoNfs7u\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.791Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1374",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1374",
            "metadata": "{\"image\":\"ipfs://QmcbBQCw9fVf2WXLpceJkxZBkMVQbGCwu34zqdf31xHb1j\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.985Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1372",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1372",
            "metadata": "{\"image\":\"ipfs://QmeeXCoxuvxKrKrDrPR2WWtvGEPrb9qY5xqvuZSzBKSw4s\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"}]}\n",
            "synced_at": "2021-11-29T13:24:30.651Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1373",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1373",
            "metadata": "{\"image\":\"ipfs://Qmek4unHFfzSbrFBXnTAawryWLNcpTSjokYPd5hK55AwyG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.261Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1371",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1371",
            "metadata": "{\"image\":\"ipfs://QmYauqgkTuKpQ8RupSLC4czTJCrbGeU5gWY3w88VX6VgPw\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"}]}\n",
            "synced_at": "2021-11-29T13:25:44.611Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1368",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1368",
            "metadata": "{\"image\":\"ipfs://QmQrDv9rgW9Y6vpDoh4ouJwZnaeS1hn3ovzEei97Yzwwt6\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1363",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1363",
            "metadata": "{\"image\":\"ipfs://QmdXkBa13hfs8qyT8di1nXBAuAX2qzZMmu3F9d6JKiuEkJ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1366",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1366",
            "metadata": "{\"image\":\"ipfs://QmVorBcdUZkxz2rGh52kYk5hbzEQt2K9bvSZodUkKFzX1Q\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.161Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1369",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1369",
            "metadata": "{\"image\":\"ipfs://QmfG38gqMDSFTLVNH7TwJjgpfRhiRvgSwRwBhYz5VshzbZ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.696Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1365",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1365",
            "metadata": "{\"image\":\"ipfs://QmPkT1kzXEbjKXU6rNTDvnnydiRnhnYmUSV4WXYqiWPip7\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.061Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1367",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1367",
            "metadata": "{\"image\":\"ipfs://QmdfJtGoTdT6CV82o5zguBUzRNvdxcPVG23N8oQCo8Rbkx\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.675Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1370",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1370",
            "metadata": "{\"image\":\"ipfs://QmVeyrwXACea6vRa4CHqKAhcBHm6nP7y2GTyXrUC7rDdhn\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.130Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1364",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1364",
            "metadata": "{\"image\":\"ipfs://QmZnqQmHK5pTMebggA4zphjHbMsNytShqXEK4sPDAy4ZKi\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.522Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1362",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1362",
            "metadata": "{\"image\":\"ipfs://QmQHcWjPsWfbdmnhPnvuq1ajVuUn46wMcssdHeSCXsSLY6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-29T13:24:37.763Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1361",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1361",
            "metadata": "{\"image\":\"ipfs://QmbMqn8YwnqWnxMmNpkoNRzoY77NnD8GtPwZ5Cq3RMKdVX\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1360",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1360",
            "metadata": "{\"image\":\"ipfs://QmbbmSigTKm1x5TmMQNWtMupXY67Bm2z5MkBQCEEiTELqZ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.783Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1359",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1359",
            "metadata": "{\"image\":\"ipfs://QmWsom5cZrEuAGGCFWCebLEq6crQbKLWj78KsMLB345WaX\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-28T22:26:55.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1358",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1358",
            "metadata": "{\"image\":\"ipfs://QmRH3yxSKGcLRUdxzUVpi98dN9zLU4YwdNBd4EHCQYs9Dp\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-29T13:19:14.139Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1356",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1356",
            "metadata": "{\"image\":\"ipfs://QmNXQmfpdKqy4AZcGvitJuWhEiYdUAgwupBMYciXSmD4WC\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-29T12:52:57.453Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1357",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1357",
            "metadata": "{\"image\":\"ipfs://QmeGK7iFdh1SKbMmgLHY5At1f5uVEnGva1rVN5aLps6MXo\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1355",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1355",
            "metadata": "{\"image\":\"ipfs://QmQZbgPchgti9CccukH6LXPYMdxy6QRmtHBSKxvktY4iwC\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.555Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1354",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1354",
            "metadata": "{\"image\":\"ipfs://QmcwhDejbq9KarSyhDc8D4Lu5uHfmoJhD4duMu7oBCheud\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.751Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1353",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1353",
            "metadata": "{\"image\":\"ipfs://QmVv5EYzcWKSgpdDE44i86dtjbGu9ey6ySHJpfUwcwTTnP\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1352",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1352",
            "metadata": "{\"image\":\"ipfs://QmYg5mb4dezM295RWnbhQAm1ia16bMw4QZHLW7mqntFx3S\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.499Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1351",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1351",
            "metadata": "{\"image\":\"ipfs://QmbL8AEv7X21iyBm7Wy46nfy6Sc8hJCAiZSm8NaJaUzsrX\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.744Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1350",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1350",
            "metadata": "{\"image\":\"ipfs://QmQxh5NYsj6BP22bQK7wUN9M8F9KcrrQEzYGYpfWXfuNZB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.295Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1349",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1349",
            "metadata": "{\"image\":\"ipfs://QmQQdWT9VhMw2debFUHBcaoa2nhnpoC7GWfVzKmPRPpA8o\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.806Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1348",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1348",
            "metadata": "{\"image\":\"ipfs://QmcCiWchRp3wG8pggjrgJQ5wm5bKAh2gwg7zESFg4qasPk\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.008Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1345",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1345",
            "metadata": "{\"image\":\"ipfs://QmX6ZZXUpMpaoJWNwLwv5Lz7GqoAeHh7TXidSADdoaz4Cy\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1337",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1337",
            "metadata": "{\"image\":\"ipfs://QmWjXFUVNjavM4hDzXeQYGXGCXjV86mP7kPEaTeP5bohae\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.692Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1343",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1343",
            "metadata": "{\"image\":\"ipfs://QmNaE4pkfU9tQbzjK4WABdLftwW8jd2rvFUdMFxoFDtuph\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.696Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1347",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1347",
            "metadata": "{\"image\":\"ipfs://QmezKwAidkjY9nLPPXv6hZG3CEAutftbB3aHKbV61iM4To\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.300Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1346",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1346",
            "metadata": "{\"image\":\"ipfs://QmVjJDeaLk1qt7GGdydVkima22qMsNnBhCkHBoaHyBQ5Gq\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1339",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1339",
            "metadata": "{\"image\":\"ipfs://QmWRGQUMitVr7gHfkTJWi1Gn3EC6rCtsTEP8YZYbLJYsJL\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.528Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1340",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1340",
            "metadata": "{\"image\":\"ipfs://QmXsPZcgRNcJFNK5buhgnLnpzJ8Gi9o79xSSNNS34QxSxU\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.484Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1342",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1342",
            "metadata": "{\"image\":\"ipfs://QmPctT7HHk2vk4STnkH8vWSuLcFLjVq9PKDs9VFsEJ2JsE\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1341",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1341",
            "metadata": "{\"image\":\"ipfs://QmdLHda6zXvkT9v7sumoFTLeiYxuGg4RjKnZRp7HCycVaB\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.486Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1344",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1344",
            "metadata": "{\"image\":\"ipfs://QmVQrFn2yf3WctVcwXj67wCvDyhQsgA1zxDsN9qv8uswGY\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-29T13:24:40.996Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1338",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1338",
            "metadata": "{\"image\":\"ipfs://QmbBCxHtTEkdSHMpsAyFwfEsV1tCWTQ5RibNxZKnsV73nm\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.220Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1334",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1334",
            "metadata": "{\"image\":\"ipfs://QmWbSfKjzMC5A8mgc15TLVEpQBFS4dsDD4LgZNwBsi2VAg\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.701Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1336",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1336",
            "metadata": "{\"image\":\"ipfs://Qmad9cRKPFke4fPN34FjQxh1tgour7jAeQv3GijWmTMqPE\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.071Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1335",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1335",
            "metadata": "{\"image\":\"ipfs://QmW8aR8pGPCrEzW2zheeWZdJknXcsUufCr6W4PEwctX443\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.460Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1333",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1333",
            "metadata": "{\"image\":\"ipfs://QmXLfR3g53gPgW4YNng7WokhK2F3c6beaoQmNenbVoq9VV\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T10:59:40.149Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1332",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1332",
            "metadata": "{\"image\":\"ipfs://QmUcrPfW3QVGWW2jyVhQ5X9hChfwrfvTwMazWZ12adZn8a\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.553Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1331",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1331",
            "metadata": "{\"image\":\"ipfs://QmeaS6oc27SKZCbWang3d1uHaHejXNsxm4mKT6BRWZ2fEE\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.295Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1330",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1330",
            "metadata": "{\"image\":\"ipfs://Qmev9F5EcYXCDSMBXdYWjMmNyRBDY9xR4GUmuF9mc7pjzy\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1329",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1329",
            "metadata": "{\"image\":\"ipfs://QmbGfAwH9o7HAeUxtmvMpufR6vZTEQyVx924GpqJrLFGut\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.007Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1327",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1327",
            "metadata": "{\"image\":\"ipfs://QmasP2x7fHph97Ge8fu7n1Q3t3WYnbnLkzbvFutTGBgLxW\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1328",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1328",
            "metadata": "{\"image\":\"ipfs://Qmct3ard1nukWitvSYPEDUwF5hEm5TPbS8t6fPXqPaYdNx\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-29T13:24:16.928Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1326",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1326",
            "metadata": "{\"image\":\"ipfs://QmTi8SZqibxu2e2i4MEreqoENpsXUyE9c3ZjyYjJype6Wk\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.726Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1325",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1325",
            "metadata": "{\"image\":\"ipfs://QmUxb5BLeNQXmxXn3DBCdD9v9jG3uJk1cAu6P8SFXLbmSw\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.591Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1324",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1324",
            "metadata": "{\"image\":\"ipfs://QmYJ2YwccTwssiUpY43po4S9yvzY8GDLiD4R4QcD6RC3J3\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.720Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1323",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1323",
            "metadata": "{\"image\":\"ipfs://QmNQXUMkTiTPDcUxJ2oZ7METPFS8MMy2Kae5ac2siTLLuF\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"}]}\n",
            "synced_at": "2021-11-28T18:24:30.365Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1321",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1321",
            "metadata": "{\"image\":\"ipfs://QmZyZhJVDLQkVmkbwos3PS1hP78xeUsUursJ3AMZk9KMTt\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.406Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1322",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1322",
            "metadata": "{\"image\":\"ipfs://Qmc9d7VUCZfUYnsWaPDGpoJ4d8g94svgoGSsM9F2wgnyAB\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.455Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1320",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1320",
            "metadata": "{\"image\":\"ipfs://QmchEKMi9cyAUDuU4rY9eyLVM1fPg6s6m7SyLUw45HFCPi\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1318",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1318",
            "metadata": "{\"image\":\"ipfs://QmWW3mRwxMQs6WMgobtyrfqmtPX6wqETKnsewrcfkmr4B6\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.807Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1319",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1319",
            "metadata": "{\"image\":\"ipfs://QmbMMKQqzH7ZmNt9Fi9W4oyi2owxHAAf4cM2tZf75wiXTW\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.730Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1317",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1317",
            "metadata": "{\"image\":\"ipfs://QmS9oTvkoNwtd8neimYthVFw8CoawnYpnnyKgmenEXRoqD\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1316",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1316",
            "metadata": "{\"image\":\"ipfs://QmXcSbdpac6Ks31hnoU2NYdRKxDgAdT4TVmMSiu7SpadWm\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1315",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1315",
            "metadata": "{\"image\":\"ipfs://QmUTDZJiDKYgb3JqGNndonWE7pSomFQa9wtkJRoPDQbj4b\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.692Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1314",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1314",
            "metadata": "{\"image\":\"ipfs://QmNiLLiugQBGHUUkGRJoPe7va1mwsVQXhxC7CJy73vM6f7\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.410Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1313",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1313",
            "metadata": "{\"image\":\"ipfs://QmWwmVb9deB13N6e5oa6eaJe98KFthcV225sN2TxVZEJ5s\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.501Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1312",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1312",
            "metadata": "{\"image\":\"ipfs://QmeN4xaKkf68xDDRrDDuy9WtGrohfnx6FE7r7DR5YQcrwP\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.997Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1306",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1306",
            "metadata": "{\"image\":\"ipfs://QmX4iXE4J7XYaqs9gxKPaNEh9irDQEvkaNa3KBwWx8CKuk\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-26T12:03:40.454Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1295",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1295",
            "metadata": "{\"image\":\"ipfs://QmYzgeEfHQQC14qFY1yXxMtxrcUfp2SbND4FfzfqSELgcj\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1292",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1292",
            "metadata": "{\"image\":\"ipfs://QmVDEhPdNJ9zGmMXc4NozKzWUm5ip13sNwdbvTqitrwKbq\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.984Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1293",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1293",
            "metadata": "{\"image\":\"ipfs://QmRVitPMavqasCvQavgU15JYGuX5K6q5c27c5KXzTd92E9\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.252Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1311",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1311",
            "metadata": "{\"image\":\"ipfs://QmPhDQzPSqs6cnBr5k6nJ1VJ7DHcvx37deFdpyCR1rzqAg\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1309",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1309",
            "metadata": "{\"image\":\"ipfs://QmciKcysFYrb9G7jsZXpzg2HbYQtCNeq1YdNasoakHc7Rs\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-29T13:24:05.915Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1308",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1308",
            "metadata": "{\"image\":\"ipfs://QmPiD5hFLk3Sc7kTXWTkhTSGKFvbL6cXwpBYgvRhtqJZF3\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.782Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1307",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1307",
            "metadata": "{\"image\":\"ipfs://QmaNiBihY51Sn9J4ez4h4gy6zXXLaN1QjmvhH1D8mBEVbG\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.488Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1304",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1304",
            "metadata": "{\"image\":\"ipfs://QmZDzRXFh9S5cVk7oTHuwgCmdwnWCsMqmNq6fPanbTFtMC\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1299",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1299",
            "metadata": "{\"image\":\"ipfs://QmbqKyuw4Voec6i3A64kwsHcM1GUAgbraNwL3qbaxycfJm\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1291",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1291",
            "metadata": "{\"image\":\"ipfs://QmNcv7VGEohxPTFvf3udCBJ2MFtAFzmKBSVBUV8x2cyeo9\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-29T09:40:07.847Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1297",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1297",
            "metadata": "{\"image\":\"ipfs://QmaRhVBqUUCvfe95VpUYseY91LkAe8eNBVjRqfCrTR4vXn\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1302",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1302",
            "metadata": "{\"image\":\"ipfs://QmWcu6VPZymnXgXLjs9aKNnTGfuwnTssdNiTB6nDLpWBwp\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-29T13:25:44.613Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1300",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1300",
            "metadata": "{\"image\":\"ipfs://Qme3c3Hh5JsSFQY2yqarmwwgjoSyFeXFiBpLoaZLHFrEoJ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.146Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1305",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1305",
            "metadata": "{\"image\":\"ipfs://Qma15BzVmEYxAb9WzuT3ez5WUgfV4wfsSt3UHGe8TteTFL\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.461Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1298",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1298",
            "metadata": "{\"image\":\"ipfs://QmVubqse9hY6pkha4CdmWyVQ9qrUC47pNBm7piWZ9Dr7bL\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.428Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1303",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1303",
            "metadata": "{\"image\":\"ipfs://QmcMu37P5cersrY3S8Uh8hFM9iHP7utfY834h9vLRYW4KU\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.462Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1301",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1301",
            "metadata": "{\"image\":\"ipfs://QmdhbmbfM6FAN3AYaca2ySrmdesqJLDqWv5RqhfvG9NrvR\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-29T08:41:04.881Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1296",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1296",
            "metadata": "{\"image\":\"ipfs://QmdUPDJfGjNR5BjGbHEQHbvdVXQVcasqWnBoTnBLrdxZau\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.972Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1310",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1310",
            "metadata": "{\"image\":\"ipfs://QmeZrWLVR2woPcY4CFztmhDVR8Sik38mMiWWtPBzii4m1y\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.503Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1294",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1294",
            "metadata": "{\"image\":\"ipfs://QmbBJWeUhbNYqdSK1dMUMTygwEGCwNJtmuQr29HP1hN9fg\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.484Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1290",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1290",
            "metadata": "{\"image\":\"ipfs://Qmb4pPnjnhdDNNe3pzManei3EmWF7bnR2iBbocfrAS92oc\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.015Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1289",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1289",
            "metadata": "{\"image\":\"ipfs://QmS3dApbqbBzQn1xTB8rfFQWZGiv2cdMiha123UJfV98Vn\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.263Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1288",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1288",
            "metadata": "{\"image\":\"ipfs://QmdRDTeiNoUhrL7dtGmgtrCR1UYPHt9TLA8pw7cpz4TaUE\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T13:25:06.202Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1287",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1287",
            "metadata": "{\"image\":\"ipfs://QmPGf5b2H5MYWSXz5doQcCcC3drCbsF6Aozbn3KnCKbKha\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:00:23.806Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1286",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1286",
            "metadata": "{\"image\":\"ipfs://QmbX1HT1pWY96GFpZmyNrNAauRte2nKJfTS2Zr4fU4UFSu\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.561Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1281",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1281",
            "metadata": "{\"image\":\"ipfs://QmdogvwtHyzjbNkCPwZAXzHPoCKGnRhxThfMp1mZ2VMkYs\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.409Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1284",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1284",
            "metadata": "{\"image\":\"ipfs://QmZMqQfPoYC5ogx4hAFmFAFy2pzoPqvVaEV1YffkChmpYp\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.998Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1269",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1269",
            "metadata": "{\"image\":\"ipfs://QmW66TZn92o3xebhvQYjs8Zr74p9aykMxxpb1FRWc2r64B\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1272",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1272",
            "metadata": "{\"image\":\"ipfs://QmREwPqZpXDhDPAgXFwPu8LwUxUF9rXv9DaeTLTtpz2nB1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.790Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1275",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1275",
            "metadata": "{\"image\":\"ipfs://QmTSPpFhhDVfdyaBxK8Gz7bWtCcaSVEsDx37NtR7Ctxomw\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.796Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1271",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1271",
            "metadata": "{\"image\":\"ipfs://QmYLgsvSgZW1iExzzyyWAu8Kp4CXjWRJJkGo6kmSp9ofaX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1277",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1277",
            "metadata": "{\"image\":\"ipfs://QmXQEn7gYcbqj2WC2T6sUo594QRSQSsPKFRZvGTrzqqCL9\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.568Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1285",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1285",
            "metadata": "{\"image\":\"ipfs://Qmc8hNJGLfaa83kjDdgbmMUzQHQmeHfCjF6fzGUN6dALM3\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.673Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1273",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1273",
            "metadata": "{\"image\":\"ipfs://QmWBtYMydD57pfNQSPuYw6uakJXRUCp6o2AXBwNjspUK5e\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.630Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1278",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1278",
            "metadata": "{\"image\":\"ipfs://QmUZefhYYbRePANRWcns6KBtVirdWeoQPs5eSRyjgZooqK\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1267",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1267",
            "metadata": "{\"image\":\"ipfs://QmVSEhnjg2ddZj1RR8zY4yXKvV3w2hLADPqRCFLpfwVzc9\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.896Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1283",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1283",
            "metadata": "{\"image\":\"ipfs://QmPdnk2qPktCd9v8RRbDs6qAKeWpQ4L5FciAEvMzQ2YijV\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.180Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1268",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1268",
            "metadata": "{\"image\":\"ipfs://Qmbn5xPn9pUUByyLZfBuxdFXvp9H4yt6uSfEWegDsYVt2f\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.594Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1282",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1282",
            "metadata": "{\"image\":\"ipfs://QmX5YfYVH7Mch4qFHJxnqSGmvALK2P6wkrFrhVLtWWhP8U\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.050Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1270",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1270",
            "metadata": "{\"image\":\"ipfs://QmVYQBwboYbeWCLiy1oHMEJHBk4hWPn5gT4zteSTQ1uxrK\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1274",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1274",
            "metadata": "{\"image\":\"ipfs://Qmf7pHFNLm3bDzfTSJMz79FNzYMYi3Ckf5YHHBW1GEqCVi\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-29T13:25:32.142Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1280",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1280",
            "metadata": "{\"image\":\"ipfs://QmSZtvxSDvH8SDodaGWEUwNdy4hetsKMauzPF94tADCeQB\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1279",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1279",
            "metadata": "{\"image\":\"ipfs://QmaL6aRrXDmW6GiYjLpA3BvRUr1wsJPKFtEazVxJ6JBTW9\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.451Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1265",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1265",
            "metadata": "{\"image\":\"ipfs://QmcsPEPx4FrcE9xhacmUFCYE4mt5bAT9M1JKcZv52giHHd\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.536Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1266",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1266",
            "metadata": "{\"image\":\"ipfs://QmStpNHAf86AS6xzhUpoLzdCWu6NCaujSvhaTsxkU2b9Zy\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.513Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1276",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1276",
            "metadata": "{\"image\":\"ipfs://QmNnATTrwNEg5XpciBykxmtJTb5BgQY4T85A7R5AFb4QvG\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.460Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1264",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1264",
            "metadata": "{\"image\":\"ipfs://QmbME4fgo8QmUArepKrGQe6deUVkWakwFKZceY64R8sQTH\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1263",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1263",
            "metadata": "{\"image\":\"ipfs://QmWKQxZ8k5Jjmd1fCoKCyot2ub4kkoZLJvGw38YjfQsscw\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.263Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1262",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1262",
            "metadata": "{\"image\":\"ipfs://QmdGCp5geEyL1hMCTmubnz4fSmxU3NqjfsGoMUUUXvUkgz\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.258Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1261",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1261",
            "metadata": "{\"image\":\"ipfs://QmXk8tRoYGjZR4UN3a7MsDJugCC8Sq4g5mNJVcKJKjetjx\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1260",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1260",
            "metadata": "{\"image\":\"ipfs://QmRxwhJQAZngAk6GEbWQnErFkuwhCSvj1C5YHyLMsMStds\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.260Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1258",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1258",
            "metadata": "{\"image\":\"ipfs://QmZhHrs1fLhBETtT9ZT5cR5gjtQBTD7j7FPky8AhrEo8YA\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1257",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1257",
            "metadata": "{\"image\":\"ipfs://QmZuLo2cAWXTM5HR7E5YNAm34FCPLw7T3DLTkx1cVbqJZP\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1259",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1259",
            "metadata": "{\"image\":\"ipfs://QmcEunLdVVsgmDmansEz6gg2gMhTJzzzELwYrTpsh3RXT3\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.429Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1256",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1256",
            "metadata": "{\"image\":\"ipfs://Qme1KJhnaZq6AnDfNMEdMEZvsJJ9snJMP9bwewsxwmKSmj\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.652Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1255",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1255",
            "metadata": "{\"image\":\"ipfs://QmSQGKj6o6FjpskEvZipSe6Gprf9UJvrWVxUcd8gtgVjWp\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.738Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1253",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1253",
            "metadata": "{\"image\":\"ipfs://QmQVKZMKFwVP7enJSXTdGFY5XkXpEDoxfHyD3AFnR5Rp8s\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.466Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1254",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1254",
            "metadata": "{\"image\":\"ipfs://QmcNw9d24LWPWKFT4VfzP7vGXADPJ3ztYUDNWkENkx8RS1\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T12:52:57.453Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1252",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1252",
            "metadata": "{\"image\":\"ipfs://QmcpyV2k5aBPfGusAaSFKqqr4u59t7PgwwXhaVeYt97GdD\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.099Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1243",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1243",
            "metadata": "{\"image\":\"ipfs://QmPZR6vqZgK7nBd7WoDg5TrpaSKEiEFH4RXvDRoJgnRFuh\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1239",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1239",
            "metadata": "{\"image\":\"ipfs://QmPtj2x5WevCnKQUcsRVFXrbJK1Lqj9q66246jLJr4ANjd\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1241",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1241",
            "metadata": "{\"image\":\"ipfs://QmcDeVYgKVLk4Mqej1iCG6Ld7WSSow7vVnXgkn2EG9w9kb\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.418Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1248",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1248",
            "metadata": "{\"image\":\"ipfs://QmaXkgADYArdtcHvRXHJRcGeVnJPGSG7WwgHe31mknacMu\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1250",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1250",
            "metadata": "{\"image\":\"ipfs://QmNeHvKXkGL8vNwV9Hf73mdTM3WCfS2vXj8k9dhuX1ugwM\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.805Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1237",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1237",
            "metadata": "{\"image\":\"ipfs://QmWygo5tZrn5AYrv6YLcEixXW1hdn1vweSSZdkhNr1aefB\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.685Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1249",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1249",
            "metadata": "{\"image\":\"ipfs://QmVJMhsLY2Xto3eCRDTuSdXpR9vujXpJPrpuZfbfDj6spd\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.686Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1234",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1234",
            "metadata": "{\"image\":\"ipfs://QmZ2ddtVUV1brVGjpq6vgrG6jEgEK3CqH19VURKzdwCSRf\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.675Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1244",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1244",
            "metadata": "{\"image\":\"ipfs://QmeuDz2GdKGEanWWwFGskDyL6tDwpTXaXDDeJ2gfMdUs4X\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1240",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1240",
            "metadata": "{\"image\":\"ipfs://QmbbLA8fm52d9qwkiSPgKHDQCJZ7yE8DA1AEVaFqkyQV8F\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.401Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1235",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1235",
            "metadata": "{\"image\":\"ipfs://QmW7itYSSTdQjvofvqVubC8tw1ajdNJDUfdkCCE1xTbZ2r\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.738Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1246",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1246",
            "metadata": "{\"image\":\"ipfs://QmVZKDp8oKLLNMvzPYk23rbLAky9oaKNiq2qbeBBCvzFDi\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.739Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1232",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1232",
            "metadata": "{\"image\":\"ipfs://Qmb8SsBAwEWCf6dTaT7br5bNXwPQYxcvSuCd6gecYArqCA\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.739Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1236",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1236",
            "metadata": "{\"image\":\"ipfs://QmUoET22SxUKhUFqiqrEmSspQeb6zvjKhTpSEpbZSoGKL8\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T13:25:51.835Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1238",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1238",
            "metadata": "{\"image\":\"ipfs://QmZfprqdkmYwmkUY7hhF6ebHG8wiwKmCoTa9GY4bCBmKuh\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.483Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1251",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1251",
            "metadata": "{\"image\":\"ipfs://QmctpnSwp2WCyRkReY27LgbhCfrbBQw86eTMBj5QDh2sZ9\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.734Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1247",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1247",
            "metadata": "{\"image\":\"ipfs://QmQhgfz3dJfSw2GdmF6fFDndPZrX4Emp8JVNLDXVYtkLjX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-29T13:25:32.142Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1242",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1242",
            "metadata": "{\"image\":\"ipfs://QmUtT8xN1F6SzwA1ew5sPzfhf92JEpJd34KHzwVNJMTaYt\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-29T13:19:14.138Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1233",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1233",
            "metadata": "{\"image\":\"ipfs://Qmc7ijFEq5Cs2xw8e6EwcWe5B4VTd8Li381tQjn5HhUwa9\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.251Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1245",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1245",
            "metadata": "{\"image\":\"ipfs://QmRMssMj2BtyosCLLt6XnfjvMmrNyZBKcgZkZyahrPGw3w\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.240Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1231",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1231",
            "metadata": "{\"image\":\"ipfs://Qmc7E6YBy8uf291i3RVqZvqALH2iGPypPZrER8gH2bakaZ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-28T13:29:03.877Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1230",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1230",
            "metadata": "{\"image\":\"ipfs://QmNecsKYY2PerLLMmwEnrcyLcsSwddo5xrasEsWhDYVxCf\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.794Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1229",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1229",
            "metadata": "{\"image\":\"ipfs://QmVLo3GTtHujVEPoRJVdPterihopu2W6UWBnh6nYkRjW5j\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.561Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1228",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1228",
            "metadata": "{\"image\":\"ipfs://Qme4VwZb337MoBkgVt8q252DTn26ziGwSoXUdaxYnYoHDj\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.702Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1227",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1227",
            "metadata": "{\"image\":\"ipfs://QmdAv6TfWLWXZHHYHuwrRu5qxDWt4EqGmADtPdtjGWb7qY\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T13:24:05.915Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1226",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1226",
            "metadata": "{\"image\":\"ipfs://QmWCUhgvmheUUHBkreDu9EnyJA6Yk7HNZCL1GZpkTXxjnF\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1222",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1222",
            "metadata": "{\"image\":\"ipfs://QmP8SRQPE8fcWgcG2cCTKrcQQ3FQQVbiVtqw6KtHx4Tfsi\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.574Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1218",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1218",
            "metadata": "{\"image\":\"ipfs://QmR25r5W1UppNLrbAwhzCjnmoffkTUqzFyxg8xtzkFNN85\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.568Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1220",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1220",
            "metadata": "{\"image\":\"ipfs://QmVaDv8SyrxBzzbHKKwZgn3U65Sr2dHbBYhzKJTp7dHHx9\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.010Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1215",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1215",
            "metadata": "{\"image\":\"ipfs://QmbQu6zbajrvX5Z59gtMqsX1Fdm94Ut94tea2b8ywE5Fua\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.030Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1219",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1219",
            "metadata": "{\"image\":\"ipfs://QmaF9qBgWmcm5N69qgKf77BZ3n5rxkWs1L1MrVBNxBq8eM\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.460Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1225",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1225",
            "metadata": "{\"image\":\"ipfs://QmZgWJUHgQtYsfgD3gHcT9vCMSqe1CzJwjWEXiRCHqcFDJ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.762Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1216",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1216",
            "metadata": "{\"image\":\"ipfs://QmScLTq3hvYkCtBEhHRAFq3nRCMPzMTAbGfCDwJpjxuC5c\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.984Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1224",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1224",
            "metadata": "{\"image\":\"ipfs://QmXxCUMi3rrSvpFw5YeiFnM8jHVq8ZaGKiBenyMQwpyG2D\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1217",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1217",
            "metadata": "{\"image\":\"ipfs://QmQAqW6a5wLZQt5ZMXwNuf8AYDQFRc26hGCmEVzmM46RVd\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.407Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1221",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1221",
            "metadata": "{\"image\":\"ipfs://QmR7Y5cpRd6xbGqE8tjj2eSqYDFGjkzic1SEcqFwytBVsA\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-27T12:20:49.007Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1223",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1223",
            "metadata": "{\"image\":\"ipfs://Qme3A32N2uSEQRHaSYShsbjw9RJrPRuB5nVf9iwWWZtWVj\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.740Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1203",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1203",
            "metadata": "{\"image\":\"ipfs://QmY5Ycuzjpkow6je5CwmoC5hDzfawFTcxCADbuGGfVR5xP\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-29T02:13:25.394Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1207",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1207",
            "metadata": "{\"image\":\"ipfs://QmT9XMcqSwdgHjT6gZvTuVdwSUvWWaMXKLDV7ZwW4aQtpA\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:56:47.038Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1209",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1209",
            "metadata": "{\"image\":\"ipfs://QmSoSjiuuN1B3yvEbMapoPqDnL3h9Q3sGytJX1cDbEpN8y\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.067Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1208",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1208",
            "metadata": "{\"image\":\"ipfs://QmcwnSQMYyuUSpm8FBbpzYEeRANzvTxCcDaYHPSHr8RiWV\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1213",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1213",
            "metadata": "{\"image\":\"ipfs://QmNQzbQCK88vNbduAR19QCLeMQJim9pRVFZtDPKfkG4eNe\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.259Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1212",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1212",
            "metadata": "{\"image\":\"ipfs://QmNRKUobxikfymw5386TRysoFyNUJpr4D4EatoTiiJftJc\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.260Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1211",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1211",
            "metadata": "{\"image\":\"ipfs://QmQi9a1rZperF3LZa3bnk4mXUQYa71yQ2bsxgqcDzgDT6D\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-29T13:19:14.138Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1206",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1206",
            "metadata": "{\"image\":\"ipfs://QmapN7Mx3uVo9u9RwMHkPhf9giMSytYHdCb35fwAFvarvW\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.500Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1204",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1204",
            "metadata": "{\"image\":\"ipfs://QmSHgevjWSZaJUkCnhTKmM4kpLV42SG9xxBAxMZfMfuE7H\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.013Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1205",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1205",
            "metadata": "{\"image\":\"ipfs://QmYcY95ocCq3CSNCELszUHyJvH6wt1Hbh5oqHLoM1ZRiEV\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T10:54:37.993Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1210",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1210",
            "metadata": "{\"image\":\"ipfs://QmPeZWaETiZyRQaWJKrNqGt8SG3xnpxpEVGoXxJhEXjbei\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-28T20:03:07.230Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1214",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1214",
            "metadata": "{\"image\":\"ipfs://QmQicstR17QWRmTpi8m7ivfyaBw3pJfYq1jyevTzHav95k\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1200",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1200",
            "metadata": "{\"image\":\"ipfs://QmePzBLUCHCQ41smiZXXraTdaUD1LeRUtkVFvFwWXGoFqr\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.261Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1201",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1201",
            "metadata": "{\"image\":\"ipfs://QmPdvhn7Mh93jQVLoZE8hhG19qG8Uga1EhbEUV95vurVdj\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1199",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1199",
            "metadata": "{\"image\":\"ipfs://QmYW5TFQGVGpp4GoXTam8F5vAPoDnSGU5Kadah6jpDMRNK\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Dagger\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-28T21:46:19.503Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1202",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1202",
            "metadata": "{\"image\":\"ipfs://QmW877atiptS6D65AHX7Yt8WmgZWj3n1kRZVC52nx82t16\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-29T13:25:51.835Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1198",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1198",
            "metadata": "{\"image\":\"ipfs://QmQXXN9u7bbgozw8bZLsY8T5B38xd25tvW3DBX36QkZQ4x\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-29T13:25:48.633Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1197",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1197",
            "metadata": "{\"image\":\"ipfs://QmbbFgirXkkKPG86584Rk3b6Xe6gVr3h3UihEcBKEJ1Pe1\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.480Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1196",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1196",
            "metadata": "{\"image\":\"ipfs://Qmcmm8A9K5JTxM5H41gpRkVwcuERQBBXh9VjRqGuqBRKXk\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-27T11:31:40.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1195",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1195",
            "metadata": "{\"image\":\"ipfs://QmPrQqNUY8JgrAUhRCenV8HL1nWqXHJq7XmE7xmXc7mxcv\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1193",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1193",
            "metadata": "{\"image\":\"ipfs://QmbwGbziPyJ7KQ912e1TAmx2DNCzW9Z3wdpE96BzmsVGLh\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.260Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1194",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1194",
            "metadata": "{\"image\":\"ipfs://QmTDxLZwa4rk5Cuu95JVDuwW69rkbWxgoXGn71quZehB4t\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T13:19:14.138Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1192",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1192",
            "metadata": "{\"image\":\"ipfs://QmZLSHomQtPVkUHMo4BwqoF915H3pKPAahkTBoNmEQbBD7\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1188",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1188",
            "metadata": "{\"image\":\"ipfs://QmXhzJ34eJ7L7L8k9Vns8sNYPCccW2Yh9aUcPXhx3qyhCQ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.696Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1191",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1191",
            "metadata": "{\"image\":\"ipfs://QmVxGkjAqipfTuC3ydQRspeuF4WFSVAgwA7DxxL3SVrxEq\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.486Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1190",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1190",
            "metadata": "{\"image\":\"ipfs://QmNqPWM2HdksvZgYaUmDLVkDZD311wCx4sKpURFEciHqFM\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T10:28:43.134Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1189",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1189",
            "metadata": "{\"image\":\"ipfs://QmTPzuPLvZW5MKSjbNSmf2aQKtjzYmJRxuA1kn4xFxmFq6\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.751Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1186",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1186",
            "metadata": "{\"image\":\"ipfs://QmcwK6tNKGj2gG1QoAyqWtTYnpztbF4hXS9zNUWMgd7cM9\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.297Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1184",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1184",
            "metadata": "{\"image\":\"ipfs://QmQ4xWWCEGrf9mkimd26PQHsfxw6Ue16UP7opciVmKvP33\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.795Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1183",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1183",
            "metadata": "{\"image\":\"ipfs://QmdV93gTQM6cbtpL2DL5p27SqvuDBii3coeAhLSEEwvo4a\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.298Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1182",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1182",
            "metadata": "{\"image\":\"ipfs://QmfZc1QSfvvGvSSXKqwVXc5pemYzo2HX1bwgM9aByT3GwL\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.011Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1181",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1181",
            "metadata": "{\"image\":\"ipfs://QmacUp1W1p3GCNX84D2cqKVVn6xzg6z1DNcAsjUr5due4i\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.488Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1187",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1187",
            "metadata": "{\"image\":\"ipfs://QmYommoQrnhmsdZX2f4zybdd9QmrHoAeZKcUMYMsx7EeZ1\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1185",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1185",
            "metadata": "{\"image\":\"ipfs://QmPd2DcJxDBpggGMc2uW4pKKfpXUqgCMPohiE7cAdjMgWS\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.068Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1177",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1177",
            "metadata": "{\"image\":\"ipfs://QmX17auyGjZyxVdVe2NHafSvguY9oBWmUzEN2n6hWNMgVJ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:25:44.613Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1179",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1179",
            "metadata": "{\"image\":\"ipfs://QmfQbrKVxGKr5AP2ex2F6EbeeymHJqzEbUR2Hdbk5cdLbY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.261Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1180",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1180",
            "metadata": "{\"image\":\"ipfs://QmNjb5xeuKxjP7wtbSXaWiCbUnkg45Ed6mrEyAHQnDGX1r\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1176",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1176",
            "metadata": "{\"image\":\"ipfs://QmZbwf2p66k8gLVVw7RmhpVJkZL6tfMUpDwebch9MeAtqr\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.485Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1178",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1178",
            "metadata": "{\"image\":\"ipfs://QmUcjFUe1nSdnQjAft3Hp1Q3iKV7Qp52sWdK68kRdqetkq\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T09:40:07.847Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1175",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1175",
            "metadata": "{\"image\":\"ipfs://QmaU924uv8CX1otS1n6GC1WnS6PQRA6ynGYZYd9CUcZtT3\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.679Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1174",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1174",
            "metadata": "{\"image\":\"ipfs://QmXwHKCDBXoAkKf8bKFXqhXoqAyA3yP79QcP9YktsaEA3X\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1171",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1171",
            "metadata": "{\"image\":\"ipfs://QmNzFYAmpfRcgS1XJhnznTLSgjZ4LScaupGLgiA1Y8ACCa\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T13:23:06.267Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1173",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1173",
            "metadata": "{\"image\":\"ipfs://QmPnhq8wK5tEZZsEnYvqk392Rvt2QbnYNm8fvQXH4NMQpo\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.076Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1172",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1172",
            "metadata": "{\"image\":\"ipfs://QmczK1UScS8zptt2tUTakCLzDmwoP7m4eZyiY3n7rV7UvX\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.548Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1170",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1170",
            "metadata": "{\"image\":\"ipfs://QmNd853JTAtq1UswShkQACh12YEYAZMscCmEViaBN3kNgE\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.497Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1169",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1169",
            "metadata": "{\"image\":\"ipfs://QmW2TpWeMM2ndr2YewRDdFoBWSg6xDQ17vgiFDbo8LsddX\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.750Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1168",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1168",
            "metadata": "{\"image\":\"ipfs://Qme7x9iRbFWLjzM6J1RkDZAuw7swUmcLZToqiHXhkNNito\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1165",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1165",
            "metadata": "{\"image\":\"ipfs://QmZfEAEKeYSfM5ySWReeY9DnS3ZxsATA1bn8j7v1xPdSnF\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1166",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1166",
            "metadata": "{\"image\":\"ipfs://Qmdap8zrUnjJ7TKipxCa5WkWJ28AixKtwmNoCkyGWkQV4N\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-27T10:44:20.029Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1167",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1167",
            "metadata": "{\"image\":\"ipfs://QmZypPvvFHUq2S7kiPKMc6NuMhx6RzaJHKrQUEgCutspWK\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1163",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1163",
            "metadata": "{\"image\":\"ipfs://Qmb7nRN82PBiQJxvp8fvsCR4KgviyrB33bB2omdrCZcJhM\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.591Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1164",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1164",
            "metadata": "{\"image\":\"ipfs://QmNZ3TTMgtTTyj2Lvn1Ho7YhF6uMBC7jFLWFRVYVkH9HLF\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.746Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1162",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1162",
            "metadata": "{\"image\":\"ipfs://QmRReGP5NRMNQCUtNCtvxGRHsuh6ngEUmhQuiHv7k3EWcq\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1160",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1160",
            "metadata": "{\"image\":\"ipfs://QmUAe19GjEtc6g8E3eRjbkr1voKSNsENseCVSjPsbS9TTC\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-28T05:30:11.450Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1161",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1161",
            "metadata": "{\"image\":\"ipfs://QmPaAhPdVnupuHnHhHtQTaDZeTxgVtb8tSUQFficD5TSYi\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.693Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1159",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1159",
            "metadata": "{\"image\":\"ipfs://QmcxPE2hjXPNWkYdFQtq14vvZEQakFCuFC8ekVfU8u3W7x\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1158",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1158",
            "metadata": "{\"image\":\"ipfs://QmRiRoCLXGmkZunRreBT43wHF7oikw2UREQAby6FVUY3se\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1157",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1157",
            "metadata": "{\"image\":\"ipfs://QmPztUpcUrCMNuhKKmd5akf3CdmcT86kfPp3UcRik9Q6RL\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.748Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1156",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1156",
            "metadata": "{\"image\":\"ipfs://QmaKpcQV5VHVJzxqnvF1t4EGwqAMD1HrmJJug8X8FNUjJB\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.736Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1155",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1155",
            "metadata": "{\"image\":\"ipfs://QmV1r8QEiQSLPgFfqiTG4RsW2ythjCKHr9LpKgoGB2pvXt\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.097Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1153",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1153",
            "metadata": "{\"image\":\"ipfs://QmNbzR7GuKo3b8wtjeYDWw6w7TcQh3pUSdu9hedEc299AA\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.079Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1154",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1154",
            "metadata": "{\"image\":\"ipfs://QmaQC8M51iBN7Pm8BJp5euFPQqViAXnNM5te9o25meaScy\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.741Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1152",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1152",
            "metadata": "{\"image\":\"ipfs://QmQsxRXfVxxC5k9Uo8U51QcBtiA6TNmHAenbPMar7vFZrt\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1151",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1151",
            "metadata": "{\"image\":\"ipfs://QmYt4Nab7Lxe3sQ78UKfV1bnVDXtSqiLcki91YZkKpVvEY\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.985Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1150",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1150",
            "metadata": "{\"image\":\"ipfs://QmTb52c3ks8R1pif7L56sCYXX8TQebtB6raGBP21QzCHj4\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.499Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1149",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1149",
            "metadata": "{\"image\":\"ipfs://QmVEGtJGAKmYZyYMQAHqebPMfasKa7WY2urFuaCse1zkWf\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-28T11:56:42.326Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1148",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1148",
            "metadata": "{\"image\":\"ipfs://QmRL5ve3u7aN9RFMTmV1vWb6xsbyAYKDgkqyK9DCJJCaJD\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.997Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1147",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1147",
            "metadata": "{\"image\":\"ipfs://QmdUXVtRxKhdVhjPXCUxZGyXNHn5e2oS6pt8enPXo7X4Hk\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.293Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1146",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1146",
            "metadata": "{\"image\":\"ipfs://QmfZU7bmmxmiih6JQ3WX5i8HNBEsrauQJ7jggCwmk1EVZT\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.096Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1145",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1145",
            "metadata": "{\"image\":\"ipfs://QmaAB1Vti9LH1GaKFw3f7W3rJ8ywk8sPDyhE1fsQB95P6H\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.985Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1143",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1143",
            "metadata": "{\"image\":\"ipfs://QmUphU5ybcbtaHyGmDSnXZE1QMGsJgKughQ9Pyg6RtCpWa\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1144",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1144",
            "metadata": "{\"image\":\"ipfs://Qmdo3roZhoWZhm5ZUmw6oWvC3o6LKPXStuTgP9zyEdCof5\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.485Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1139",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1139",
            "metadata": "{\"image\":\"ipfs://QmdxxW8X6C1NjY4j7EAjmkfz8XhnZv45h4vmsrDEYje1DT\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.706Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1141",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1141",
            "metadata": "{\"image\":\"ipfs://QmZwuYEMRYuymppxmDrL5vC9EArgebYXKRpZznMdijCGf8\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.684Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1142",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1142",
            "metadata": "{\"image\":\"ipfs://QmcAKuBoaeEJeKqDq4awEXZTHG5oMr5Rm37DThiPpgnJSd\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-29T13:25:48.633Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1140",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1140",
            "metadata": "{\"image\":\"ipfs://QmcYrbC8bhKMma8f8xWmFyh8MbwzpUmGcqZP7pBnSRYFum\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.102Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1138",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1138",
            "metadata": "{\"image\":\"ipfs://QmTETEgvVHU1KyqmzBy1NYJ7ct2xMFLjTQFTjPZh8a2by1\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-29T11:21:25.443Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1137",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1137",
            "metadata": "{\"image\":\"ipfs://QmQAySYNqRKZCjiEb2wddtyKXw97mHp2Wbc6CMeZtrAseL\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.489Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1136",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1136",
            "metadata": "{\"image\":\"ipfs://QmNMRNpMuLESpWnYhkAqaaebdZrGWAy8sP6bohw5xwk9dw\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.750Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1135",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1135",
            "metadata": "{\"image\":\"ipfs://QmWmHPzTWF88tW298vRYzPbgibx31kD7phUkFSVFe4JnQU\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Dagger\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.974Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1134",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1134",
            "metadata": "{\"image\":\"ipfs://QmRftP78SYqqwuX4rtnUxHJ5SPPAZjo3e66ywnvwCt2SNi\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.686Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1133",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1133",
            "metadata": "{\"image\":\"ipfs://QmcueouAWpKk3KX1kSTqSn2mfw5bT16XG6R89Zy63E2oTd\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.299Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1132",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1132",
            "metadata": "{\"image\":\"ipfs://QmSo2SdRU7L94v7g5x5oG1AQy1xndE4uofLWnMbnkb4YA8\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.261Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1129",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1129",
            "metadata": "{\"image\":\"ipfs://QmbpqZ13FQFc7j55amKwyGi6yr7qXf26T7yES2nJg9ATQ9\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1131",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1131",
            "metadata": "{\"image\":\"ipfs://QmPEPCUGmwWFrEM347p6kddkdDm61UwAEPieMr3LNGhS7P\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1128",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1128",
            "metadata": "{\"image\":\"ipfs://QmbrpTar59cAuNWFt6ey9fybScGG5jhLx3QUgR9yoguM4k\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.760Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1127",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1127",
            "metadata": "{\"image\":\"ipfs://QmbcvFes1TiWv6qpKYV25XjubS6r1CNHfYTZzF143siWoj\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.471Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1130",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1130",
            "metadata": "{\"image\":\"ipfs://QmYdc984sDFTfnWgSCJ1HdcaKRX4BSV8rZGWHg5HLF1k8Q\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.698Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1126",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1126",
            "metadata": "{\"image\":\"ipfs://QmTo5NUgY53FSijADFoCnGa2wuQfoeKXmqeZWxNZ5nUg5B\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.025Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1125",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1125",
            "metadata": "{\"image\":\"ipfs://QmUMdHUDyE83DKgtMQCmUfvkBbeYyrZpPLtFXZiu4Mof8d\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1123",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1123",
            "metadata": "{\"image\":\"ipfs://QmUfNrk5vmvrW4tYnQAhPLYPjwCsdECBzHBkPDr4K5Pr4d\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.633Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1124",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1124",
            "metadata": "{\"image\":\"ipfs://QmXDPfjYr2KGhXA6cWJPXEszErq5WXDsthCq9mxwAbt9FT\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.676Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1122",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1122",
            "metadata": "{\"image\":\"ipfs://QmTekYDaD9c7Wf5uA9rBhT7DPkBmDAqo5XP2xXNewKZumJ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"}]}\n",
            "synced_at": "2021-11-29T05:29:51.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1120",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1120",
            "metadata": "{\"image\":\"ipfs://QmToW3786EujkFpbLcrsFzfSVbPv8MqdptiMPDBNdvKom3\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.693Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1119",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1119",
            "metadata": "{\"image\":\"ipfs://QmNQ4UcTYbs8tR7YufoyRVBdhSoyyLhdtfdke7s2u85XcY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.756Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1121",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1121",
            "metadata": "{\"image\":\"ipfs://Qma4Nd2h9XiZH38w1aWVciHbVWxZG8GmAHcm3uN6Es6T9P\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.539Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1116",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1116",
            "metadata": "{\"image\":\"ipfs://QmbiiF1cMQ3RkiTFoyThMRwCUUTVXt5nYjvvAiFymYryFp\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1118",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1118",
            "metadata": "{\"image\":\"ipfs://QmUxLjASmjSj68SDcMKYVmTrcfS2grLSVQ2mxoWLcA9FU6\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.248Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1117",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1117",
            "metadata": "{\"image\":\"ipfs://Qmb8ACjQgC6av11rirY7LbScrY57N4TVYQ3qbTEKfkKWSR\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-28T17:33:17.165Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1115",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1115",
            "metadata": "{\"image\":\"ipfs://QmQoBe4Yvy7idecGQuUbYczbcawYrsuaiqo9BdHcFXxu2w\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1114",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1114",
            "metadata": "{\"image\":\"ipfs://QmQPaKbPaThitvYsfSqvmDLxh5BybCCFoGnBeaQREYvMmE\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:24:30.650Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1113",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1113",
            "metadata": "{\"image\":\"ipfs://QmXEe6JT45ydRkFdPdhjSmuHdobGhzsTPyENfyEazDwKxP\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.680Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1112",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1112",
            "metadata": "{\"image\":\"ipfs://QmT9qHi35fNg2aFMnoaTJkndgXavTgnw6qfvoKFXvkPBuo\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-29T13:24:30.648Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1111",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1111",
            "metadata": "{\"image\":\"ipfs://QmU6LEzyt2MStGGDPuqjpMSzESKfFgEna63V57NmgC95LV\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.536Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1110",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1110",
            "metadata": "{\"image\":\"ipfs://QmeBJJcnY211q7CrWWtKhdbbFoG4qX8aWYS7GBPyJLCKWF\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.739Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1108",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1108",
            "metadata": "{\"image\":\"ipfs://QmZ3FaMo5yU5qgnSo57TY8QfsLLgExuT2PmKa5PxW7jPb8\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-28T12:28:45.803Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1109",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1109",
            "metadata": "{\"image\":\"ipfs://QmXhyNAtLep8Nt5QhjACQA1zVxEWk7jHzikUxRstPE7bDP\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-29T13:19:14.138Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1107",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1107",
            "metadata": "{\"image\":\"ipfs://QmS6sVLiph729pgxVrBskTWBd2Rf2BPy5oeSYF9EvE1sft\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.249Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1106",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1106",
            "metadata": "{\"image\":\"ipfs://QmSVoiosRuDB1XRnRJLHpiffXhs4kUKWENdSU2chCsMoJ9\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.728Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1105",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1105",
            "metadata": "{\"image\":\"ipfs://QmVJ8xpZFQLNuvTeVAwkZJmD9ueRAyKRnNAQDWJd7cWVup\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.749Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1104",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1104",
            "metadata": "{\"image\":\"ipfs://QmTZC6CBm6yokffTCLKuDndRVAz1JEoQCACCDBaBzdSGNM\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T13:25:42.872Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1103",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1103",
            "metadata": "{\"image\":\"ipfs://QmTxbM613QFfW4YXJAtWHNW48QMNb3xgqWoJoWiWMd6tF5\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.400Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1102",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1102",
            "metadata": "{\"image\":\"ipfs://QmRn2oW13e7nvMqpk1NZng9FeUDM7wSqiPwnmmkVXrjwDD\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T10:19:01.719Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1101",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1101",
            "metadata": "{\"image\":\"ipfs://QmSzq7v59qTtLi9xUJvmLZTojvnJb5bJcSHXyGrYvUKHDv\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1100",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1100",
            "metadata": "{\"image\":\"ipfs://QmW6sjPxbVyHX6z65WsRoThccszSHKSisT5AhHxqNjwAp4\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.473Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1099",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1099",
            "metadata": "{\"image\":\"ipfs://QmdG9vs4u53zJmXTwFGPygRBeMSa5jPpiNEBw5rQM8tuJ1\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-28T03:28:27.700Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1098",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1098",
            "metadata": "{\"image\":\"ipfs://QmcvqUNs6x9mbBePvq6wo4vH4XzYioaS4ogaa9QEwxM6qb\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.244Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1097",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1097",
            "metadata": "{\"image\":\"ipfs://QmRySuR8sRm7aUEsoZiLGk7WMae6LLcJV7EFxUsBcfFrTw\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.296Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1096",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1096",
            "metadata": "{\"image\":\"ipfs://QmWDgAP8yUApjtxSzV1BvEqJyzEtrpxtmMwZxcQrb6vnAS\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.712Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1095",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1095",
            "metadata": "{\"image\":\"ipfs://QmYDA5qo4PbYjqpx8CQ1NP61Hd2nJcFpGLa1wT5odykonC\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T12:18:32.562Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1094",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1094",
            "metadata": "{\"image\":\"ipfs://QmZb5z6Pv9jUvCkEjkt4QYWUsVG4CfVc4sCPaSt9EWSxDz\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-29T13:23:53.999Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1092",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1092",
            "metadata": "{\"image\":\"ipfs://QmR8wB2sz1scM8F9YetMxFqKUTnM7oiosf4xFXccSMRuds\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1093",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1093",
            "metadata": "{\"image\":\"ipfs://QmQHDfsQ1vdKSzoRcWL6wS7yHovyb3WFHnJnhsSW7UVzVa\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.975Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1090",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1090",
            "metadata": "{\"image\":\"ipfs://QmbFHZoLnuGyqFx6X2bFnEYkskWia2p1B38pxer7b3n3LW\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.164Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1091",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1091",
            "metadata": "{\"image\":\"ipfs://QmcRQYDa4YrZsZaqJUPWDJNuLB5GvTkVT6SPpKtKrPnF8a\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1089",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1089",
            "metadata": "{\"image\":\"ipfs://QmSdrzmo1r7DUAJH8R8XECUHdwUa1WyXZnAPvseDa3YSo1\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-29T09:12:25.037Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1088",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1088",
            "metadata": "{\"image\":\"ipfs://QmVea5cFqS4somm6zz75YeDunZSGDEdDBpfBdigwrdvuxD\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.099Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1086",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1086",
            "metadata": "{\"image\":\"ipfs://QmaBHSAW6u1Y8uYWnZSYkKpJrYE3cT37nqRfR46KE9XLy6\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.480Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1087",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1087",
            "metadata": "{\"image\":\"ipfs://Qma9x3Yr2zCCNJEVzPhhNTcXe9bFhfDSMBcnXfSBfD5n84\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1085",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1085",
            "metadata": "{\"image\":\"ipfs://QmRrTPDEiVpemeJj3W2ZtXjDBFZCLRt2f69okKwVSFLsWC\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-29T13:24:35.973Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1084",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1084",
            "metadata": "{\"image\":\"ipfs://QmRbpkji7AyqYxGcr5rPLeVP62AtjqMYjjf5vVZFdGsUKa\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.691Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1083",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1083",
            "metadata": "{\"image\":\"ipfs://QmbjqxewqXQC5UCkyx7jNLKfaHwPhooUZPnQbhTbuJGGLD\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-29T13:21:54.360Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1082",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1082",
            "metadata": "{\"image\":\"ipfs://QmY6pXQbiB3WY3u693E8CbdKsAXrsumNsPYPhYLZZZvK2S\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.415Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1081",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1081",
            "metadata": "{\"image\":\"ipfs://QmPZTMiWHjNsN27DXaHZSP1Sc6GZB2HQah14nhqw6fw4Lm\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.765Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1080",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1080",
            "metadata": "{\"image\":\"ipfs://QmcAbVZDS42XJrQ2wr2oATGsLxD6NeNjLJUtTkqpyu6HmD\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1077",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1077",
            "metadata": "{\"image\":\"ipfs://QmYUocUaAdZy6Yk94U4r4p9Tmev5s5R21m59CpMU2hYZKf\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.797Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1075",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1075",
            "metadata": "{\"image\":\"ipfs://QmSfBXeQ55FfPF3uWvZkapJNBVgeB6LcbtvLmntFvEKGpC\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.757Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1076",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1076",
            "metadata": "{\"image\":\"ipfs://QmUPdnUUgm5tZUsbkXSyFCKKr7hztiTtGiaqkkNsjoSgKy\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.030Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1078",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1078",
            "metadata": "{\"image\":\"ipfs://QmUE4Ec3LVM94CvTh2skjRCwfQsrkveB1NMksrZmePLkZa\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.134Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1079",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1079",
            "metadata": "{\"image\":\"ipfs://QmeCDSkpRCjssGWC4DTX2vGjGZkVXWyUrJVi33E8zBAAWZ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.975Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1074",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1074",
            "metadata": "{\"image\":\"ipfs://QmcqxcYWnpZvQgS8NzNZnsrhkrhw6rMyrTMDo8J2H4G1iF\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1065",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1065",
            "metadata": "{\"image\":\"ipfs://QmW7eaRHukT5tM1624X7g8D8AbCRP9mXmUn1Bn5NNS4eac\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.694Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1071",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1071",
            "metadata": "{\"image\":\"ipfs://QmVpBK7tbnMtYW8vYjE6Yj7oxSe8iSJEBTt7bm31izZ7gQ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.248Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1072",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1072",
            "metadata": "{\"image\":\"ipfs://QmQcGHrPzWs4CmTRyNVh8Q5TN5z8V8tK995e24zippvpsJ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1070",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1070",
            "metadata": "{\"image\":\"ipfs://QmZCiuXZErPRrNcnbWNceUWMyeE2JtmTVGvN8s6zzn27Er\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.191Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1069",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1069",
            "metadata": "{\"image\":\"ipfs://QmPHkpUxwurkuhydKjHnj1LZHYs5jnqVfnqAq4EEGn3k2a\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.010Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1063",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1063",
            "metadata": "{\"image\":\"ipfs://QmaYFofCfhQHvKUEQ9VHQM81RhCq7cTpR4fRRuPLM8KdUp\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1068",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1068",
            "metadata": "{\"image\":\"ipfs://QmaQxYMyFZMCAgRkdjDvqv25e6hevk4KrUSBJZzfLq4YkM\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.067Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1067",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1067",
            "metadata": "{\"image\":\"ipfs://QmcCXL33ECn9pPxYrnpUMp97Ec6cwJtFLCoRNqCuyoEEed\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1064",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1064",
            "metadata": "{\"image\":\"ipfs://QmbuP5vagFaRjADBWoZwcf8rVWsa5a5wjJQeR6JN9EKR2u\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.745Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1062",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1062",
            "metadata": "{\"image\":\"ipfs://QmZCMXay5m6r81uXn6NrjF5cw2gGHjDMt6SQNDwe1mou3B\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-27T15:40:13.492Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1073",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1073",
            "metadata": "{\"image\":\"ipfs://Qmb5jmSzXFh4wKHis7jY5ndd1nLjUcDnqxMpc1mV3yf7fR\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1066",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1066",
            "metadata": "{\"image\":\"ipfs://QmXNmZugGbqZGSodeKLokeSmncykczqc9sos8N737G4Qdc\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.445Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1061",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1061",
            "metadata": "{\"image\":\"ipfs://QmW27PY4yrjDSSFZWsLpePWSq39gwxRAEJd8kayfzgm1Rw\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.260Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1060",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1060",
            "metadata": "{\"image\":\"ipfs://QmUZKDGLLg25P4ovyYuZhKEjnj9UtLCmbCkgtyoSMUXcLB\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-29T13:26:09.621Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1059",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1059",
            "metadata": "{\"image\":\"ipfs://QmaR5jq2Tne2WcfnhV2FQB5dnabK5YAAWhY5yrWUdyjexc\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:01:10.360Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1057",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1057",
            "metadata": "{\"image\":\"ipfs://QmZ1yAcTfapXz5jQ5eiomiATugwBuRRFB98aaX7YKTX4Ff\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.101Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1052",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1052",
            "metadata": "{\"image\":\"ipfs://QmTCi4Dpww2Qbv4GawDvJUgAxgfGLaFrLBdmDMJX8ho3VX\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-28T17:50:51.659Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1049",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1049",
            "metadata": "{\"image\":\"ipfs://Qmb49MyD3L2YFuCGbCM9jumjmkVTs5zG5XXgjz5xCFUUDr\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.693Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1055",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1055",
            "metadata": "{\"image\":\"ipfs://QmPRJtWD3eKVKzGkaqjpGW8Sf6FX3Vw1vg42bVohTrR693\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.030Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1056",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1056",
            "metadata": "{\"image\":\"ipfs://QmYsTaqMAtJ89jqH92uPV4NS3KwEumkUwTzK5pWjMRvgaF\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.516Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1050",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1050",
            "metadata": "{\"image\":\"ipfs://QmNMzQb9bvzhRE1U4s9gktj8X1HeP3Lee7ZWLgdtsBc8i2\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.004Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1054",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1054",
            "metadata": "{\"image\":\"ipfs://QmQnTufckf5hZHrScNYKKEZakNyoFBFrzRYuCWbhp9JSnV\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1051",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1051",
            "metadata": "{\"image\":\"ipfs://QmVWhjRUy2NxgNGpdjaWLbMZRhXZGwwqoupjbi9KNBjqEY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1053",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1053",
            "metadata": "{\"image\":\"ipfs://Qmb1onRmvPPACXfjjC7N5bpRh5gYwaxFxHMEG7gsnKyn7F\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.536Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1058",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1058",
            "metadata": "{\"image\":\"ipfs://QmUnqte8PLUFu31SBXzQvJDwyM3d6rg4Xe24LehVMsvqYC\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.995Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1048",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1048",
            "metadata": "{\"image\":\"ipfs://QmS97rE2K9x4MoBnLh2sE5PD762H9t66EGPhP4B56XMi5G\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.483Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1047",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1047",
            "metadata": "{\"image\":\"ipfs://QmWZzVqUNbsPaXSz5mbr5g2ZrxPauxc6ZpP9w9xW3Zfotc\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.672Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1046",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1046",
            "metadata": "{\"image\":\"ipfs://QmQph4LeS4q9SFFQXvPwWtRnPg9WzHsZFEv9ZrrjFfeNmQ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.780Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1044",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1044",
            "metadata": "{\"image\":\"ipfs://QmS3mcnRtjeUX7a1HAG5hMbPetQMjWSWhmD57AiPm4wPFo\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.469Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1043",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1043",
            "metadata": "{\"image\":\"ipfs://QmadvLKiTRiWPkJcXsJreyj5CbANajZyi6W6LEVy92JqT4\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"}]}\n",
            "synced_at": "2021-11-25T10:32:50.341Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1045",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1045",
            "metadata": "{\"image\":\"ipfs://QmeCB7ikigpjGXMkb5MYHp5oDzMQZVmrDwn7BhYxRNYtua\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-29T06:54:24.529Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1042",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1042",
            "metadata": "{\"image\":\"ipfs://QmYts16WXGYnMW8hFFU6VWA2TWCXeyUzYzt4g7HXrbiwWm\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.049Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1041",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1041",
            "metadata": "{\"image\":\"ipfs://QmRSK7kUkWAbrgZ4XXFQi8UJc9sbpBwNwPzsFTUWK1oZP9\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1040",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1040",
            "metadata": "{\"image\":\"ipfs://QmR5rJxQ9V3mDUdA5h9Pu3LFcsN7YiQJGRKGdBfLYJDVNz\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.099Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1038",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1038",
            "metadata": "{\"image\":\"ipfs://QmcFS3J4pLfhQh3SWPKQkv7mGsE7oXYstfbqk8G75Gfj8c\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.794Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1039",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1039",
            "metadata": "{\"image\":\"ipfs://QmayTz8gmVdHoticyJ9129hyDyH7Xi3iGbA2s8wrKyoTrB\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1037",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1037",
            "metadata": "{\"image\":\"ipfs://Qmf9H4XB6gRKuapGKkKeeTDfZPPGA8imystqGQvUmjk4ca\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1030",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1030",
            "metadata": "{\"image\":\"ipfs://QmRa11pqSEbcfFBz6rnRiDjaNJHzHCkUj9cdQNvTe811Hy\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.264Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1032",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1032",
            "metadata": "{\"image\":\"ipfs://QmRHtRjhtXsEG5L9KvgvVo345iAqGBkLJzC1Z6Pt5rpRhR\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.628Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1035",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1035",
            "metadata": "{\"image\":\"ipfs://QmPKhosRHmobeDoM7XEEHTGCfAiCu4UKYZXXAd1b5UEzaq\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1028",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1028",
            "metadata": "{\"image\":\"ipfs://QmWkxfNMDBtpDRuNhCojLnRR8kHa2SBieWAz2esBZZku7C\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.679Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1034",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1034",
            "metadata": "{\"image\":\"ipfs://QmRzgVrABcU9TMrEBQ3QpLoNuF8ggiANezcFKs1En5dPVo\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T11:00:23.806Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1031",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1031",
            "metadata": "{\"image\":\"ipfs://QmWhitC1WL1PYyQxLgELnbYJXJ3axzFVqpE1EuKtKscmtD\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.448Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1027",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1027",
            "metadata": "{\"image\":\"ipfs://QmQpXAXvK6EG39hrz54s8yUDqYSrYqRCfWAw9P8v63oU2y\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.598Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1036",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1036",
            "metadata": "{\"image\":\"ipfs://QmcYc9K4qjK3cfxdzQHyD7B28bXb43KmBVqb3vc3rLNPSM\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.471Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1029",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1029",
            "metadata": "{\"image\":\"ipfs://Qmab7YnvUroty2gvzbjGNaaFN1ktQ5vcFmSZax9khGgPGn\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.011Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1033",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1033",
            "metadata": "{\"image\":\"ipfs://QmZBKoBCWsRxR8Ycmv86YM5WNuH1vjgT5MBD3LE1MWPYA5\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-28T18:09:28.404Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1026",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1026",
            "metadata": "{\"image\":\"ipfs://QmZpvYDcpiUXfNMULMKf8VyZ2zcw1VbGTUxfx3hJynsmAk\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.752Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1025",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1025",
            "metadata": "{\"image\":\"ipfs://QmVt3fuRZkCSzyHBr1qrAeBj6GgwxJByvFayKarxcReNnR\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-29T13:24:40.996Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1024",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1024",
            "metadata": "{\"image\":\"ipfs://QmPTNQ2M1qGgMYkNGP5zCrBHdpCPPEfhjbVtXBYTeGGVWv\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1022",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1022",
            "metadata": "{\"image\":\"ipfs://QmQf5i4f87gJU1LMogMXA8wb8TpsBhKxzaYNJdPecWrYgf\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1023",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1023",
            "metadata": "{\"image\":\"ipfs://QmNya7fX7yHizdc3VZNwbuAuv6RqcBPCKPyJoowuK8YjN5\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.760Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1020",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1020",
            "metadata": "{\"image\":\"ipfs://QmaTw6zbxCsqMpBbfcPobj2khZgV2sQuy74ZRL8zXCiGLC\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:25:32.140Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1021",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1021",
            "metadata": "{\"image\":\"ipfs://Qme5CafQJRXXgeKR9oQuZxBnyaTHhGGET1jr9PjAKjn5pG\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T10:16:31.885Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1012",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1012",
            "metadata": "{\"image\":\"ipfs://QmYzDSMXEyrvLjjP4T5fT7svgPnUfWuibiJFfVGDSQXk8y\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.378Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1019",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1019",
            "metadata": "{\"image\":\"ipfs://QmUKZL7hVctDLxUrRXcpaCW2nbgZuEAxRs7Lujnvv7hMjm\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.797Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1011",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1011",
            "metadata": "{\"image\":\"ipfs://QmezTsjRwoi5XoqYLCH6sz4RSjXDUMXWGGFrVDxZh19p9j\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.253Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1017",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1017",
            "metadata": "{\"image\":\"ipfs://Qmdt65sh7XCbHVa9nvonf9W3hdGhCv3owsZn6v4AQXudda\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.249Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1016",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1016",
            "metadata": "{\"image\":\"ipfs://QmXxsvKmFP6Mv3CofDiVA4geaNUL51crZczi7XomUdND37\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1013",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1013",
            "metadata": "{\"image\":\"ipfs://QmWiozg1axUSpVowzdTvb5vq7pZyERvAFcTeT8qTojq6qe\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1018",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1018",
            "metadata": "{\"image\":\"ipfs://QmdYXMJ2KGAYkdtc5VJ7nmPNPtDCaUzpm2WN67U9F6b7Sv\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.470Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1014",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1014",
            "metadata": "{\"image\":\"ipfs://QmTqcu61KSD4w3bPFJLgpxdL751VEvgGrraYDaoy4oqEH1\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.068Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1015",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1015",
            "metadata": "{\"image\":\"ipfs://Qmf1HqYh2bKX8bcnnsQ1Zo2eYGJ6db12hubKeFvmNVgNm2\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.548Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1010",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1010",
            "metadata": "{\"image\":\"ipfs://Qmcr2hhYLsVMsX4w1Kxte2gKw5wptz9eZfsNJeaDCTs7AN\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.743Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1009",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1009",
            "metadata": "{\"image\":\"ipfs://QmXncAHLxDV7SgrU6966C75vh5LX1VW1f8errsUr6vyjBo\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1008",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1008",
            "metadata": "{\"image\":\"ipfs://QmRdbkubr8YbTgpvbonDiQkeMKGkofENytuN9MmFcAG6EN\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.684Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1007",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1007",
            "metadata": "{\"image\":\"ipfs://QmXWuAGPXRy8u49WsaJi4SEicBGB2McwTqaqC5vdf6Zc7R\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.467Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1006",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1006",
            "metadata": "{\"image\":\"ipfs://QmQVSwiRtmAwMjbGNVo6JRaDEUdvahj92rkXFkCxx8WPTj\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T13:25:48.633Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1005",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1005",
            "metadata": "{\"image\":\"ipfs://QmamnQUBpTW9fRbh1L3r23XQU9rXbaSiGaKVui4CahJbox\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1004",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1004",
            "metadata": "{\"image\":\"ipfs://QmRjHJG2bhvhmCD3bH9gDUqiuDdXuwCVmBhgMfGFBVh6Ns\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.704Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1003",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1003",
            "metadata": "{\"image\":\"ipfs://QmTycpPMx84hHYgn2hVaDWcZDts4A43KemT9n2dscPrMZ6\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.251Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1002",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1002",
            "metadata": "{\"image\":\"ipfs://QmUEC5g5nJ5mhibVkpXJJLTBooGSBccrNWfSiaGUtTkP2q\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1001",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1001",
            "metadata": "{\"image\":\"ipfs://QmZpfxHaiASnGQk3E6Dxikr1k1mekapPDo8d5zWP6n4pd7\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-28T13:29:03.869Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1000",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1000",
            "metadata": "{\"image\":\"ipfs://QmS8s3b1g6gUM83QRTkPD7LFYmVPxhpNgbtvbhvTAk5uJk\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.293Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "999",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/999",
            "metadata": "{\"image\":\"ipfs://QmWACis7uiwS4CwYVxzAzj43uLf3YYkiXqsjM5FmWkvTC2\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-26T12:10:53.476Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "998",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/998",
            "metadata": "{\"image\":\"ipfs://QmTo2G9ycrZZ834xX9a4fm83fFQ9XDMydfM3LKVujad6ta\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.547Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "996",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/996",
            "metadata": "{\"image\":\"ipfs://QmfDvEebD3EgsTBB624FvswLWZ2W5mjyxYpWRx8D3YvWRv\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "997",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/997",
            "metadata": "{\"image\":\"ipfs://QmUwZXj5cz2Gp5ooHr4dWKDtRpApAKXpTqwmjfYWrmhbgt\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.631Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "995",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/995",
            "metadata": "{\"image\":\"ipfs://QmQb5dU8AzuFYYdy91xfdrtBJ1YzCXWwqFjSVzCJtAQ1qj\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.384Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "993",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/993",
            "metadata": "{\"image\":\"ipfs://Qmd8tRqtiAsVuLiEnBCTU14Z8t3YqYt8My5FptQYSTNfpB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.684Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "994",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/994",
            "metadata": "{\"image\":\"ipfs://QmR2MUezDhD9YCiqvFcYv1oqzFFKJZeA4EUonRTpX2wv9S\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "992",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/992",
            "metadata": "{\"image\":\"ipfs://QmSEkUHFHGZ4T8U4dwnZ1i1tEWk5afSxoiUFRvQWRzCaTH\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.640Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "973",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/973",
            "metadata": "{\"image\":\"ipfs://QmNqQwxZvLMdr7EQpzCwP5uVZdvrDgtZTsRvtJfajTyDnm\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.411Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "984",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/984",
            "metadata": "{\"image\":\"ipfs://QmdLfpri6Az1RJLoFhjuYmjMxgh1Ao8b4W3bospi4ZUoty\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.988Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "977",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/977",
            "metadata": "{\"image\":\"ipfs://QmTTTbqALY7g1Z1GHg4gAZKH7y9fnZxbhsKEkUL8BFj8Dg\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-29T02:19:51.633Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "991",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/991",
            "metadata": "{\"image\":\"ipfs://QmUxXuNYrpADmeF4MnsafHwG11FTcMp3PDHthz71JjiCmR\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.402Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "972",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/972",
            "metadata": "{\"image\":\"ipfs://QmWJhan9aSVKaDgTVUahCmuGJYuARosZiCLoiVVSNcPGVy\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.502Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "985",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/985",
            "metadata": "{\"image\":\"ipfs://QmRxNdEujVBPuPWVdw8k3mPRtHtVPVZvkahhs1UztabCBs\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.061Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "982",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/982",
            "metadata": "{\"image\":\"ipfs://QmPeidcGDDGm8i2C1Sb8kxNCVyNkidR8P5ZbDTbGkMz2DV\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "990",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/990",
            "metadata": "{\"image\":\"ipfs://QmbVus2WrWN5ztWGC4fWWjnFpG5Zabed7cLM2Tsc2o9USH\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "976",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/976",
            "metadata": "{\"image\":\"ipfs://QmchKbYxj9WsabMwJzC4ZhG1CtGoHbpatXmLFNJ349yhSN\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-29T00:20:31.359Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "979",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/979",
            "metadata": "{\"image\":\"ipfs://QmbDbAKRuvv6negxPc3CvZ5uorJ2pwQWpS1AddiAPKkfJo\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.691Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "987",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/987",
            "metadata": "{\"image\":\"ipfs://QmPqos7ygxKpDFme3BtVfXtk7MKUTdvrmnQPsL39HJbCtE\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.252Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "978",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/978",
            "metadata": "{\"image\":\"ipfs://QmZ4zbPFjPanJT1YNZ35zwLhCSwf4veZXiexouBe3dqW4K\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"}]}\n",
            "synced_at": "2021-11-28T21:46:19.502Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "989",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/989",
            "metadata": "{\"image\":\"ipfs://QmZWG8AbH8JBZcXbYE4ZBUHSxARBKnGKtrtoZZtYeS96qS\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.552Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "974",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/974",
            "metadata": "{\"image\":\"ipfs://QmdaoofTypdiupq77oE8JHqqDBHFnZYxVswzgnBKo8SSzj\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.368Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "971",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/971",
            "metadata": "{\"image\":\"ipfs://QmRz8uzNQmuypMcQZDZJ9z5RH7gsCMuxdSfhMCFLH6D9Eq\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.255Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "981",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/981",
            "metadata": "{\"image\":\"ipfs://QmSrDhvM2jiUgKC18v9XifdNKfed1jJiZ6ZLCwfZET5jw5\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.482Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "988",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/988",
            "metadata": "{\"image\":\"ipfs://QmdkWhWoBxwJxddhwTrcuxaB4yaMoA2Assabi1F5fjfJw7\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.496Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "975",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/975",
            "metadata": "{\"image\":\"ipfs://QmbvZfp2MsA6xhBY3La473cU7u8tSUa18jXkPVEYmYhuBN\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.129Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "983",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/983",
            "metadata": "{\"image\":\"ipfs://QmeLVLXDw9xJ9bicZ6D384rQapYZMMttUwTjJrLfbn7Lhi\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-26T12:01:36.938Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "980",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/980",
            "metadata": "{\"image\":\"ipfs://QmZXj6yguVrbA4VebL4UDDYCWvNu5MwJqboezQKbsxMedi\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "986",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/986",
            "metadata": "{\"image\":\"ipfs://QmSWNSeTnBgzJVVoChwcY54iAjSx1LLkw4YtnNjPpEDqqW\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "970",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/970",
            "metadata": "{\"image\":\"ipfs://QmXCJ4XWwDRsUaNTrRXK9wC2qRT6SrRVcj2eW1YVSzyTdP\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "969",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/969",
            "metadata": "{\"image\":\"ipfs://QmY1TbBRNinZFtvXBjRrWH9jfsKQEbadgH7ESEv8LNeWVz\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.164Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "968",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/968",
            "metadata": "{\"image\":\"ipfs://QmW1B3S4BPg4eQJDR5JXbmstFdTt2BpgvWwQnHbW9fPLX8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.037Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "966",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/966",
            "metadata": "{\"image\":\"ipfs://QmSHQSyLAqJtPyohDBpiqkT2VFX2x1Sj8yC2YR5TS9FfQT\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T13:25:48.632Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "967",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/967",
            "metadata": "{\"image\":\"ipfs://QmaDSQP9WzN97n2yC2h2NCcoef1Mop5rDCrvAudSASYzm9\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.464Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "965",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/965",
            "metadata": "{\"image\":\"ipfs://QmWFMrW9svrVzAK25TL7FmLiVu5iPhKnbTEqjiQYJitYJL\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"}]}\n",
            "synced_at": "2021-11-27T11:31:40.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "964",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/964",
            "metadata": "{\"image\":\"ipfs://QmPqc77CSM5D6Zak9i1NVaZ2KUeyEKqp7AabB2CpH2sWMG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.034Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "963",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/963",
            "metadata": "{\"image\":\"ipfs://QmWX1g62Cdg1BtYpZgjB3PRQ7NRVodqxzf5RA4EJgr91Hp\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-28T06:40:13.203Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "962",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/962",
            "metadata": "{\"image\":\"ipfs://QmcHErVSqQcGNXhU5cZBuaLEYvf4R5mCLqmaTPhpTza2xu\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.487Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "961",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/961",
            "metadata": "{\"image\":\"ipfs://Qmci6WZFwCPVGAPA764q8xq4pUYX5nq6ugzX4Z2H3oDTde\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:25:49.966Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "959",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/959",
            "metadata": "{\"image\":\"ipfs://QmdMcoHUFz6THnc2zXhbZMGsTBwVeW8aK9tZn4u8TUegVh\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-29T04:32:47.464Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "960",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/960",
            "metadata": "{\"image\":\"ipfs://QmQs2Su5Jd8TpB2rvnsVd3S8jb4LBxVdBX7caMTWNH9xHj\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:01:10.355Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "958",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/958",
            "metadata": "{\"image\":\"ipfs://QmWMvsDDcENjPjrhcKHdUc7En3VXN4VUrHV9gmiW9ej5f8\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-28T18:58:02.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "957",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/957",
            "metadata": "{\"image\":\"ipfs://QmYpFU2VcByon77so8Z7nxVmgvZoL8XCTsaQVSFGM6EeWA\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.262Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "956",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/956",
            "metadata": "{\"image\":\"ipfs://QmWgnov9ChBqvC9otfHu5iwh6hMGwCcJDnZMvXmcL4hkXY\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-29T11:51:47.258Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "955",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/955",
            "metadata": "{\"image\":\"ipfs://QmZi5m4oYYkZumJd1anmNmJMeJqV3Gvcz6kcgZ1J3dQo1f\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.233Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "954",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/954",
            "metadata": "{\"image\":\"ipfs://QmPamiYDqR27jbUM7yHY8GXYJnN3DqtxqyXfcbdCBs91D1\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.633Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "953",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/953",
            "metadata": "{\"image\":\"ipfs://QmbJBDy7581BZng3u8vYDez5QrLKke8CjRm6wBncUhhbcG\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.497Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "952",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/952",
            "metadata": "{\"image\":\"ipfs://QmQXuA5bkw5RdfJJUGPeKNq3LCagtYNAcBCGFYmmr9o4gM\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "951",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/951",
            "metadata": "{\"image\":\"ipfs://Qmbs6Gi5H9R3h8dJTuKGi6mS2rg8iEdiPELdA3vB5nqpQ3\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.564Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "950",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/950",
            "metadata": "{\"image\":\"ipfs://QmYV6SJBHZnmZta92pvXwhvoE2yZnHAaux5SH6JUqGjA1G\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"}]}\n",
            "synced_at": "2021-11-29T13:09:20.682Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "949",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/949",
            "metadata": "{\"image\":\"ipfs://QmYFqGLJVT9W5frgyK47Qvn2PDFiuKEHcG2hXQCXG2wRQz\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-28T22:58:16.411Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "948",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/948",
            "metadata": "{\"image\":\"ipfs://QmVKbUeG1pFVLxPAdjmxqtPZ3NBsuYeSD3e24nQHbmzA6m\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-29T13:26:09.621Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "947",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/947",
            "metadata": "{\"image\":\"ipfs://QmXKNmh3wVNU4jGrT4QAt7hmY9fBSrurwwaTzRoZYbhEi8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.247Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "925",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/925",
            "metadata": "{\"image\":\"ipfs://QmRSS1rKph8xCdScyPNRcSeUYaAKvTbtBA7kTh4BXW9vvK\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:02:32.396Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "930",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/930",
            "metadata": "{\"image\":\"ipfs://QmRsWTqaMa7PgT7z87iWZGPnbxxjJhturkbrUWUsbqH71c\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.797Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "924",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/924",
            "metadata": "{\"image\":\"ipfs://QmWi1qFc3Md2vnA88wuMUpeFGoatasL9CZtRgKgmhWuRbh\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.686Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "933",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/933",
            "metadata": "{\"image\":\"ipfs://QmNbmHxcnv49G3DQU3nAsEtHrML6HjK7Nnb9Coc6osUpWZ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "944",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/944",
            "metadata": "{\"image\":\"ipfs://Qmb12aK41AfbG4R9SXiCntYWx1NYAfVedkUdios9gpjMuc\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.703Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "923",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/923",
            "metadata": "{\"image\":\"ipfs://Qmd7j7nmPvUd4XyPmGmaPQnk7qaYLnDef2jkaSjHuR2UW2\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "946",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/946",
            "metadata": "{\"image\":\"ipfs://Qmca9yRFZbXdv38Wfhu2puSzzB6Bj98eZnr1aXsTXUPPfR\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.411Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "929",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/929",
            "metadata": "{\"image\":\"ipfs://QmVCMqUdMWWXwfCfcrhFVe1XkfQJctqvM289HVzWA2DsNb\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "943",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/943",
            "metadata": "{\"image\":\"ipfs://QmYgcfHphPQVGR4R6EEY9QYyDahz7X6SL2p1cySnj5VbZE\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "935",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/935",
            "metadata": "{\"image\":\"ipfs://QmRLY8FRsr1MJ2VsguL3EEKJ1BbmZoUosfMjgZfWpdhnLe\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "926",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/926",
            "metadata": "{\"image\":\"ipfs://QmUCU9TUUH7eWTGjbhWtMRsgsRg4J747Y1KK59GFC9MWzM\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "927",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/927",
            "metadata": "{\"image\":\"ipfs://QmajNtpezf5jzji6AjdYZjYk9VZW53bVXTEn5LjL6Le1td\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.171Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "928",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/928",
            "metadata": "{\"image\":\"ipfs://QmaXRCGiwNTMN1ykrybWQQDbREcebrqNTSKjMtiXueFB7X\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.010Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "942",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/942",
            "metadata": "{\"image\":\"ipfs://QmbNZu85cbYZGrJMXebpR65M6oqjrXmJ1HtxziUrTsKhzg\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "938",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/938",
            "metadata": "{\"image\":\"ipfs://QmbcKsRP4xMyBu5Frnr2nPQkxdAFads9chAfYutorywvJd\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.464Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "922",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/922",
            "metadata": "{\"image\":\"ipfs://QmUy831RXE1TYQHbajAwsALt4Th3zdG1USHk1yjvY8a1DB\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.297Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "932",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/932",
            "metadata": "{\"image\":\"ipfs://QmPBRomfgcSC7ApeexPWmX6ePyPp3gC69mM99PJbCmvvwb\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.758Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "941",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/941",
            "metadata": "{\"image\":\"ipfs://QmRX8y4646JwL6HoA4QysjQbJVn2q93y7Qop2kNPCZWSWj\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T13:24:43.162Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "936",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/936",
            "metadata": "{\"image\":\"ipfs://QmSGAca2knESBHhfxv5cwj7HCxfrvhVY2rivjm9StVeMQD\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "945",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/945",
            "metadata": "{\"image\":\"ipfs://QmdorgUeVaet9TcDDf6eAYx8oh1Npsoi8vWgM4xA25WbFk\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.735Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "940",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/940",
            "metadata": "{\"image\":\"ipfs://QmPKcLUbxERtqxiamNJMKfP2zGkQSsQQPtwdCuaUW8YYwb\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.755Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "937",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/937",
            "metadata": "{\"image\":\"ipfs://QmVNWGiSDQdSUCpX6pmTxAdbzEJQ36cZeiedPzFUsCGLE5\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.974Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "934",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/934",
            "metadata": "{\"image\":\"ipfs://QmbJRu5TfPrJJQUo3UKa3w9G5TnBgG1Qo2nQSFjDUcPHTL\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.480Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "939",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/939",
            "metadata": "{\"image\":\"ipfs://QmNqRQu9m2mVRna7ForrbNViM9wphCqAhmo3PDnrDEcnxc\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.752Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "931",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/931",
            "metadata": "{\"image\":\"ipfs://Qmcynbiasmpc3rjjLYKd3ff8spySK3erhk7cffXbhKbJit\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "921",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/921",
            "metadata": "{\"image\":\"ipfs://QmaM3SN4onNK3hY6qFUCEThxmnenoT7NQUxW5LsnbvySHA\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-29T13:25:35.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "920",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/920",
            "metadata": "{\"image\":\"ipfs://Qma3UstpBqX7K7LbdGPv9b5tH2yAtMs917KX2LJHJQrZjy\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-26T12:03:40.441Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "918",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/918",
            "metadata": "{\"image\":\"ipfs://QmXNbke8SLxmrLMs9uxq6HfCEEnAiueLwKzWeDSuKtfYLy\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.253Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "919",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/919",
            "metadata": "{\"image\":\"ipfs://QmZrPGh8wENS8YpEwpwHoUt4hAyaPeiJLnBfpLpFbqFhyw\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-28T15:59:51.201Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "917",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/917",
            "metadata": "{\"image\":\"ipfs://QmWjjeFA7eU5RYEpbCNDjC53sXQM945oYBcSyrjFPN2uB6\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "916",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/916",
            "metadata": "{\"image\":\"ipfs://QmNrM6BXuFZZztHhRijnEs3icPbsuNVG7EBHjEHpv6Js5h\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.228Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "914",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/914",
            "metadata": "{\"image\":\"ipfs://QmbXTNjmJbQAsagMjsgEs7YREd8teKqc4Pas7nuwNqpGEk\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "899",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/899",
            "metadata": "{\"image\":\"ipfs://QmReCpYYsF2k6SP3y9D1kP9Dkrw9bXTuDGKHkxMcisiTwg\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.401Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "912",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/912",
            "metadata": "{\"image\":\"ipfs://QmQcUQamzUD4LmzHPGGGPqbeG5LC66tMsB9EqV4PkE31T8\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.260Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "896",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/896",
            "metadata": "{\"image\":\"ipfs://QmTLvxPAVqbyn6fmVV5CEwfDPMBCLPgsndH5WMoHiTSzuC\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T13:25:06.202Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "915",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/915",
            "metadata": "{\"image\":\"ipfs://QmWhBxq47iqhutpcmAdCyxxEZrAxt1dLRNZuyAJ2R4pZZY\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.671Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "913",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/913",
            "metadata": "{\"image\":\"ipfs://QmfLazSE1wbnrHKiNf2RoEHXShsEXKfNq3U7jHGZdqmfCh\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.247Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "903",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/903",
            "metadata": "{\"image\":\"ipfs://QmTGV7hHuAhAUqn7VB64QWUiFXLcBsSbZjTDVzpR6VGkDf\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.023Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "904",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/904",
            "metadata": "{\"image\":\"ipfs://QmTWEPVbZ4rYTDJFk5qk4xQwbx8tj26vGJDJdfd5fDrWPP\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.463Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "897",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/897",
            "metadata": "{\"image\":\"ipfs://QmVjz2UUY9kWrmmqiyo2UoyVyfqd3JJmSKJLKGj6ULXvDb\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.674Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "906",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/906",
            "metadata": "{\"image\":\"ipfs://QmfB3F8HF6eo47CYywphWyvRAoPKkEsqSbC1cDLXPvgrSm\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.772Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "905",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/905",
            "metadata": "{\"image\":\"ipfs://QmSQYPy3weN8C9haUUekWabeNdrLfxpcfdYPUsfwneA8qW\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "910",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/910",
            "metadata": "{\"image\":\"ipfs://QmUC5CseS9KgjRdgMKHqbGuhYnuamwpF2vUKgDRALCZFZq\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-28T23:49:32.438Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "907",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/907",
            "metadata": "{\"image\":\"ipfs://QmSQnR7R3MXqdRDWyb29YvdEysqWx3fuVC7whEPi3C5ndC\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.051Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "911",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/911",
            "metadata": "{\"image\":\"ipfs://QmVUFDfhCXKQV12nezZfKiadkEJ9vSE5mJ4fBNCj1Kd5sv\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.472Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "909",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/909",
            "metadata": "{\"image\":\"ipfs://QmUjwJHfqy785ZkBdLvAqS2a8VvPNM7Csu6ALc3oSTEeuy\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "901",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/901",
            "metadata": "{\"image\":\"ipfs://QmXSKZehLiYKEpLAnm5i3Vy8GrRnPKnLsXAgtLju4qq5Lh\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"}]}\n",
            "synced_at": "2021-11-25T10:53:39.475Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "898",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/898",
            "metadata": "{\"image\":\"ipfs://QmRVS92JfoL6rugZhZFByBpcfwhMbTFxaV4MnZpu5RsivN\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.743Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "902",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/902",
            "metadata": "{\"image\":\"ipfs://QmNTkwwX8EGdYjhezjrdDVmE4GNhvtkHrAQiCymTj3naDn\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.240Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "900",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/900",
            "metadata": "{\"image\":\"ipfs://QmU11frph69jXupEWsQXjgHBpFYwxMZwUkVFNG5wKLnNX7\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.725Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "908",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/908",
            "metadata": "{\"image\":\"ipfs://QmeLFJi68x2DHhhwmafw4MW6K5vKxSiVtad6RXuucstfD4\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.191Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "895",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/895",
            "metadata": "{\"image\":\"ipfs://QmYpZc1kBTsNemUJPejPspARMnRn7Wd3kD877Bg7ehGunr\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-29T13:25:06.202Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "894",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/894",
            "metadata": "{\"image\":\"ipfs://QmNSTY8vRVovw2iKVgUBrMyZpbSCMXZnGRobXakRCRNKj3\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.998Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "893",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/893",
            "metadata": "{\"image\":\"ipfs://QmWU4QErckzQnkFdciUog9nMdteEZsqbHoLHToq4Y9dPrt\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.445Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "892",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/892",
            "metadata": "{\"image\":\"ipfs://QmZhUSBbgPMyR7q7sCFgv2z22WUz6pJ6xYNjguBcUEmVgy\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-28T23:45:36.516Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "890",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/890",
            "metadata": "{\"image\":\"ipfs://QmQ8VY7oZkBsgYEfQWNAsPHejKAq1288Zj2s4JpCGAAWk1\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.780Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "891",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/891",
            "metadata": "{\"image\":\"ipfs://QmZ7buEgBwkt3zc1z1oDZCjXLv2QM1MRqX6ZHfkiRTPn5s\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:53:39.475Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "888",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/888",
            "metadata": "{\"image\":\"ipfs://QmWGPXkesTt5SxBB1WPW7cuU1YoLwNyFpEyAB9k9ueS3wN\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-29T13:26:10.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "889",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/889",
            "metadata": "{\"image\":\"ipfs://QmbBsdDtGD4LgngeppjTpc1wqZovKz1sug2X58cm6uqbGN\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.780Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "886",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/886",
            "metadata": "{\"image\":\"ipfs://QmXzYvYCzQRuPvYeLMHyJfbKn2YV8VsRUY15Gnqwr97BBh\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.782Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "887",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/887",
            "metadata": "{\"image\":\"ipfs://QmXz1rqWzoAeh12uhfazUhVAwvxZLqPaiVbH2ZKC3Uctpq\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.752Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "881",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/881",
            "metadata": "{\"image\":\"ipfs://QmPCz8WPQjbT4V3X6WKdNG9CQcux1N3mWZ3HMgaiLEhJ4U\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "880",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/880",
            "metadata": "{\"image\":\"ipfs://Qmdx8M7viFvbexqd9ssDknTafEHZhfC8h5wBPegVVLGohF\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.643Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "884",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/884",
            "metadata": "{\"image\":\"ipfs://QmZNUCmqdAvkzdpm3pbRx9AtZWfk7b4Vo7MwegjPfN7JGN\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.251Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "873",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/873",
            "metadata": "{\"image\":\"ipfs://QmX7cFTns7niqzEV6qCZW1mEbPJdyLAsEkSveESRuG8281\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.631Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "874",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/874",
            "metadata": "{\"image\":\"ipfs://QmNezWpcU5Xy7XzHunCsxXff4cGEi2355KjPWd2ZmdAdiS\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.380Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "879",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/879",
            "metadata": "{\"image\":\"ipfs://QmccCj5yjDkuA7xo6BZKPCFt8rJM1E5ho4P8uA8dQKnCbs\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T09:12:25.025Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "878",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/878",
            "metadata": "{\"image\":\"ipfs://QmP5NTSeBGmagBoqHc3mCEDWfCnSfw1fspXjJBGXgFxWjW\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-29T10:08:09.593Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "871",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/871",
            "metadata": "{\"image\":\"ipfs://QmZDFdCZXzh3WoY5zkUEMnvAkm791r94fs3Ltdjvkmza7e\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "866",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/866",
            "metadata": "{\"image\":\"ipfs://QmQyvtj6WWEU4pJyQporCcFiWgDDmnyPEWLkU7kPAEw5gE\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"}]}\n",
            "synced_at": "2021-11-29T12:19:58.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "872",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/872",
            "metadata": "{\"image\":\"ipfs://Qmf3WLNZoZtds1WdYuEaxqx4mTxzqATMxNC2FhKz5JSsac\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.457Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "882",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/882",
            "metadata": "{\"image\":\"ipfs://QmeV7yZRyTNgMcoywMBBA1YzDDTHqGMCoASc5GxP1Y2wMd\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.709Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "870",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/870",
            "metadata": "{\"image\":\"ipfs://Qmcb57Uf82uXTLjotJsQYTR9Mx5PmZCbWBzqNv7rZZ5cVt\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.457Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "885",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/885",
            "metadata": "{\"image\":\"ipfs://QmYw6JMuJZiQ6t3aDytTokxXuBCNCJRfHwBdVWxQo9urC6\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "876",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/876",
            "metadata": "{\"image\":\"ipfs://QmPxZXJjGKUtFXxjzNAqp6ChwgkYkyTdLriKgupfWrK93d\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "875",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/875",
            "metadata": "{\"image\":\"ipfs://QmS1a9dVmkkd89hMABT7x7CnuhtaND8WW7dChAXFe7jg7N\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "868",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/868",
            "metadata": "{\"image\":\"ipfs://QmaxN8xSKqXSSqRuDsbtG7QFcwj1ZvUGA3Zs2C6FsSK6D6\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.735Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "877",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/877",
            "metadata": "{\"image\":\"ipfs://QmZUSENWtuPhhM19d2Wk3baVYe7mnnexQSkjkPWBP2Eewz\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.504Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "869",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/869",
            "metadata": "{\"image\":\"ipfs://QmXSEtQ8tpjaUKqP1TQWF2huFP32aXDVyjBPwsNxzcpHuY\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.772Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "867",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/867",
            "metadata": "{\"image\":\"ipfs://QmSQu6MXm4xucsyQbybhFTQPJJqS9ag7jxfzTgyCPoYRj1\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.084Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "883",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/883",
            "metadata": "{\"image\":\"ipfs://QmewD94kW1YEQRiUaN45sAofokcJekUVbrVG7agYCuWWnr\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:00:23.778Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "851",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/851",
            "metadata": "{\"image\":\"ipfs://Qmd4wZ8JCNchF19evS5fbJssJP3nPsEHshg6zu28v2GFx2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "864",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/864",
            "metadata": "{\"image\":\"ipfs://QmPuYWiogxveKcFeRE82eaS14L6g74zjhUJSegj7ksiwqA\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "846",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/846",
            "metadata": "{\"image\":\"ipfs://QmSe7Nt5ZUPWoLcPg4SFvhpe1eghdmet3DSmP9qvKXx6tf\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.716Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "858",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/858",
            "metadata": "{\"image\":\"ipfs://QmbDgTZoMguicsurz4Lb57ge64Gg5Bm27PjLk51pP9PhmD\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.806Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "847",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/847",
            "metadata": "{\"image\":\"ipfs://QmZn96ZBqiz2RiSSKeprwippqdpj5eeFjeQyNZPJWkGjaW\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.794Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "855",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/855",
            "metadata": "{\"image\":\"ipfs://QmVbtz89ae1g8LJL3XnLJmLJ5LACSb6xzsGPNAyK84RqHL\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.051Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "848",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/848",
            "metadata": "{\"image\":\"ipfs://QmeFWBTykeR5rV9R1aokk5S4rNHGAAnmHDSV6iAzadZaNy\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.293Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "849",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/849",
            "metadata": "{\"image\":\"ipfs://QmZAXDjReQgp9tSViqWXUbWmMPuwSjzfPTTzdLxk55ghfi\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.692Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "863",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/863",
            "metadata": "{\"image\":\"ipfs://QmaXCBYXtLGEq6oHZLarrgc1av4ox7jtzVm4jJ9G6GwvQz\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.007Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "854",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/854",
            "metadata": "{\"image\":\"ipfs://QmcmigN474hsE27wyAsx13CGPtMAZ2ovs6fwiY9LumJwxd\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.470Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "862",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/862",
            "metadata": "{\"image\":\"ipfs://QmcefBhjGXfKAFcrydBGUP5YJtUPmGeZhAoZwsv2mbubqL\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.069Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "853",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/853",
            "metadata": "{\"image\":\"ipfs://QmcNbvbusKJkjWA8aR5pmfkeuDDDaa3rhLNAvX1U3s8ubx\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:25:37.191Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "859",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/859",
            "metadata": "{\"image\":\"ipfs://QmXAsBkEbmgmemmF8QGed4pp1cXffHtZUVpj9GfNdKXEk1\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.098Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "860",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/860",
            "metadata": "{\"image\":\"ipfs://QmNb6BScTUSzU4SEk1ufR29Z1zinpwRebEBVBjJr5QnZvb\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-28T18:41:04.301Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "861",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/861",
            "metadata": "{\"image\":\"ipfs://Qme95uEqzTEpXESJoJU5YJWijTcy2udeuZcMuYeUu945Nq\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "857",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/857",
            "metadata": "{\"image\":\"ipfs://QmabBD424eac2WqxS9SJAkwJhbGPhg7dR7HUhaExBFVPrk\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "856",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/856",
            "metadata": "{\"image\":\"ipfs://QmRwbJUWtVh1M1fGB3C96t3jW2syGqEKc6DSdpzMfaoTQw\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-29T13:25:35.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "865",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/865",
            "metadata": "{\"image\":\"ipfs://QmQ2AJzdeXXBTBdxNaT4wHDXymekcGMZBrQaXd7gHKhUrp\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.988Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "852",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/852",
            "metadata": "{\"image\":\"ipfs://QmbgtdRDvUCZxU1npeyPtuAbbptCPUsXZx37qCbYarApfU\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-29T13:26:10.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "850",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/850",
            "metadata": "{\"image\":\"ipfs://QmfHZnapknS2PjfydxGWLkVmhJZPTGD3P61EjtzVhn7aJk\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.084Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "845",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/845",
            "metadata": "{\"image\":\"ipfs://QmamBLs6X8RsJS7kENDg962AbxvhufHjgTWz5NTd5h3uQ1\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-29T13:26:04.427Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "843",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/843",
            "metadata": "{\"image\":\"ipfs://QmYjEhsL4mWDM5RGwKg45g5wH5xKML1MnmBWWbCgeCMDD7\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.779Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "844",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/844",
            "metadata": "{\"image\":\"ipfs://QmP1MQzPii8eHtY5dGJMxxQ4xW3di266U6e9rxCbzaX1qi\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.596Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "842",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/842",
            "metadata": "{\"image\":\"ipfs://QmdKzETjpZ3ZL7ajt8fnL1oupitWDLQUoN95cYpWLJQp2b\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.487Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "838",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/838",
            "metadata": "{\"image\":\"ipfs://QmXnTnTBDjbBnXYTg2XBHXWaHxtV4ju3itKt6Ch55oPnv6\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"}]}\n",
            "synced_at": "2021-11-29T10:08:09.593Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "837",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/837",
            "metadata": "{\"image\":\"ipfs://QmXeZugczgPAb6yuY6Zxqav59mJ8TumQ9ky35Q16b3Uaty\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-29T13:26:10.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "841",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/841",
            "metadata": "{\"image\":\"ipfs://QmcfepXaeMitJhLv4zwi624V8wCu86hDVstorfSV7aqeYc\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "840",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/840",
            "metadata": "{\"image\":\"ipfs://QmQD59RbJDZYzAsDcfR9DAvikSfG9oBPMj8ux5fH3TLZAC\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:57:36.869Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "839",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/839",
            "metadata": "{\"image\":\"ipfs://QmRQr83Lp3yNDf6Yr3n5yuSnEyVM1Y6bB15ySwduNpHZ2B\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "836",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/836",
            "metadata": "{\"image\":\"ipfs://QmVy3pPeoJbAceLxjuTCuDnHzxDoD4rRwtCJTp5NuncZJv\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.464Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "835",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/835",
            "metadata": "{\"image\":\"ipfs://QmTTS89hrMsvmFvf4mFPiHCSiS3mnihEM8NwFUf92Seni4\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-27T23:17:21.695Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "834",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/834",
            "metadata": "{\"image\":\"ipfs://Qmbb8ExpX74rqC3rNQtJX9WumvqdGD77eLZ4BG7VRdt8no\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.099Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "833",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/833",
            "metadata": "{\"image\":\"ipfs://QmNM3Lk4wDdTe9ejL7S4wE8fK55SQaw14DciPCcd4PWuMr\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T13:25:42.873Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "832",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/832",
            "metadata": "{\"image\":\"ipfs://QmPEBjd7xYdrwZhBDVBa2uKpoVAuLHLCYsTWvGK6M7xbaa\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "831",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/831",
            "metadata": "{\"image\":\"ipfs://QmY2BXm4RKqs2XbHmQAbkuU3AaovMbPVBFt8sKFGuqcX4g\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.729Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "830",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/830",
            "metadata": "{\"image\":\"ipfs://QmRxVvS8NJkB95zf9PgVi7DKd3g9EtSy1pr2ewC2FVoNyt\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"}]}\n",
            "synced_at": "2021-11-29T12:46:07.698Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "829",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/829",
            "metadata": "{\"image\":\"ipfs://QmWQLidQbXw2aAYZ6XkeVDg6J1Vw2gyrZujbLGW5aQbQfB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "828",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/828",
            "metadata": "{\"image\":\"ipfs://QmZc42s5FZcWZLEPLR22pWgMVTinwskZbykV6qyEsvYgiE\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.258Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "826",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/826",
            "metadata": "{\"image\":\"ipfs://QmX1JVeqechu2abzw1KVkLcsy6iXHqtEhqWq3RtLbLp8w8\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-29T13:25:09.887Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "827",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/827",
            "metadata": "{\"image\":\"ipfs://QmNmEaz4V8Nh4Dmv5jHW86DDtZiTZkxGi1wcDqUvCQ8Qor\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.896Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "825",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/825",
            "metadata": "{\"image\":\"ipfs://Qmbgw3FkDUfLLprVKUEjD2SRg3BYARfDswdYmg9W7D9cFu\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T13:25:09.887Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "824",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/824",
            "metadata": "{\"image\":\"ipfs://QmRt4DdUmCRRCb4NS2s4H5EnAsczJf83uZaujSU6BBjo1W\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.756Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "823",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/823",
            "metadata": "{\"image\":\"ipfs://QmPjLHJxjd22gvguE9KReuKip1HTZYJP4GGqsLWkBaUFWh\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.129Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "822",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/822",
            "metadata": "{\"image\":\"ipfs://Qmd3jqKMnFGq6MRGgGm7RnygVDbUiVjNFxJiQJuvfGZZrz\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "821",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/821",
            "metadata": "{\"image\":\"ipfs://QmeUSniJUPu3arroh6gJybQE7Dn4LnW8Pcdz1y9LHUcucU\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "819",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/819",
            "metadata": "{\"image\":\"ipfs://QmQJWCAE2xuUT6Eeo3K7dEx3aq55vAZnCiNEh6HizbK3Up\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.450Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "820",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/820",
            "metadata": "{\"image\":\"ipfs://QmSn5wkNNbAE9gMxxEVwdRFnqQ4DHpcMzcT79AcNjMTbiM\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"}]}\n",
            "synced_at": "2021-11-29T12:46:07.705Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "818",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/818",
            "metadata": "{\"image\":\"ipfs://QmW4V2Macsrnne2mjqFGChWjWZAmwdeaqKrojRF7E8b86W\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.519Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "816",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/816",
            "metadata": "{\"image\":\"ipfs://QmRjs6UmMk7PnXdEu6vxnFMiJqZDfomjsNtDKgQ4WqoAhS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.445Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "817",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/817",
            "metadata": "{\"image\":\"ipfs://QmQiJPejLRhU8QiLefjNCWCzKX4R6gYJ2G7d9TErtr7T3R\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-29T05:55:35.977Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "815",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/815",
            "metadata": "{\"image\":\"ipfs://QmeL3NW2kaWSUwTVUqEyeedxbU2uTdbERBQvQW2etYMzke\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.997Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "814",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/814",
            "metadata": "{\"image\":\"ipfs://QmQk6C5Nj6FiDDAa2SJK9mLdNXXPva7AhriMmqCRXxzt2S\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.977Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "812",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/812",
            "metadata": "{\"image\":\"ipfs://QmTuL8MB7FKx264MPhqrfeG4z5wvcjqWmP8w3J55LEo7DE\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-29T12:52:57.442Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "811",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/811",
            "metadata": "{\"image\":\"ipfs://QmXbta7yCR56uDPXm4QLX7M3jKMPB9retB1Nycrj2WtJKt\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-28T18:09:28.404Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "813",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/813",
            "metadata": "{\"image\":\"ipfs://QmfPniKtD8YEhrmRUxqm91BsNWEJjSgKQrgwBdMa7jSu8y\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "810",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/810",
            "metadata": "{\"image\":\"ipfs://Qme76ukyin92sFLX6AKhxm54Uzsg1V8duEbUo2uxuJPiQ3\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T10:39:03.890Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "809",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/809",
            "metadata": "{\"image\":\"ipfs://QmV7G7p1sxv8Udzouo8qacBVMmPEWrMMb5JVsSRZSRyzkp\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.783Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "807",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/807",
            "metadata": "{\"image\":\"ipfs://QmPCpnArMJd9VfkKxo75ih7xUhcvJ6zy5WKqG3ydDDxxSw\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.784Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "808",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/808",
            "metadata": "{\"image\":\"ipfs://QmYWgN23g6oMWmF2ujEwoFrnB47ibrmjDXP5wQxnUbHHmh\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T13:25:49.968Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "805",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/805",
            "metadata": "{\"image\":\"ipfs://QmVv7XGvSy5NPyVhziHLCn3LT9RaP1LnuRBh3qM6Q5fUry\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.061Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "806",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/806",
            "metadata": "{\"image\":\"ipfs://QmbsLMtXRiK4pEemhzyuVBPDvBxUmB9EDM3rbfkKsJi5RH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.070Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "804",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/804",
            "metadata": "{\"image\":\"ipfs://QmYWuTsLp9eU3FJ83w6nBbmKnkJqMDUKuhrJGZsK2SYMGq\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "802",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/802",
            "metadata": "{\"image\":\"ipfs://QmZs6BJFv5t2MpavU7wmFmzPNN1t5aD3vxAzTynZjoBJo9\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.561Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "803",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/803",
            "metadata": "{\"image\":\"ipfs://QmezH3xM38WyYKN7f8gcf87w6SxrrZ6NebdgYANs6GzLoN\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-27T18:55:43.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "801",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/801",
            "metadata": "{\"image\":\"ipfs://QmWg1DFmtAGv3XJkL9WHuYRvKU9gaYpzvT1Bi64aSQf3wv\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "799",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/799",
            "metadata": "{\"image\":\"ipfs://QmXpXeYBD3JTtYDjbcoefbyHaq6XgkNXNLkHsPSvCtxNqE\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.740Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "798",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/798",
            "metadata": "{\"image\":\"ipfs://QmZs7xSMJe7n9hgmTmVtygJH1APBGxCodAUCiWEF7AC6eD\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.758Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "800",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/800",
            "metadata": "{\"image\":\"ipfs://QmSxUVyrtarXoEmjo9ZxiF5MGKVfuv8W586zueW141B4ZN\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "796",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/796",
            "metadata": "{\"image\":\"ipfs://QmUXhGK4sqP9f6Pu33gPRtFaTsGZtxnYGKdnb2HwyDfjMR\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "792",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/792",
            "metadata": "{\"image\":\"ipfs://QmdiZfVGKVb4nPeXRG6yAoiEW5JiHe8bd4P73nujSYvTcf\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.466Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "797",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/797",
            "metadata": "{\"image\":\"ipfs://QmZhtioaevCxWe6Zgvd1gqpmeS7hC3H9B5fbKs32QPPMw9\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.696Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "795",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/795",
            "metadata": "{\"image\":\"ipfs://QmQo8gQUpbyVbk1FNKckHJZUdWNrzvNmZuqcFhzC7owePc\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.686Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "790",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/790",
            "metadata": "{\"image\":\"ipfs://QmUEbhLJitwtF6ot4nydP3hRSkyJkTAgS3bna1dS61E18a\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.758Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "794",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/794",
            "metadata": "{\"image\":\"ipfs://QmQEwXMEKJngNacNCLBTnVLDr7x1keyYLvfoCwFmsPKT3N\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "791",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/791",
            "metadata": "{\"image\":\"ipfs://QmcBa75wQR35FaveBG1htAMQPfjRZ1MVnSy7Nkt7jbvNaM\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "793",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/793",
            "metadata": "{\"image\":\"ipfs://QmVfmo74Fd5oc8gc2bcru9dEn6499mZVaZ58vj3tLswwS9\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.291Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "789",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/789",
            "metadata": "{\"image\":\"ipfs://Qmde6pYWrTFGZ7r6T5iw2WzcPCfxv6tLE2Vk2sB6i8HV9s\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-29T13:16:23.873Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "788",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/788",
            "metadata": "{\"image\":\"ipfs://Qmb3kUye35i8MiJMxzsgcmWFsoBaTsL8pwYFdNs1pMoP2e\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.696Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "787",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/787",
            "metadata": "{\"image\":\"ipfs://QmfAN4s4fAX1mfak143xhgiYVGEZ5uimeWcQh2qwX6nxDN\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.542Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "783",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/783",
            "metadata": "{\"image\":\"ipfs://QmYfSL8ofokTE2Q6DWixYkdWb4Pykjv2NHvVXNwR13GLxw\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.785Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "784",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/784",
            "metadata": "{\"image\":\"ipfs://QmSAk6hSiu92X2BmbAKvAAj135rfqPbWJsie6EwTAVWo2H\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.293Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "785",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/785",
            "metadata": "{\"image\":\"ipfs://Qmbrp8gxkZx1MtVXCqVHWtyidzqkMUjccyWMmKRQx2L1rZ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.511Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "786",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/786",
            "metadata": "{\"image\":\"ipfs://QmcyGUyAuCWWAH9zi5ADNzWMmNkbkZ4k6kLFdaMNL4r6no\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.132Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "782",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/782",
            "metadata": "{\"image\":\"ipfs://QmUVQZSHHZzvD5X1YZx7jQkxx4wyUwPEs2enVrDpjvZyKe\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.502Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "778",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/778",
            "metadata": "{\"image\":\"ipfs://QmTXWX2seYeHNsUZjL1encmtwQXJsoy7UQR5GkNYqQ9art\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.495Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "779",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/779",
            "metadata": "{\"image\":\"ipfs://QmdhoQdQ1oB2rdJD3ZpexSwwfspqAWGMdDjPR3mYeWGpZT\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "773",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/773",
            "metadata": "{\"image\":\"ipfs://QmP2XcnhUJQGbNpXn19ukxH6ZDWYjRzAekxmwecFoKUrci\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.025Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "774",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/774",
            "metadata": "{\"image\":\"ipfs://QmS5cK9kFJ31qwVMnyfwL1czREpMbr6b2uv1MTxbNwvkpp\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.488Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "781",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/781",
            "metadata": "{\"image\":\"ipfs://Qmdb6nTHvGtwhWp65f4em7kQtKi5Xc9DXZuwYftSaB4dN8\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-26T11:37:57.896Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "780",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/780",
            "metadata": "{\"image\":\"ipfs://Qmcdh18r9UajpQh6RfmbDzDkZFmkk8jXJxiHYeGe1Xh6xo\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.549Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "776",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/776",
            "metadata": "{\"image\":\"ipfs://QmcsbmZsQgkQ5k7XswR6MeuaV5fDoYWynoBL5pEaRv6Szy\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.429Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "777",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/777",
            "metadata": "{\"image\":\"ipfs://QmPe1MqnkrZGD8uv2gjtNPr9UmkaixHMAbWXJwuegvKeL3\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.702Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "775",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/775",
            "metadata": "{\"image\":\"ipfs://QmXshWCeqh2fJ2mpi22hbEgGLRVQHCxAeg6bNgqSjZBvnn\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-29T13:17:49.033Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "772",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/772",
            "metadata": "{\"image\":\"ipfs://QmbzzQYfMm6Yg1Y7k2o1h3tg3pcrEQfb8YLHZpa33hoFWg\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.263Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "766",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/766",
            "metadata": "{\"image\":\"ipfs://Qmd6E2CEkL6tWnU2fqqoXSMrRyTHq5yvsViCNb2UGPQG79\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.028Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "771",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/771",
            "metadata": "{\"image\":\"ipfs://QmcLAXdoChjiETQqB8eNPHmS7xQJ3sX2mosFoAMguGZW86\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "769",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/769",
            "metadata": "{\"image\":\"ipfs://QmQPsW5KjKkuwuaVU7tVzA5Cp6DM6Q5kYyxj863Hb68T9Y\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.163Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "767",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/767",
            "metadata": "{\"image\":\"ipfs://QmPg23NFCtJDkFRb7Li6xe6BYxTq5eGAHzXWmHCr7X6LaJ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.514Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "768",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/768",
            "metadata": "{\"image\":\"ipfs://QmNadZA3NmSLzFqvmPg9kBwGfNdvNYT5crTLfZvNBpc5fM\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "770",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/770",
            "metadata": "{\"image\":\"ipfs://QmXsBGDibs1XAsG3AtNhB9TBpoJGY23Md1PjCqbDgPp6Qx\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.101Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "765",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/765",
            "metadata": "{\"image\":\"ipfs://QmYCDHWdzWg7RT5k7D2Re7Vqq2dYiM5zGEkHv9EXySi6rY\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "762",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/762",
            "metadata": "{\"image\":\"ipfs://QmUPkranYEVcCCAvnuyAaWXPZSoz3pXv3SXUoSP7ofwyS3\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "763",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/763",
            "metadata": "{\"image\":\"ipfs://QmWhcitcfytMV375YtTojfdWK3vFSf6TpaEhswrSkXHg9F\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "764",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/764",
            "metadata": "{\"image\":\"ipfs://QmWfpbHfmhh7SacAfNF95B8eBd62snytQbYqyL2PskgjPy\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.074Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "761",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/761",
            "metadata": "{\"image\":\"ipfs://QmSzuS3176fwPsF1PLHkXNamaq6fg6Jd2dQiAs5XPfwXte\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.354Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "759",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/759",
            "metadata": "{\"image\":\"ipfs://QmQC8xb8hNbaqHV3hJ4gB1KbKkYeqrWT9PzpD3iZSsWy9W\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.069Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "760",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/760",
            "metadata": "{\"image\":\"ipfs://QmZQZK3CtPHFymxw15a9rsC5HbYmJmUA7qS14MmKPta4Bx\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.087Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "758",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/758",
            "metadata": "{\"image\":\"ipfs://QmXNTc3ViHT2CNogUJMYaCWJJnqJB73UayAFNeKZ1fsqZk\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "757",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/757",
            "metadata": "{\"image\":\"ipfs://QmXGxbw6Ue9DHRadGaZe4Hc7ZFVnzEPoor1wFxW4W5KhWE\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.794Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "754",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/754",
            "metadata": "{\"image\":\"ipfs://QmcWX3yWPN1ZHhx7jR75ULpMa8vhPxdvRegvajw9yZR8FY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "753",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/753",
            "metadata": "{\"image\":\"ipfs://QmRTWLVAJAuSaYENqNF3fYhfNqGNvZMF755wS6q9F6cUz6\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.086Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "752",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/752",
            "metadata": "{\"image\":\"ipfs://QmVRmh2XNF9awo4vr2CZ4dTLrzF7JvZJcUbGRqvQAMpK1h\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "755",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/755",
            "metadata": "{\"image\":\"ipfs://QmXJSkavKbPng2QhmmjvTQ5xhx5iYUquzrx9TqXJEf3N7a\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"}]}\n",
            "synced_at": "2021-11-25T10:53:39.485Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "756",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/756",
            "metadata": "{\"image\":\"ipfs://QmY39uYBc8TQEeRn5sagAonvnms2UDPr6HTpUNgab4sEVd\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.734Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "748",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/748",
            "metadata": "{\"image\":\"ipfs://Qmf1m3GVokgNc6F2zW2uheqzsh1Ua2A3fzfUaTC7tUNQPW\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.779Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "749",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/749",
            "metadata": "{\"image\":\"ipfs://QmPu9y9RTHAkMXPZz458iCorWEVXN2xcBwaE7kQEaVKnqF\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.685Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "751",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/751",
            "metadata": "{\"image\":\"ipfs://QmRrfdQh5s2gRWhWXUt8C3d7RcBWXWX89QabawExXhwdxy\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "750",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/750",
            "metadata": "{\"image\":\"ipfs://Qmbk5evARxwgAHSxWHmhkMK5JoHc69WFaSUaFWLWPJ5b4C\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T13:24:37.762Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "747",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/747",
            "metadata": "{\"image\":\"ipfs://QmUmGqi2DdUVBn8eovDj45hF8sfj9zW1n2Wb7LHtQTMPDa\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T13:24:16.931Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "746",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/746",
            "metadata": "{\"image\":\"ipfs://QmS1VrJk5PdVxW1dZCoBzmEzGqGqmE5cTYpacDY9dmJXnF\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:10:14.704Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "745",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/745",
            "metadata": "{\"image\":\"ipfs://QmQXurnY6Rx4511h1gM7javebSvH9rSMnjeZJ8mCSqezRb\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-28T22:45:52.713Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "744",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/744",
            "metadata": "{\"image\":\"ipfs://QmZNWtMEjUkj3zPBfT25KTDMqQVRVL88dQx8sTnpWypE9n\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"}]}\n",
            "synced_at": "2021-11-28T12:21:10.762Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "743",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/743",
            "metadata": "{\"image\":\"ipfs://QmSyJMWM7arE76Egps5nDJmDgbkx77TZH1BNqDeKvy7B97\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.677Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "742",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/742",
            "metadata": "{\"image\":\"ipfs://QmSZmaSsjSTBLTziM2PgJQD3jzNnLg7XnfAZNDio4syJTi\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.702Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "741",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/741",
            "metadata": "{\"image\":\"ipfs://QmXQei86RNp22CEpiT7nq2nQrXQvQAPtzeZWzwdvj6AG36\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.737Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "740",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/740",
            "metadata": "{\"image\":\"ipfs://QmXGryaDGqFR43Jq7hfbToptdoUtFqCVNWrNVSbctBqNRF\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-29T13:26:09.621Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "739",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/739",
            "metadata": "{\"image\":\"ipfs://QmUEsRPL7x7tG38YMPgvoeh9FkvU9LYTU1h3CEpM9bDetX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.516Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "737",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/737",
            "metadata": "{\"image\":\"ipfs://Qmb5GMnLTxCb5mZB49pD6WJEixWEYxNsenUq92yEyedfPX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.255Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "736",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/736",
            "metadata": "{\"image\":\"ipfs://QmeUu5GWkdAM1ritvzzoAqYpuPJd8PFFZYcXy7fLTgRYmH\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.552Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "738",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/738",
            "metadata": "{\"image\":\"ipfs://QmfBvcASocuzHaYDnEVYNfkBdpXCUUGfFUrYjaJMYypHY8\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.422Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "735",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/735",
            "metadata": "{\"image\":\"ipfs://QmWsUCPRtEzBmdzcyBp49VygQLRZTYqWo5U7Ni5jYQzVdd\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.683Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "734",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/734",
            "metadata": "{\"image\":\"ipfs://QmZDfxUvp8Box19s7hSp2eJYiorU2fq9cDEJeBBeiaoPPi\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.796Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "733",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/733",
            "metadata": "{\"image\":\"ipfs://QmQJzFKL2NhSoYayH8U6gyWJFFgsp79V8oMre3FMJbhs6u\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "732",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/732",
            "metadata": "{\"image\":\"ipfs://QmeKbLGcfjfQfnvZtBgogqVAKu87MXmh38KsGvv2MjeZN6\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.683Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "731",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/731",
            "metadata": "{\"image\":\"ipfs://QmXk6KFATjRSET76Nxge3zSwAKV4u44wuXNhHp3gCH3r19\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.728Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "730",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/730",
            "metadata": "{\"image\":\"ipfs://QmZkeDpQ2s4yfaB7yQRfN3TmhgrePd9ZJpxTfZf4zro4Pa\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "729",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/729",
            "metadata": "{\"image\":\"ipfs://QmevpebafDYkU8gHpJv5vxMnWeAdUeFyRpLBDHrvSeaZCk\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.742Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "728",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/728",
            "metadata": "{\"image\":\"ipfs://QmWBpEKK9R4fKE4FXs9rfsnGrqNWp7NbYw7AVB998xjgr5\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.297Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "723",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/723",
            "metadata": "{\"image\":\"ipfs://QmPuQVhR1xvrcd17742zwJGqAyGQi2Jsd5DU6N1ZSw3auq\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.653Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "726",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/726",
            "metadata": "{\"image\":\"ipfs://QmaM5x745jKFnkHZkFfGB3h3PdZvhTf8ixoZiLRf9QhaXp\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.463Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "727",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/727",
            "metadata": "{\"image\":\"ipfs://QmfJzPWKuhqSDn7QD5poXxpkhezx73FZ5Y2jiXW8AoJThm\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-29T02:13:25.396Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "724",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/724",
            "metadata": "{\"image\":\"ipfs://QmV2VDHv9eBqQvCdwrYVZvxVe5qghgvg28RkC8mT48dvPA\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.525Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "725",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/725",
            "metadata": "{\"image\":\"ipfs://QmVzjj1JNzhkCYLeZ1ifLMqcZeXHPfrR47Lq1wHnYwCdhu\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.297Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "722",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/722",
            "metadata": "{\"image\":\"ipfs://QmUNvxPmDTUkFpSkGBS1ZmT94CJhHpe8e597idRHavbLxk\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.721Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "721",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/721",
            "metadata": "{\"image\":\"ipfs://QmU7PcPaBtLpaSbwVswbuo7NyCNgQ14U6VqHfcydn4u9UD\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.631Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "720",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/720",
            "metadata": "{\"image\":\"ipfs://QmUhNC9rgW83eFrArkDa1jJqpLMpsUqKYBnhJ72St6sFFM\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.498Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "716",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/716",
            "metadata": "{\"image\":\"ipfs://QmX7tLeGFjtALhRkdTUa4TxcZpn99YugfQHE6n4BKBwLSL\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "717",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/717",
            "metadata": "{\"image\":\"ipfs://QmP9ZxfPwr5GbeJS8rdw7HzTGpSPmqzeVV6e6itsztZaep\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.728Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "719",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/719",
            "metadata": "{\"image\":\"ipfs://QmTjk72tka5mHvkDU47u9i1P1PxLfe9sNzKFVd31si6FSb\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.487Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "718",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/718",
            "metadata": "{\"image\":\"ipfs://QmZBBU65DLPKo7N3xoayTbF7kGxR63UWTMRvfEYAh4jyxe\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.781Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "715",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/715",
            "metadata": "{\"image\":\"ipfs://QmYvZhr34qPJXaTY8pMqTUg6tP7AqwxEiQfjCYMPnJe1od\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.746Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "712",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/712",
            "metadata": "{\"image\":\"ipfs://QmYBrbRoqoJEqpRF3GMHeP9aARa82eTWSEmmj2yyhFZCkH\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "713",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/713",
            "metadata": "{\"image\":\"ipfs://Qmbrqx52KQ4z7B79nqs1yr8aL8HMoKnf8fC8jQKKVXR3ss\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.159Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "714",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/714",
            "metadata": "{\"image\":\"ipfs://QmXFTZXVcL2GHXBJpwdbyhuWawE1NCMaULNLLdhdCy3Snu\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.255Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "711",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/711",
            "metadata": "{\"image\":\"ipfs://QmTdHXQH7tkg8bMzNms1oHtojM5BaoNQ4jLtQQ9qiNVudb\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.445Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "710",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/710",
            "metadata": "{\"image\":\"ipfs://QmfMyAj26xZfAgVHYB2Bde2DW6sfWwrcjGCiCmh6DeX8aS\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "709",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/709",
            "metadata": "{\"image\":\"ipfs://QmPNLvzmhtVmfoduhqThpPHbCtUGM3iffkQ1iBaBfmE6w9\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.739Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "708",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/708",
            "metadata": "{\"image\":\"ipfs://QmfXPZ8JfMHom16NWdJZNCLpzjBP6mcmSGXuEiNsXrTAuq\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.550Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "707",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/707",
            "metadata": "{\"image\":\"ipfs://Qmb8a45nHw8v6mxLrj4v2Uzv4FUqsNbx7tCV2Fff8JBVWx\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.791Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "706",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/706",
            "metadata": "{\"image\":\"ipfs://QmQ41LPqMXnSq52LEVV3inWDXALvb72Qd6RwZ2hKYFXu5P\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.717Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "703",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/703",
            "metadata": "{\"image\":\"ipfs://QmXiPTvtEf3Hn5Ria5k5ePxbiY4TJYA4jP3uNB8rDH89A4\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "702",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/702",
            "metadata": "{\"image\":\"ipfs://QmTVvvyJMxhc16B1dxSrBZDiVTPWKHrLveAahMUMZX26HG\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.429Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "705",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/705",
            "metadata": "{\"image\":\"ipfs://QmTHjdG1CgbSCKGp2FGqhFaYD2ZNjvGdBPNSf4EXssuQHN\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "701",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/701",
            "metadata": "{\"image\":\"ipfs://QmZNYEjeEdbZM6cgsvBtohgxodtkC973wadzS9uqWZXfDA\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.190Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "704",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/704",
            "metadata": "{\"image\":\"ipfs://QmRntLTdrUD59dM1o3VR4sAJoEKsd225CELSkgieLvf6Hx\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.237Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "698",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/698",
            "metadata": "{\"image\":\"ipfs://QmZxTU5TaUyASF1jqgH3BNkaddVNmS45vz4VkvJhWNQ5VU\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.260Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "697",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/697",
            "metadata": "{\"image\":\"ipfs://QmPjbf7MK4qbPAMX3sjxAMnq6fFkoLVXMJ5oLCJLs9BbaU\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "696",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/696",
            "metadata": "{\"image\":\"ipfs://Qmcrpzm1pd5BKS8SmDPhZBQH41diUEj1uwhjg6KwGVsxxu\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.086Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "699",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/699",
            "metadata": "{\"image\":\"ipfs://QmVXCJjwLj36u7RsxurGPBi8SRzEvHCzBTH3tH4vL4fMUk\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:10:14.705Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "700",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/700",
            "metadata": "{\"image\":\"ipfs://QmZgrGe65NRfhxVSu5afN6iVTNEAb8Pqt18f7M2MEaobjR\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.487Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "695",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/695",
            "metadata": "{\"image\":\"ipfs://QmYVpMdkkXoedkNvuQyuqeWvB7VbQpXTLVMGCUwUGpQFu9\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "694",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/694",
            "metadata": "{\"image\":\"ipfs://QmZMUA3eaLLAukb4YPfJzWHH9muGYdtUAqEUXqfjndp1VM\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.672Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "693",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/693",
            "metadata": "{\"image\":\"ipfs://QmSisdxT84Z8esX6VbAyYjqXopE3zM6gnM2vNUxUsYVD4z\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"}]}\n",
            "synced_at": "2021-11-29T10:39:03.891Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "692",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/692",
            "metadata": "{\"image\":\"ipfs://QmR2PCCz5AqMCFrFBUz6ghiKzA6CekV8Piowg3RunYoZ38\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.080Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "690",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/690",
            "metadata": "{\"image\":\"ipfs://QmTyESK1j5RVmArC192UFY2wSerQEBmMRQ7NBvDvybg7Tu\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.733Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "691",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/691",
            "metadata": "{\"image\":\"ipfs://QmWyCy6uMwDwfr9spuU4hy3pXGx6Q6j4UmSVY55RW4c2is\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T11:16:51.210Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "689",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/689",
            "metadata": "{\"image\":\"ipfs://QmampNtRRkfQSSyCqKXVVg5ffUAm6Mrzm6jY5WDqF8ZacW\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.976Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "688",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/688",
            "metadata": "{\"image\":\"ipfs://QmSKPtsQSpKKtGxjgkE6BACNzjLLVA6QDbMuwf8oJt9qkF\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.532Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "686",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/686",
            "metadata": "{\"image\":\"ipfs://QmPHgbFhA2Lp7Gc2FFmGSV31hEKkojZB5fjLdwpniRjWhH\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-29T13:25:46.025Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "684",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/684",
            "metadata": "{\"image\":\"ipfs://QmQaUZESJBj7JmtNXKuURLHn2U8niL8oFozAfmpUpsy6uL\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.539Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "685",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/685",
            "metadata": "{\"image\":\"ipfs://QmVnYgQ9im9yNf8kVoFK1G8Z4gMcQBYCjXxSgYY6iurjHZ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.729Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "687",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/687",
            "metadata": "{\"image\":\"ipfs://QmPFBDidATvcFnyeUgapDTTFpi6ShW7zF3oVrbRBL57esY\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.976Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "675",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/675",
            "metadata": "{\"image\":\"ipfs://QmS64Cwc3Vcr35sN1RPPwyXs8gv44dzAQNTGdjasFqkRtS\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.790Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "680",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/680",
            "metadata": "{\"image\":\"ipfs://QmRmsrACVEk2eziTMwtkq2bNhWVCRxGWV3sBwpsETqbzks\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "681",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/681",
            "metadata": "{\"image\":\"ipfs://QmNPTJLMRR7Vii2z2jEdu5nKsAJcNdxdaFgkvDhBsnKpM9\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-29T04:30:29.348Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "678",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/678",
            "metadata": "{\"image\":\"ipfs://QmYEz6qUi6JPfnfDiynea3bykdbr7XbGKPYkHFEXVk7hny\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:16:51.200Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "676",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/676",
            "metadata": "{\"image\":\"ipfs://QmZCFi9ybFjMmoGuPhd4MLnA1hKKqzoGRZQG6DVmDP8B8F\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.050Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "682",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/682",
            "metadata": "{\"image\":\"ipfs://QmZ2jMYm1F1S7FJCpCgY7h5sY55H5MCEEqKp2VRzFM5wLn\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "683",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/683",
            "metadata": "{\"image\":\"ipfs://QmfRbxXNNhnHn6nPSmCoXXKCZW2yRXBvVhzezYStC6PPLi\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.501Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "677",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/677",
            "metadata": "{\"image\":\"ipfs://QmUJhDcpUVPE9MwJKyjxAh1G7w6GVcj3AuiBkVzuxKC14b\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.238Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "679",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/679",
            "metadata": "{\"image\":\"ipfs://QmUm1rnX4sdr4CXLAVZL5WnX3oJyVBBKbHvipsoHQThwvD\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-29T17:37:16.401Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "674",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/674",
            "metadata": "{\"image\":\"ipfs://QmU9PQ8TCA6gEvo9kEuKbMTFUfDPKtqXeAC7mqksdtUvwg\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T12:04:11.518Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "673",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/673",
            "metadata": "{\"image\":\"ipfs://QmPsvE11vSzT9sS2zmzNebUK24aPQvG3Ku5seVrH3BoQ6H\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "672",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/672",
            "metadata": "{\"image\":\"ipfs://QmVsTkdf6Z1ebxrqGbMfeexk5rXndj7zH4FCgMbf53X12j\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.461Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "671",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/671",
            "metadata": "{\"image\":\"ipfs://QmWJecJ6yVgs74hGRgQeYuXV22hUjyXsUqFKzu2ArE3Jgb\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-28T17:50:51.660Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "669",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/669",
            "metadata": "{\"image\":\"ipfs://QmPtTaMT333KRidQsGrUT4VSh5d1hiBgzvkj5551MaGA3v\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "670",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/670",
            "metadata": "{\"image\":\"ipfs://QmTDeU9aD6bYZJog4wBFqr3eZ54KWvLqrUKJRCRziw95dU\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.464Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "668",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/668",
            "metadata": "{\"image\":\"ipfs://QmYNzpDQnqToZJSFDo7vjVRPLDhMHg9FX4F1vKRNH16ByV\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.747Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "667",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/667",
            "metadata": "{\"image\":\"ipfs://QmW3Vv6QEkibV8mYviPqL7VAdLTKEo3AJqWCf2VNTY1Pmi\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.255Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "666",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/666",
            "metadata": "{\"image\":\"ipfs://QmbXQEYsgkhL9fEGsaKZ916Hf9McWZVzMDEzq6LJ2wT41f\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "662",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/662",
            "metadata": "{\"image\":\"ipfs://QmSDAHugrhs72KLUSnXLmQvaYcotfDv4g9DG48QLKjZuJb\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "665",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/665",
            "metadata": "{\"image\":\"ipfs://QmZnLE6g1YSB6aTKL4MQDfrLpumFnqjcQn775YnFWxVqSX\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.712Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "663",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/663",
            "metadata": "{\"image\":\"ipfs://QmdERqXwpTCK4pTYFyMrUCSMTiryGSrcsUxdMHr3cRMH4y\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.297Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "664",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/664",
            "metadata": "{\"image\":\"ipfs://Qmd22uyaSkkDc4RR6jHjAYbLQJvk9B54hFDPy6SWMoonWu\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "660",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/660",
            "metadata": "{\"image\":\"ipfs://Qmb7tRuWU4TM4jdKTASJrXumNrS2auvpVwKM9JpdLafjfm\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "661",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/661",
            "metadata": "{\"image\":\"ipfs://QmZGZfi1YGYnC25wPcjX8Xxu2aP2NSMujbJByHspjxCcRj\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T12:40:35.720Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "659",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/659",
            "metadata": "{\"image\":\"ipfs://QmXa11mRZeXYxnLVfmMo9W6f3FeYRnybMF7srQnTNqrTRr\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.755Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "655",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/655",
            "metadata": "{\"image\":\"ipfs://QmekQw3zeVtQuYJSiLJpw96jzn8SwSBaaVr8CXMZiiDmst\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.692Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "656",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/656",
            "metadata": "{\"image\":\"ipfs://Qmd3sPMTEodmVUVsccd1hrgwJVe95DvUc1Zas362qqkns8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.805Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "658",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/658",
            "metadata": "{\"image\":\"ipfs://QmT1fCoSDE7HGr64MJ1LtfZZK4NGELwxj4xMUv5pYZ7hBL\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.101Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "657",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/657",
            "metadata": "{\"image\":\"ipfs://QmWX5pPBuvqWwek6JqYgEGmBME14nmvwNY7FW6RzH6H1b9\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.004Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "654",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/654",
            "metadata": "{\"image\":\"ipfs://QmcJ2xWBiAaK4DYVZ9f2dBVzz35zbXHcoDsHyPGuF8JimT\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.555Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "653",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/653",
            "metadata": "{\"image\":\"ipfs://QmV6HZuKnxBtUnkyceLX9QxzTrQhjfYSUqdDonvAh3Mve5\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:25:49.968Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "652",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/652",
            "metadata": "{\"image\":\"ipfs://QmfYR5mdHkFzNKLUdeXXiyUWZh94Rfij3TjDXu3YoR7v33\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-29T09:48:29.473Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "650",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/650",
            "metadata": "{\"image\":\"ipfs://QmYuy6AcytHkxvRhAmbmrNm4G61fHME2VHwKWAMnYjLPS3\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "651",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/651",
            "metadata": "{\"image\":\"ipfs://QmXtsCQTps9KZf9AFjya92jpxR9vSL4C1TKwtfDy5EhaeP\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "649",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/649",
            "metadata": "{\"image\":\"ipfs://QmeSw2xrUuVorB6xQkWUermHEvSX3kSanm8DReTY83ipg4\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Party horn\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.975Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "648",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/648",
            "metadata": "{\"image\":\"ipfs://QmXK1CPJ4rUGDnGVwdXiQQ9LUCi6g832XBQQYiskhMYigK\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "646",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/646",
            "metadata": "{\"image\":\"ipfs://QmUShti1kvXK8ijTeX4iEm5anEppjGVnCWbe9MQjKJpS6Z\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:02:32.387Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "647",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/647",
            "metadata": "{\"image\":\"ipfs://QmSrhCU8kW7otaunrSnwu8MKKDYJcZqxuDXwv338vN78oa\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "645",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/645",
            "metadata": "{\"image\":\"ipfs://QmfRLmk8xBF8xy5ZtBJibigWwasJHeXryBw8MnDNdTau7G\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-28T17:50:51.659Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "643",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/643",
            "metadata": "{\"image\":\"ipfs://QmTr1wbjjHEkp4RsgBQ8QMYXUWJuNHzMFBjh134BtQyhTx\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.463Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "644",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/644",
            "metadata": "{\"image\":\"ipfs://QmRK2KqNwxfdrjMEZ1wLGW2r4eD9Ri7Acer6ZirfyXG4oJ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.561Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "626",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/626",
            "metadata": "{\"image\":\"ipfs://Qme3GqDQrEHnk2LfCbKFyn4APhWg74AXPMBurFAjB42ujr\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.809Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "636",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/636",
            "metadata": "{\"image\":\"ipfs://QmVVVp6S3hsDHneALtATyKMnUhyPBLBdLVRaFz7dUqv943\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "634",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/634",
            "metadata": "{\"image\":\"ipfs://QmUiyAim2f6Z8jKxbmommg6Mew9bj9M1YjEK5DdLaRXNcg\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T13:25:49.967Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "630",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/630",
            "metadata": "{\"image\":\"ipfs://QmbVux6e5axCAitm1BRqPPPq3gFeQ4HQaNX1t3Zuc9phLy\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.694Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "628",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/628",
            "metadata": "{\"image\":\"ipfs://QmVHFpiVNQALo2hJ1mAVmqRPX6FA8qjDLqqTCasMMNmx25\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-29T13:23:54.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "624",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/624",
            "metadata": "{\"image\":\"ipfs://QmYWaArTEJLmbymoCwokcUTnwe9r6qd3sfYce1J9A5BA4C\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-29T12:15:57.855Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "637",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/637",
            "metadata": "{\"image\":\"ipfs://QmdeDGuX1RrJCJhCUgkfnFwMRyk3882pNRnsnBfScsUQCQ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "641",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/641",
            "metadata": "{\"image\":\"ipfs://QmQNMTs3uz4Y1Ajm4a8G48Hqg2MiS89FPXhvpMLCfHEDYW\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.085Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "625",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/625",
            "metadata": "{\"image\":\"ipfs://QmfGcjYVRos6avW4shoRHXeqQ5qTkT9LvdmkggDz1DMF1t\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.301Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "629",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/629",
            "metadata": "{\"image\":\"ipfs://QmZc1nitQHPDxpsw3N5nbBNqGgyV4vpkgbQqHS67hTVS2W\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.264Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "640",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/640",
            "metadata": "{\"image\":\"ipfs://QmQ5eVBjccVjLnXrrkK7F6SkUNktsWDeYtbXQkFQrVkEYh\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.994Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "631",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/631",
            "metadata": "{\"image\":\"ipfs://QmXgHXVgHVxhAYmfK9riZx8dGoJWNBdeVGQPJr571eRvrG\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.180Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "638",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/638",
            "metadata": "{\"image\":\"ipfs://QmcWB9c95q9BLUgUzTga8wsCQDhPGunh2XcEiWFXRcB4FC\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.980Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "635",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/635",
            "metadata": "{\"image\":\"ipfs://QmaL9s5n4qB7yQkNwisu2mQNA753UVyQTxC9seTgnDP2p8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-29T13:23:06.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "642",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/642",
            "metadata": "{\"image\":\"ipfs://QmS6i3tWRBCxFRD2hhh2WKivsLHpe1hE1eApRamfxTWgja\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-28T02:19:03.520Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "627",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/627",
            "metadata": "{\"image\":\"ipfs://QmYfo9Ue1Pg5eAgGzMqAaLTK9iDz8jsKwJcQGEkQWaHW2d\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.011Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "633",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/633",
            "metadata": "{\"image\":\"ipfs://Qma6bLV5ickRVe2ME6uYBaE6KFHGEjvf4EquqfsXbxNJfJ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "639",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/639",
            "metadata": "{\"image\":\"ipfs://QmQo2CAY98TEp83b1TswVve52UmmH2XhZjUnm6YG5pyiyG\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.597Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "623",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/623",
            "metadata": "{\"image\":\"ipfs://QmXwR2HTkoZguB917J1RXr7eDfPH4dnYvpoKSxmJhdfHZ3\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"}]}\n",
            "synced_at": "2021-11-29T13:26:09.620Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "632",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/632",
            "metadata": "{\"image\":\"ipfs://QmVpVhCMuSysUSyCadVbh2t5ywtDCfdix9gTpDQ2cChSZa\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-29T13:24:05.918Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "622",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/622",
            "metadata": "{\"image\":\"ipfs://QmS3GHY33nDwr7gzGjotGtErZ9Ajog6uZoPt6fCJ2HyKDX\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.004Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "621",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/621",
            "metadata": "{\"image\":\"ipfs://QmVQsuBRpLbAXHVg183L6juFUyWoySf6vvrT7nRNwUtTMb\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.631Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "620",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/620",
            "metadata": "{\"image\":\"ipfs://QmW5z37EgAMAcGu6bm3K452ci5TT4Tk3V2HqitP5zeVMgm\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.633Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "619",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/619",
            "metadata": "{\"image\":\"ipfs://QmTLhJ5cpEGMkUuCGymzxijHsyXLB1UC6KX9jQ8J3eZsoH\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.675Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "618",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/618",
            "metadata": "{\"image\":\"ipfs://QmVaDuuoKzhJMVdaNxHkTETZRrN1riWMK1ZKTtnoqejJVQ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "617",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/617",
            "metadata": "{\"image\":\"ipfs://QmdCV8xH6Zx4qnqFGEg973rF6HmV1x79Go5JkFyejJ5VLh\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.100Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "612",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/612",
            "metadata": "{\"image\":\"ipfs://QmQgzN6JTjnpgucT9jYfJNEunAxC75hbLTesita8d4Hckj\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.971Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "616",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/616",
            "metadata": "{\"image\":\"ipfs://QmYw1tWFZi8bC58MPkCMnAYkfyMPAUwzJqn1UURhNn5F16\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.136Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "615",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/615",
            "metadata": "{\"image\":\"ipfs://QmacCmVL6e33n7BMjBrnvxJzQkfJybRi4iCkwKxQfmg1tb\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-29T13:25:37.189Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "613",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/613",
            "metadata": "{\"image\":\"ipfs://QmRAGJrVEamothNnieSKdSiXsVq4u31SNXgARWQdKPVNqN\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.132Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "614",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/614",
            "metadata": "{\"image\":\"ipfs://QmYz7gbck5XCzv1Q5pXQJQ3VWgNsKFcDZKAoeaVG8xsG2e\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.547Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "610",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/610",
            "metadata": "{\"image\":\"ipfs://QmaG7JVFozMAdzKF2YeGSuFtFBEHEBZvfMq1Ej1QM1CdRa\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.696Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "604",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/604",
            "metadata": "{\"image\":\"ipfs://QmTGu4juoA6YLBZ7BtDa5vRF8idRixz8jmiGUcDf41S3pH\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-29T13:25:37.188Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "596",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/596",
            "metadata": "{\"image\":\"ipfs://QmZ6D8vvcHahN3gAwaWdWnfTNBEyCgfGUYWFJWZweMLsVX\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T10:53:39.475Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "605",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/605",
            "metadata": "{\"image\":\"ipfs://QmbEcKuvoxTjJmc9da9LtJn5aVUo8p4dHyS69FF6mX4RuX\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-29T13:25:44.612Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "593",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/593",
            "metadata": "{\"image\":\"ipfs://QmQ3g1z3hyh1p1gwseHCLhFDZCb7RLSArUKky5FodwxevB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.137Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "608",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/608",
            "metadata": "{\"image\":\"ipfs://QmdvSD1tbwHvkiHJUQj7k1yT24CSYMBknNxNQUs6TjZL6t\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.441Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "601",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/601",
            "metadata": "{\"image\":\"ipfs://QmccfJYZexc5WZZpzxEHfDRQHQAaiG3gfBa9Q3PH3C7NpG\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-29T03:27:12.987Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "594",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/594",
            "metadata": "{\"image\":\"ipfs://QmPX6EuzmpxXMWi913MrTP9cxZBLG4qTy8D3tefuvjAa5B\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "595",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/595",
            "metadata": "{\"image\":\"ipfs://QmR5SsSXh6KFMX9bbNxNwrDyH9x7kKxtACiPvfBodfppo4\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.466Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "600",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/600",
            "metadata": "{\"image\":\"ipfs://QmfKk3sFAA2hxxvKw7K2FjC1MBx3rNwxFFBV8bBCKqEBu2\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.261Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "592",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/592",
            "metadata": "{\"image\":\"ipfs://QmfZpQP1m47P2V8cyTz54PmhHqTYPjXKMeBRcP18Xv4LMS\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.633Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "599",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/599",
            "metadata": "{\"image\":\"ipfs://QmYoWP3Mgvw6cXc9owtpimdoBL2UfZjHVNFtLSpfgVZuk8\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-28T03:59:15.634Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "607",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/607",
            "metadata": "{\"image\":\"ipfs://QmSL8GACtmGRGUfq4KcBEBauXXhSC7XDWmfv4ePaDej2FK\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.972Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "597",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/597",
            "metadata": "{\"image\":\"ipfs://QmdW2yipkk8XGVa3qJ3FdRwFpcH64rb3TtUoV9CnhqVhUb\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.401Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "598",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/598",
            "metadata": "{\"image\":\"ipfs://QmXkbSiddJxa4BQLcSEH8svaVq89x5TSn32YqkVdYT6iS4\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.533Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "609",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/609",
            "metadata": "{\"image\":\"ipfs://QmRkuLPnrRcow3jvDS1Y3khQBiBVdQJTENZZ7FaczRipFT\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-29T13:25:09.885Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "606",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/606",
            "metadata": "{\"image\":\"ipfs://QmZ7tTWNNy3sjmNvUkTigMJ6Kb7B2z5GYZecXrFFAZfHDa\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.034Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "602",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/602",
            "metadata": "{\"image\":\"ipfs://QmWvu9gWEQssmHpgbj1oQNpbiABzfTaFqYJoTuwzGFK66z\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.981Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "603",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/603",
            "metadata": "{\"image\":\"ipfs://QmPjnJSuv7bJDTcNfdUjTj2om22sNzmnPw1P2V4DXToDAz\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-29T13:25:41.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "611",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/611",
            "metadata": "{\"image\":\"ipfs://QmPQAEd1RoTz6TiEvnRxs7zxzq5mmBorjkxgVsZRdLU1hf\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.429Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "591",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/591",
            "metadata": "{\"image\":\"ipfs://QmXe6RBr3TUr3cwhJB8rF5B7YTygNk9GyYkUZoVJXz6hnN\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.999Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "590",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/590",
            "metadata": "{\"image\":\"ipfs://QmajgjoPhT7CNL8zdLSD2ar4i4u2j3d78pp2sxWTox3NLN\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.562Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "589",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/589",
            "metadata": "{\"image\":\"ipfs://QmQAc2h7DL6Snn2ZE9fqcXe6BtqRdauWdC8BDybK1mkAZh\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.016Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "588",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/588",
            "metadata": "{\"image\":\"ipfs://QmfQWbjSmr3FbYbGPZWSt4eTgKuXXFuhTBMajEituB6qLn\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.749Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "587",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/587",
            "metadata": "{\"image\":\"ipfs://QmQpmKxDgPxh7991jqCH9bFCN1YLgA5RXcsdftiXy8gQ32\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.807Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "586",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/586",
            "metadata": "{\"image\":\"ipfs://QmQTooVLgFPgXYvQnggmSY8xo9sDnmuDmT2baht8iYtEQM\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "582",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/582",
            "metadata": "{\"image\":\"ipfs://QmWEN9ad2LJ36yK1A15SHYjJ9WcC9ztBYGzg8MBSaBLumX\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "584",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/584",
            "metadata": "{\"image\":\"ipfs://QmQhAdNFTFwD5XEEwWK6e3bfTcEGNLJbP9QCgUUJnZn3E3\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "583",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/583",
            "metadata": "{\"image\":\"ipfs://Qmdrhb2WsYRzE8fLByfSq3eJwu22SFYfWRzNHcL2SAohk7\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T13:25:49.967Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "585",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/585",
            "metadata": "{\"image\":\"ipfs://Qmce6tuwGXvKQQJQpEAp2PGvSgZ6ZjnsSmgowEWDxCxG5n\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"}]}\n",
            "synced_at": "2021-11-28T16:31:35.572Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "581",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/581",
            "metadata": "{\"image\":\"ipfs://QmWPqtnTciafGn698eG3hZk8GM5RtWwQh2CcHNUezUn1R9\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.448Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "580",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/580",
            "metadata": "{\"image\":\"ipfs://QmSL8hpicE1w9hCHtWMBSFAVHnL9TEdQpooiKAEAd7Uf5w\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.546Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "579",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/579",
            "metadata": "{\"image\":\"ipfs://QmPhuDB6uA8Mt7134nVRJpCQgepyaSsLPCawTxw8SkLz89\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.255Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "578",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/578",
            "metadata": "{\"image\":\"ipfs://QmSJHTPnvgHZvJFDKGztLK1ELKB8WfvJuBJACN22ngYiUw\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "577",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/577",
            "metadata": "{\"image\":\"ipfs://QmVnk7pzdN1RKeu2j6NAJpoNutirvBUL8P9UqdffGzj3aj\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "576",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/576",
            "metadata": "{\"image\":\"ipfs://QmVKcWaGiSzoNpGwqs9eHTSjdChDfCBR32Rs1fiz7UT7Xf\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "575",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/575",
            "metadata": "{\"image\":\"ipfs://QmWnSagpTvt3TAgQfPe6MKYZe6nnQUAsFJhvAJoS6mGmJJ\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.422Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "574",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/574",
            "metadata": "{\"image\":\"ipfs://QmVVetujMu39TBuHLGg3umhGREy3fNRKEgBnw46DwQGdhy\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.633Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "572",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/572",
            "metadata": "{\"image\":\"ipfs://QmNoQZCd78YViCWgmZ3cmRRbW1oapo7TBjt8L6HMbUh76F\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "571",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/571",
            "metadata": "{\"image\":\"ipfs://QmUHKEKiDbo7w18MV4Wp6YmvDPsex2qap6MGhzRKAXRKwh\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.252Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "573",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/573",
            "metadata": "{\"image\":\"ipfs://QmPYi66oAmzqWkZ2ajYp2j9gq5DVy6zr9z5Do3yse4fwnN\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.266Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "570",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/570",
            "metadata": "{\"image\":\"ipfs://QmPCKggCTEnpA8jTQBroPaCbV9rsMQ4asZ7keYJjjJDoHr\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.299Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "569",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/569",
            "metadata": "{\"image\":\"ipfs://QmUt7VxReMHVcvCttTZRWPeYXA5sqAKni8HE7skBUFSYNX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "567",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/567",
            "metadata": "{\"image\":\"ipfs://QmYmce6oPzkCZhPM9mB8874i1ywx3c4P2ogsPp5YFCc5H3\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"}]}\n",
            "synced_at": "2021-11-29T13:23:54.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "568",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/568",
            "metadata": "{\"image\":\"ipfs://QmZoZHkiwF2vECSBB6VEGn8EweeNa87vBdTNuxbnBUjtTv\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.793Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "566",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/566",
            "metadata": "{\"image\":\"ipfs://QmWri642ScysFzbpgWQUnzLGYy8qDqdRa4LBbd2AimUAz6\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.555Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "565",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/565",
            "metadata": "{\"image\":\"ipfs://QmVBZb5meQ3R5SNb91maN6wboBiuhuuFHTg1Sxd8dNFBCD\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Dagger\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "564",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/564",
            "metadata": "{\"image\":\"ipfs://QmZkir31f6JABnkT47UvEGuYLK69RMiMKAeudUUUkbdnwj\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.685Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "563",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/563",
            "metadata": "{\"image\":\"ipfs://QmNfDe27VFpXqYxUgBUwtt49mZFR38FRqt1r8G2LHA74AF\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.996Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "562",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/562",
            "metadata": "{\"image\":\"ipfs://QmbtM4eWDNAZDeGeL1P45D9Vj87gHuAcW9nzzzrycD2P2v\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.083Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "561",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/561",
            "metadata": "{\"image\":\"ipfs://QmVjmBvymJTQqhDsm9isQ5UzKa8UV3KoJA9wshpCtWSJcx\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.485Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "560",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/560",
            "metadata": "{\"image\":\"ipfs://QmUGCKxrcV5BFbGBccmSCcBA853MSoSomoQxkMfaDEqBoz\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-27T11:54:53.885Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "559",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/559",
            "metadata": "{\"image\":\"ipfs://QmQVRMGgtG3k6Yf6mwbp9F6DSfiu7Ap6rtZv4BXzdJ9kos\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.102Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "558",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/558",
            "metadata": "{\"image\":\"ipfs://QmNbsKBD6ewrivbHT4fzMBbZUcdDuAzKThQPDtyoVeiigY\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.499Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "557",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/557",
            "metadata": "{\"image\":\"ipfs://QmXk4VQNg9jRCjTJZ1V4vEAtEbp8fje6AChidXz7jsN8aG\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "554",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/554",
            "metadata": "{\"image\":\"ipfs://QmVy5LYCoiqtuDJNSxU93senGT1C2zkLS2vYgmfSDhduvi\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.673Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "552",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/552",
            "metadata": "{\"image\":\"ipfs://QmfZDpHrev7z3iCtHzKM6pYTGjppXACECKsCFckqTN9AjW\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-28T17:50:51.657Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "556",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/556",
            "metadata": "{\"image\":\"ipfs://QmRjk4zwuQM8G78bTGurk1etEGQtJmKGaQJPgRCQP5srEk\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "551",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/551",
            "metadata": "{\"image\":\"ipfs://QmVZbxyh4sQdiShqTP6gEGwPyrf1SutkVJjKGbqA9K5aTF\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "553",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/553",
            "metadata": "{\"image\":\"ipfs://QmUm1FY9HEH9pfK4zDzHEHdKSGz9aacocjUfWUSyHiC9tq\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T13:25:09.885Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "555",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/555",
            "metadata": "{\"image\":\"ipfs://QmX2nxPPe3MdfVag4XK7mKrzLJU2ij8v4TTbyY82TQeC9X\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.000Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "549",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/549",
            "metadata": "{\"image\":\"ipfs://QmRqRLVc6AyxgQVRXKjubCtPJJbSGYfdCenKLd6KWZgskd\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "550",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/550",
            "metadata": "{\"image\":\"ipfs://QmQAewRd7Yh1katB8y8kUQ4Xady8A1aRMQC6nWQt7MmEix\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.096Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "547",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/547",
            "metadata": "{\"image\":\"ipfs://QmTUdYuA9nCnJxyj2T1mHWcC4hxiv87AVQKmfDNiBsyg3m\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-28T04:25:36.515Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "546",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/546",
            "metadata": "{\"image\":\"ipfs://QmWTEUi6vqxYPnyQDkLGTksCvhVKZWBLBKdjgka4vhEBNf\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "548",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/548",
            "metadata": "{\"image\":\"ipfs://QmVzVzvVdgw98wPASv3SwCvGfFvmJFuSkPzhcU53m1JPFc\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.996Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "545",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/545",
            "metadata": "{\"image\":\"ipfs://QmXamnjyWFySGCRE3TWhtEV1DX89cZMmj3vPbcnFTVBADT\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"}]}\n",
            "synced_at": "2021-11-29T13:25:16.837Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "544",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/544",
            "metadata": "{\"image\":\"ipfs://QmPmEaYEQSWES2vHtfeDXvtEp9wX98HZ2ornXjr4aVkW5r\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T13:26:09.620Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "543",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/543",
            "metadata": "{\"image\":\"ipfs://QmTVTvpwGjtEMMvwzR92SatW2oLmSdpBjQLhTM5uKFsr5w\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.806Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "542",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/542",
            "metadata": "{\"image\":\"ipfs://QmQi45KermGGXPRL3SjRLMHwNm5fe7hxaFyDugQED8LEkG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.737Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "537",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/537",
            "metadata": "{\"image\":\"ipfs://QmajNpcwLpccJH713stxHrWquDC1WoJJqdrdVNWYxqzkH6\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "539",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/539",
            "metadata": "{\"image\":\"ipfs://QmaYZzLSP2cJk4kPkXyTfNF2ap8TbRDTJBFTyD5bFJVSmq\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-28T20:16:20.408Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "538",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/538",
            "metadata": "{\"image\":\"ipfs://QmQbMFkMtrEh6jCsALbrzvKRR5XPfjxTtjPZGwW817K99S\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.694Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "540",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/540",
            "metadata": "{\"image\":\"ipfs://Qme3EQLtFGEKCjcuevdWuE63cR1jPt9bLD8VnWuZ2EPrs4\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.296Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "535",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/535",
            "metadata": "{\"image\":\"ipfs://QmP91TLrzNmXx4n65mmhv6gV5FVBb1eQT9W2ERsTCAC9YK\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-28T12:26:47.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "541",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/541",
            "metadata": "{\"image\":\"ipfs://QmU8oLfqZLnFgwkJbKnC94N1aDFAxmEVvBf8LaEJNrG9GS\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.994Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "536",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/536",
            "metadata": "{\"image\":\"ipfs://QmQjAtPTmUsQDLqUv47NhzP3cLAvjP3ybiQH5aU5xx8H9T\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "534",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/534",
            "metadata": "{\"image\":\"ipfs://QmQjkiRJzTGfUBF1Z1hSBdcHYftmunXtyULKxCNXmcsW3d\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.262Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "532",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/532",
            "metadata": "{\"image\":\"ipfs://QmauaCmq4Rns7y56TtuHdNCqWBzUv22LW27Z8NwnXwZDhx\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.070Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "533",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/533",
            "metadata": "{\"image\":\"ipfs://QmeRTsujcnQNfkmqKY1gbzhMi3No5dwjNVWUjs2w3qQkWD\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.757Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "530",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/530",
            "metadata": "{\"image\":\"ipfs://Qmb3AsJjZZp6XJndRR3xgZCxoWQYu3qxzfBuHy4mMHLvBG\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.417Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "531",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/531",
            "metadata": "{\"image\":\"ipfs://QmaKJXeCJghtrzLzubim7HqitYVuG89oSM1kZTFMBRSs8u\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.422Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "529",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/529",
            "metadata": "{\"image\":\"ipfs://QmQeRWcUQHPbnNMv7pr8gTu92vMbBcqFJ5BAeZJwXiyP7w\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.263Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "528",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/528",
            "metadata": "{\"image\":\"ipfs://QmV28n3DZxoS3z6ZBNsfiRhUpuPVo4x75o1cEgmengvYVT\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.687Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "527",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/527",
            "metadata": "{\"image\":\"ipfs://QmQYLq7cCtM9xy37eAiwJhJG25CfxDTunkuxV5Zf7cJzHR\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.595Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "526",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/526",
            "metadata": "{\"image\":\"ipfs://QmYV2Nr63RHAkxypYSeoigQE3F7y3SKPmVB1R8QzBPgDZS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-28T18:32:53.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "525",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/525",
            "metadata": "{\"image\":\"ipfs://QmVm8a4Gmm52YTj8LW9AofUtBhT6nk8GZwCLRJ8f4hpJk3\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-28T23:49:32.441Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "524",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/524",
            "metadata": "{\"image\":\"ipfs://QmXYe6TpHvCxV4vHAkfWSnFduF1UX2KV9Nq2dbFMC5hxeG\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.061Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "507",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/507",
            "metadata": "{\"image\":\"ipfs://QmdEEJb9EYe5eFiPHyb6x9iN5TV9ippeLBNjtCaCKCL9W5\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.807Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "515",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/515",
            "metadata": "{\"image\":\"ipfs://QmZqbRBXsZBmqqTzHJDYU8EsQsMKZrogmVwdX7RMaa9BD5\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "511",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/511",
            "metadata": "{\"image\":\"ipfs://QmVjLZf6jW1waTw13BY1m2f5kSBghJMiPHThkYPUBaZLBE\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.782Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "509",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/509",
            "metadata": "{\"image\":\"ipfs://QmSaiHwNXv8VTTdRZDyRnqLyGN7WFt4RGdeQ91ScchT7q2\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.003Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "504",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/504",
            "metadata": "{\"image\":\"ipfs://QmcpxR7bgiP4S6ih9pkvPeyzQNwERv8zunb7YLhp911H4j\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:07:21.881Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "506",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/506",
            "metadata": "{\"image\":\"ipfs://QmbpiMC2CmPxVTYwUL2tz7uaPrK2Z9992REQwjrZvGXHh9\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.100Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "521",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/521",
            "metadata": "{\"image\":\"ipfs://QmWtZvJaqDps3QMevg3qQdo7aKf2DFdhaDhpZqqkDKkhyo\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "518",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/518",
            "metadata": "{\"image\":\"ipfs://QmdUTi8dVKkrZXGNLXtnUo54RQNRRD5k3hko3942HEVyvc\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.074Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "512",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/512",
            "metadata": "{\"image\":\"ipfs://QmZC7EebBEU4fDKDQvuxbjirwpQGsHXexev2cRFcVk4Xj6\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "513",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/513",
            "metadata": "{\"image\":\"ipfs://QmZbXskJw9wJez8Pb73N6W8gvYcgEkqz5BytXju8Ww6XTH\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "519",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/519",
            "metadata": "{\"image\":\"ipfs://QmfPEWwtE86h1qiQHcBHXgYx8Z8BdvvyjKAECUtpGEComY\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "505",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/505",
            "metadata": "{\"image\":\"ipfs://QmaQMGzSrZ5gut8SDzTHmoqWngDA3fGqDHHSSwAkHp5CQb\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.094Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "517",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/517",
            "metadata": "{\"image\":\"ipfs://QmP2qTLaVbN4J7nTJtSQpwoLx98uEZHgbu2aG8gGaArY54\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.296Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "508",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/508",
            "metadata": "{\"image\":\"ipfs://QmXLD6R2Egj2TyJhDfe5NLT3vGU1LVZYMcGM7ZZYFCXwXY\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.452Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "516",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/516",
            "metadata": "{\"image\":\"ipfs://QmPPvM1YUXF6xby7VdfZd5hJBojgSQfraW5w5XCoXgRjwo\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.457Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "523",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/523",
            "metadata": "{\"image\":\"ipfs://QmcuG2RHnrHnij9huEeRowZD1Hp2Ah7dy8pHdgUxVtPz9P\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.575Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "514",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/514",
            "metadata": "{\"image\":\"ipfs://QmdMzs57rpFKMYq4CXPhS6Qqa9UEiGAR2eFHVx236nMWdv\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.558Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "510",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/510",
            "metadata": "{\"image\":\"ipfs://QmaziJq9jy5ARyaKmUJ2hgVVQHijj4My4TgWnqduEqUMqX\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T10:57:53.924Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "522",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/522",
            "metadata": "{\"image\":\"ipfs://QmXpP2ADfyRhG7ZV7wHWsJii5vwZS8mdnE8hHRz3y1oGTC\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.751Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "520",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/520",
            "metadata": "{\"image\":\"ipfs://QmSdiHifMPMTCG9F3wj6nniNxMSNoNZCCrCmptrj1YMvb9\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.097Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "503",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/503",
            "metadata": "{\"image\":\"ipfs://Qmd2s6L1qs1gwdZoiLrEjn6DjYfTNRZ5RFjSmYSCRHYLyp\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-29T12:10:17.429Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "502",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/502",
            "metadata": "{\"image\":\"ipfs://QmfGvkTokDLF3XNLHXiQmcrFiziifWCBQN3BJgZ9cS2bGe\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.443Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "500",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/500",
            "metadata": "{\"image\":\"ipfs://QmPiRxheHpxheAAo15NniiS99jw57afQWGw9bAVP2fSyGL\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.255Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "501",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/501",
            "metadata": "{\"image\":\"ipfs://QmahvLx38vLdGfDzuDut7pYLWhEryZZVGUtnu1ZtzTsnJJ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.757Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "497",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/497",
            "metadata": "{\"image\":\"ipfs://QmYyXwTThivLiadNxondzmmoLWcqGDx2wd7wtiv4zpvvB6\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "495",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/495",
            "metadata": "{\"image\":\"ipfs://QmdmtWFzNTMQ11e9Y6ZXMLLav8TDTmxcaWAVobM1BHSNFo\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "498",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/498",
            "metadata": "{\"image\":\"ipfs://QmduGvsE5H1Ej3nqdytP5pbXsbU1gN6qq7dXVxSsC29T9x\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-27T11:54:53.884Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "494",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/494",
            "metadata": "{\"image\":\"ipfs://QmQRCNf2jHwhBjpQQbgi6bj2Ra5wA1VV4DeER5wNLD96Fm\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.575Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "499",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/499",
            "metadata": "{\"image\":\"ipfs://QmR71LburVfp3QNWdY3adu81BqCwXNmwH6YKStgvo2v6FM\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Diamond Grill\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-28T17:01:23.485Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "496",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/496",
            "metadata": "{\"image\":\"ipfs://QmTUawMJbaQPZgX6Yfn6ecSjZxrJrxN9tM98TfxdRkMZeQ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.409Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "493",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/493",
            "metadata": "{\"image\":\"ipfs://QmZNj6Z4nfV5RpMFE7D3hs3fxUU56MpFmHSjHxv3jmSfhg\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.734Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "488",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/488",
            "metadata": "{\"image\":\"ipfs://QmQU8LohLGTbG8KRUN57mk3c6bMdmRSMUVxv8T22WTjaaj\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-27T11:24:37.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "490",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/490",
            "metadata": "{\"image\":\"ipfs://QmQ1krpgLM1Eu9HcvNRxNK4oCgrXzbioXzANdmYj7PU3po\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.806Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "486",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/486",
            "metadata": "{\"image\":\"ipfs://QmdxmPqZi26MQNNG5AoUBW81zWMBjvesxNt72UrmY21SKQ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.785Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "491",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/491",
            "metadata": "{\"image\":\"ipfs://QmYUQQwKxEyWTmkiMXpEqrTfUDUNwRgZeUEWRkW9oSToFv\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-29T13:25:42.872Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "492",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/492",
            "metadata": "{\"image\":\"ipfs://QmWN7bYasuEVAaaRjyHo4HLnb5wn5FTw5SUb6tiuWUsPrQ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "483",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/483",
            "metadata": "{\"image\":\"ipfs://QmT23L77rMSuJ4Q5FN5sQgqqpZdCjKzUKrJSqWPpt5X9pK\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.739Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "489",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/489",
            "metadata": "{\"image\":\"ipfs://QmdytAmQteo21xzcdVAayKbU5AKqVCLkuGn4VnTbTbDTfC\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.462Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "487",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/487",
            "metadata": "{\"image\":\"ipfs://Qmbkjpsafmjwz56fBtFkGdw2eNHcJNGoAjaz92LEo7Qqds\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.756Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "485",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/485",
            "metadata": "{\"image\":\"ipfs://Qmdm3KGFYQQkuwzLPEB21ekz11p1GHUu67df1K7wqe8Gq5\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.011Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "484",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/484",
            "metadata": "{\"image\":\"ipfs://QmVFcUVZ7L1UtReVo1HpsEr43aBYF6Ru7Tz1WkzyYENvxi\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-29T04:50:58.122Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "482",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/482",
            "metadata": "{\"image\":\"ipfs://QmVRn8FZ3Ws6ebGaTYwfGzTbnDGWqoNAuXQ81E48vq6bpC\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-29T13:25:42.870Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "480",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/480",
            "metadata": "{\"image\":\"ipfs://QmeBwdkabHGUtfg5RgmQYZShpnNLohs3Ptx1p26a8jhbo7\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "481",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/481",
            "metadata": "{\"image\":\"ipfs://QmdE3rGDaVyGc9vSHqpNcjqtuRrLmYaKeRxwQjtQQuLLHT\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Dagger\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.539Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "479",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/479",
            "metadata": "{\"image\":\"ipfs://QmbKGNDhEyMDUu7eRYQwup25Hp8BgMzudhSF5YqBGx7U76\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.079Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "476",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/476",
            "metadata": "{\"image\":\"ipfs://QmcBrGZ7yVQCFT5ALNtD156u1iWSvByDA5fgZi5XXPNMMC\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.654Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "477",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/477",
            "metadata": "{\"image\":\"ipfs://QmTWKY1MVqp275ZkFcejdW36q3dRMBykN1CR1cavfVW1zA\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.455Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "478",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/478",
            "metadata": "{\"image\":\"ipfs://QmRqjWxNTbEhYh9veg9JE2pmWo9NLDQ75cZGjjNUcpqTYf\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.469Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "467",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/467",
            "metadata": "{\"image\":\"ipfs://QmRQQsRDzh5eEpcE5414nWAf8VeZuc8tHgGBxCAeFsbr7B\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T04:50:58.123Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "466",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/466",
            "metadata": "{\"image\":\"ipfs://QmTSDNCkUSaEehfCCqVxqcEnnsnxvTrJaS2EQB5njsNaja\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.809Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "469",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/469",
            "metadata": "{\"image\":\"ipfs://Qmazco618eWj9HcVSRjaeKk9HUzAQiD9EfXb5fiFTYgEUW\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.259Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "470",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/470",
            "metadata": "{\"image\":\"ipfs://QmVgy7nwNrWjTRrFxzbrpvd7xu1a7aNKND7o8QG49CabCC\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "474",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/474",
            "metadata": "{\"image\":\"ipfs://QmeyTe38ygGqPg2mp7pZ55Pk9DVTYDgBtAXG5DBo9qov8u\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.692Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "473",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/473",
            "metadata": "{\"image\":\"ipfs://QmfADGE9znacVAtduwftwufFHyKCbsSnWHfys74mdFLVTh\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.751Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "468",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/468",
            "metadata": "{\"image\":\"ipfs://QmNPGEbHFsqe8MuULAXxuiJaAuw6Eftiqgh2JJvjz2XWYE\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.160Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "475",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/475",
            "metadata": "{\"image\":\"ipfs://QmbnA4Ky9aDvJV4je5eZ7pn9jomsiHsgk881pZjHmivW4w\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-29T13:25:32.141Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "472",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/472",
            "metadata": "{\"image\":\"ipfs://QmajbfE2k7QUjTWTewKNK4RWZaLNcQ3kvVddyCkLHwePp8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"}]}\n",
            "synced_at": "2021-11-29T13:25:38.644Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "471",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/471",
            "metadata": "{\"image\":\"ipfs://QmQJoA47kh2BUicYHotzAHR1FkczSSPqaTSX27hytQkfw2\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "465",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/465",
            "metadata": "{\"image\":\"ipfs://QmdSJrUFWswjyxfUjtuX35W2CVnXPWWig91UkRgxc8KysZ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "464",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/464",
            "metadata": "{\"image\":\"ipfs://QmUi2W73AXN9EtWNSQEknZ16CvLY6mYRwTywTYu9RXmfuc\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-29T12:10:17.428Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "458",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/458",
            "metadata": "{\"image\":\"ipfs://QmZKxmYoeiKoeFGM1k6wLVZmFm1S9p2gPXscps9YAjS26A\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.676Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "462",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/462",
            "metadata": "{\"image\":\"ipfs://QmaEvUq3GBt8iPDkFD8qgPYDtx5JgQ8uUjCEuwydnsehw7\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.180Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "446",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/446",
            "metadata": "{\"image\":\"ipfs://QmQVWiHRYCNPj7oN4Sbhh24vdonfsZsMNbQ3b2h5zTdvuW\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.273Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "456",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/456",
            "metadata": "{\"image\":\"ipfs://QmQGQ6xSWmrUHn6yBVofJzRUoxu5w6goCbMdutKHmCZ51s\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.805Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "451",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/451",
            "metadata": "{\"image\":\"ipfs://QmaJeDaXpZ6ucwfHCUQgkS5MsASSk1GdytY9yERQXSiVv2\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"}]}\n",
            "synced_at": "2021-11-27T11:49:57.515Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "448",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/448",
            "metadata": "{\"image\":\"ipfs://QmcxNxXrdiqTjbyFK7WTUmeHG32NKR9supUo88GhoihheG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.453Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "447",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/447",
            "metadata": "{\"image\":\"ipfs://QmboSaoEmghq63swJUEqFoYAkBN43aN6Gwd1UfEh7P6ihy\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-29T13:24:16.931Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "444",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/444",
            "metadata": "{\"image\":\"ipfs://QmcSh1Xj9wF3TNEx4BtRLV7B4CbHZ3opJ3UV6W9uQ2jxcM\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.295Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "461",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/461",
            "metadata": "{\"image\":\"ipfs://QmZCqtpEiXb1D73CUqxDRKuqVUfXxRA2xAyddHfjJWThAu\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.249Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "460",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/460",
            "metadata": "{\"image\":\"ipfs://QmUKNfzeFjK7rUhLhhVWi8bnPXvfStbZkTUjVcP4MxuPqb\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.543Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "452",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/452",
            "metadata": "{\"image\":\"ipfs://QmXVZ8wRPkWXM8Q3E8c2Kv3Z9oXSKUFEH5AHZJek8GPU9s\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.479Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "453",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/453",
            "metadata": "{\"image\":\"ipfs://QmRaUNAvVnuAUvXK2uE6QogDdaByLZBxLszcbtQWQEPWMo\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.086Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "450",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/450",
            "metadata": "{\"image\":\"ipfs://QmSfReJsfmzQNb7sxfiJJdVTunpBE51C3v9CypFXbnqhs9\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.575Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "457",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/457",
            "metadata": "{\"image\":\"ipfs://QmSXo85XtZF9sh7dmkZvVQjdiJhniNvWe6rHmRaxyBBJz5\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.004Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "454",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/454",
            "metadata": "{\"image\":\"ipfs://QmT4sqNpxd6NsefhieNdVfiVibgRskZsfSSBWVTXtg9kbQ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.161Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "459",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/459",
            "metadata": "{\"image\":\"ipfs://QmYozKvhf157GjQ1VWB3yb151fDFHX8QkKcw5RkNWkPnp9\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.473Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "449",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/449",
            "metadata": "{\"image\":\"ipfs://QmV4PHuWterMcYGRcVK1KWceEch3HBRUgSmovsGXjLDocW\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.414Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "463",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/463",
            "metadata": "{\"image\":\"ipfs://QmbsGCTCpczguLjshrAXhFGUSobK91EzonvUF3B6rCNzc8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.736Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "445",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/445",
            "metadata": "{\"image\":\"ipfs://QmNwjyA8b6Lgb9y7qoY5fZrv3A2Kwh7pfzZa9bYQ43TBus\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T13:26:09.619Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "455",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/455",
            "metadata": "{\"image\":\"ipfs://QmbxLQ9TyBqafyL26g4CmE3teYYCHMDkjXD1iXohob9foW\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.454Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "443",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/443",
            "metadata": "{\"image\":\"ipfs://QmejqztFHQkmBzKwZd4qJuK6tuAtv2vzbXfBhEUkjeMEii\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "442",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/442",
            "metadata": "{\"image\":\"ipfs://QmZLBKBhb7cjBWPBuqQbHFrES6RJdcgjk24t7Nj8vptMj2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.016Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "441",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/441",
            "metadata": "{\"image\":\"ipfs://QmTpvRjHLP8XL3t3P2W1aqgUcfwnUyUPch2dyQFDJVot7N\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.252Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "438",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/438",
            "metadata": "{\"image\":\"ipfs://QmVZkF5PZdsddqdbzUbobcVQKKwDPLGtcgTb7DVB53djJQ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.457Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "439",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/439",
            "metadata": "{\"image\":\"ipfs://QmPXjqkQXWT9zBnuFsKR7PjHEkyBDfwKYwTxas7drdKnTt\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.165Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "440",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/440",
            "metadata": "{\"image\":\"ipfs://QmdBK6sntGnK7p8vfj7nkJELrWWceFdgiKW7h7g4EQaKaH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-26T12:06:20.241Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "436",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/436",
            "metadata": "{\"image\":\"ipfs://QmYVMa9bYwYFpcNMxpaQNJEgC3Gaso5nhkhahjftxmdoZ8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-29T13:23:06.267Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "437",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/437",
            "metadata": "{\"image\":\"ipfs://QmUmFicxwHaSRHwoopENo7TfHrV2SyZPFRPni1XD1HWt3R\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-29T12:15:57.850Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "435",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/435",
            "metadata": "{\"image\":\"ipfs://QmNthK2yoZ2yXcJtstjv8B5R1bmNPLxNzLQkwbeQUQGok5\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"}]}\n",
            "synced_at": "2021-11-28T12:21:10.760Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "434",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/434",
            "metadata": "{\"image\":\"ipfs://QmQzGfvevd5ADfhEeAXYpLnvQt2wpLz2xUpjVSTuJ8o9Vi\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-28T21:46:19.500Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "433",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/433",
            "metadata": "{\"image\":\"ipfs://QmNu8CTDcc5kPbN79zN59bssqdyBajCe1xp15UBEG6CHT1\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.423Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "425",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/425",
            "metadata": "{\"image\":\"ipfs://QmXvoCu2QnoT31t1Ch7uBRtQCddhb8VwYxbFv6X4mss36k\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-29T01:48:38.990Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "429",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/429",
            "metadata": "{\"image\":\"ipfs://QmYvBFKzmev4ZPC6f2ukStrnK4BtsaKb21Ze4NvBpfD5nH\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.261Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "428",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/428",
            "metadata": "{\"image\":\"ipfs://QmZ9XnaW1ntJxq67QSW98fXEAuzqTRWK2VnnnpK4YY986R\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.261Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "431",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/431",
            "metadata": "{\"image\":\"ipfs://QmQuVGwjRvQkujkTswLSh7FNjwN8Yta4YZHR8pteniHhj8\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "424",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/424",
            "metadata": "{\"image\":\"ipfs://QmRddpYUt2DMZxEtengSdfPdRcwReaKkyKpinRNPk4o1op\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.484Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "427",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/427",
            "metadata": "{\"image\":\"ipfs://QmS32Co5dCTRj3zE5LW2auqU5jkvPq3yAUE88WkS8hzaMc\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.171Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "426",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/426",
            "metadata": "{\"image\":\"ipfs://QmUFTuneJqESv3Sx21Sv9TdQidugtr23gckakgVDDBH68k\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "423",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/423",
            "metadata": "{\"image\":\"ipfs://QmVbmdUCkRw2EQCrkmr8KUXeySTCspRVLoFieF1nSktTKU\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-27T14:31:59.109Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "432",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/432",
            "metadata": "{\"image\":\"ipfs://QmWM9bdYW8tXdS3RudJUv1hhVCz6NVhtpjLJ2n41ED3vi8\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.502Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "430",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/430",
            "metadata": "{\"image\":\"ipfs://QmY5VBF5dFpjirZKwbD92PZC6tnqudwtgYQMsDfj3LcYC5\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-28T19:07:23.372Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "421",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/421",
            "metadata": "{\"image\":\"ipfs://QmdAQfq8zQSaEuEFLFZuYuPyP1k1kdQHu4eUmJnqMNsBHB\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.690Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "422",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/422",
            "metadata": "{\"image\":\"ipfs://QmSnYC1LC4T4rqA164iT5QEN9A8JTSWn7Zy3oxht86mTjj\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-29T04:00:59.714Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "416",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/416",
            "metadata": "{\"image\":\"ipfs://QmZczb4WahNU9esLMJ4sB4X3NsRFfUudMFx63Y7afyka4k\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "417",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/417",
            "metadata": "{\"image\":\"ipfs://QmfNd45G8wZGPem7QE3MSDv9rNkRgv8EDYHPDhZDF82iLd\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.571Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "420",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/420",
            "metadata": "{\"image\":\"ipfs://QmaUz6TDgLe2y37QYKa63kaUYFj2k5tjKHvzE4oZiPxArs\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.482Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "419",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/419",
            "metadata": "{\"image\":\"ipfs://QmYgfC9G1HQVe3Wm5cBkRMRR73aGobq1ZTsXQV6ZVPGGzH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.996Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "418",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/418",
            "metadata": "{\"image\":\"ipfs://Qmd82GtPGa4G3NCgVUWBTyrtD9MVcs8PNgT4EXNQVXKkZ8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.482Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "415",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/415",
            "metadata": "{\"image\":\"ipfs://QmdTempfLCLuEwmDZZ3ma9bepdLer5vQuUkCq2SmEgpqbT\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "414",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/414",
            "metadata": "{\"image\":\"ipfs://QmVNkT3vz5XjBKShHUFvqoAMtUGt4iF4L5uKTELZ4UyE5D\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.756Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "413",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/413",
            "metadata": "{\"image\":\"ipfs://Qma5TB6CSaTT8Arz3A7uRsdMFyit2zHTffmy5krfNEwEcc\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.501Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "412",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/412",
            "metadata": "{\"image\":\"ipfs://QmZDzdCVQ3QY438VKUTyuSZEEMHT54WoqGmFg1UCp67958\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.264Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "408",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/408",
            "metadata": "{\"image\":\"ipfs://QmTP3JQFPLAGFWynSjE2XgeSG75nHt8PJUE3nzUdiJ4eAn\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T05:35:04.790Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "410",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/410",
            "metadata": "{\"image\":\"ipfs://Qmc4TYHihogrz4ncYVEpn3X2hWSYurWJmRj6fD8dit4wHJ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.076Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "411",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/411",
            "metadata": "{\"image\":\"ipfs://QmbhrqUM6J1JgRX2VPomHbvxPRdB8Y4EBvWKD9otSLXhVK\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.486Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "409",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/409",
            "metadata": "{\"image\":\"ipfs://QmbYWHnQ6Uqn8xTamN1SP1ZwyqaFzbixY1eNVDkNw9WNNF\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-29T13:15:10.210Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "407",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/407",
            "metadata": "{\"image\":\"ipfs://QmXygxYkcYKLN2N8XsaYuzBkAieaJ91dzuvbJZUtBZcrHo\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.545Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "406",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/406",
            "metadata": "{\"image\":\"ipfs://QmdhVHTsHH6MNbgJrWrpkRk1THrgu7NPTNCXLTinnxDVUA\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.808Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "405",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/405",
            "metadata": "{\"image\":\"ipfs://QmbGHEXxvizPmRCYuLsgoRvtm3Sqtv8qDcKjCgXCvtwwHU\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.517Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "404",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/404",
            "metadata": "{\"image\":\"ipfs://QmWDFrS1xAnZVch2Sc3Dt8KWFWK36eUkPt7CNnz2nevyP8\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "403",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/403",
            "metadata": "{\"image\":\"ipfs://QmPWwgMei8KHH8yWh3Cf1eeQJnXzCZctFzG7dpiQeDuh83\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "402",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/402",
            "metadata": "{\"image\":\"ipfs://QmTFggJrSJMd9QAFCVDBrprgF1xqjmtxBMscWXFxpFmJj9\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.465Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "400",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/400",
            "metadata": "{\"image\":\"ipfs://QmRgADRke5wfwzRpSveE7HNHnnS2dsDEBJXRSU9GmjD8SE\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.694Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "401",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/401",
            "metadata": "{\"image\":\"ipfs://QmXWpSCw5QxVrmFf2xNeYbAfuRGhtPVe4nfNfhJjysdjxK\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T13:21:54.360Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "398",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/398",
            "metadata": "{\"image\":\"ipfs://QmNpgshTgTAGxAfHcNDz71ZLVXcHfV8uQL7d9szxA8xjKx\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.758Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "399",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/399",
            "metadata": "{\"image\":\"ipfs://QmbwDrmwHmXrtkJ41yA1Tg2BRFPcFHBxNkhr25j5nGwHuy\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.480Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "397",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/397",
            "metadata": "{\"image\":\"ipfs://QmXHtsQWWy8jSY15jJFKENgvxctC2aJo33Av5MzTNcBeUC\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.278Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "396",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/396",
            "metadata": "{\"image\":\"ipfs://QmRmVjYzGRmi8VjhVizUDybPbBDGVsPEGVYiTzzK9siT4k\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.131Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "395",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/395",
            "metadata": "{\"image\":\"ipfs://QmZ1rKVwFPJSWfamdSnCUF4iuidWcg4EZTmt5dMdE5futS\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"}]}\n",
            "synced_at": "2021-11-29T13:19:14.141Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "394",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/394",
            "metadata": "{\"image\":\"ipfs://Qme2X7uqhma31pzTsBk535t511yMB4gzSukFRWR9LJ6AUM\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.450Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "393",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/393",
            "metadata": "{\"image\":\"ipfs://Qmde56HzrgueLvjxfjWtznocemCcFJq3bZSY1uJ97Zctsd\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "390",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/390",
            "metadata": "{\"image\":\"ipfs://QmfFUZrC7zaYBY7A293jNgbnp78svkkBuPA8nmugy7FpUc\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.671Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "392",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/392",
            "metadata": "{\"image\":\"ipfs://QmSVkxfjgsuwbypR9M3pvFFmCrARetbMg9JKjpmNyocMZo\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.573Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "391",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/391",
            "metadata": "{\"image\":\"ipfs://QmWBJFHq64yTaC2Xr9UevYnCQJUr1phMFjWJd5BVSfLA35\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "389",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/389",
            "metadata": "{\"image\":\"ipfs://QmXUYfCWXUtaCRc25HTk11aVpwaL3ted76NyCQ5LHXWjwV\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-27T12:23:55.364Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "388",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/388",
            "metadata": "{\"image\":\"ipfs://QmTpWP7KgHK8mpNop8D1sNEUQ5bCRAKDk6yLk14KpM8byX\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.558Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "385",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/385",
            "metadata": "{\"image\":\"ipfs://Qmd6ZP2JNvTxSiYN4ctxdhw2GwakTKhc7jciqQPCUPYyTs\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.633Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "387",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/387",
            "metadata": "{\"image\":\"ipfs://QmTjuA2wJGV8HgEM6LejBfLSVEupC9up5FQSYNFiqew6XV\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "386",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/386",
            "metadata": "{\"image\":\"ipfs://QmaLEZLsC6yxeSdY1JvqESp1JB6fVvtGejTn31JgPoWPR4\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.147Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "384",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/384",
            "metadata": "{\"image\":\"ipfs://QmbWNuddiUXG2HH9zgEg9r5ZJcMEDekTmtxxwTt9j6fQFE\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T13:19:14.141Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "382",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/382",
            "metadata": "{\"image\":\"ipfs://QmZLoLxfcnHFQdgJbFNAjQbshkkHrFTWQ3HeHVEt3h6Gv1\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.694Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "383",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/383",
            "metadata": "{\"image\":\"ipfs://QmQc68BaBj6kwMdqHFpEBXBLv6C1cbiAUQ66Da1oyCAnKE\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"}]}\n",
            "synced_at": "2021-11-28T17:35:29.658Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "380",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/380",
            "metadata": "{\"image\":\"ipfs://QmcWJHWS2Vovj3meJWLUYTWejcXo6Cf8zTWVr8xxxPNe5z\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.073Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "381",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/381",
            "metadata": "{\"image\":\"ipfs://QmV4RgrYFWD81tU91CjydNpzhXAygBhkG5WFWosf7PYcQK\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.219Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "379",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/379",
            "metadata": "{\"image\":\"ipfs://QmbDHG2yfBR2t2iZapZobmRoUznkKhMvJ1Vk48APJCN9E5\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.252Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "378",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/378",
            "metadata": "{\"image\":\"ipfs://QmQ2PgYbY7X1XAsDdm4cLWygokMZCFECgKagjnV3oHYwR8\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.758Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "377",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/377",
            "metadata": "{\"image\":\"ipfs://Qmcqjsp2LQw4qyUNPg941FyFb1HBWuZ7NjAhQEusoDsqsX\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.993Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "376",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/376",
            "metadata": "{\"image\":\"ipfs://QmWmZjeTadL1svksnJyDWqkPudmDpwa652TnnykK67anWM\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-27T17:36:59.720Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "375",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/375",
            "metadata": "{\"image\":\"ipfs://QmSMLYMjDn5Y2rdTzT6wHJh3RozLGiXRBxPbqAXRXNMJog\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.263Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "374",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/374",
            "metadata": "{\"image\":\"ipfs://QmSTgdTG9j6aesRfth8VPGuivRbwY3G2hhRbJuvu9xCShi\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.719Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "373",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/373",
            "metadata": "{\"image\":\"ipfs://QmTd3zSoWMi5aNbVuEiMbNU1LkjX5bo8Q8mKjyRFyNaS8s\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.465Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "372",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/372",
            "metadata": "{\"image\":\"ipfs://QmRZWDMgB2iKC9BRbZMpqxMV6MxTkHX3vu4UY5ExvcSrfE\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "371",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/371",
            "metadata": "{\"image\":\"ipfs://QmYPa6RR2FHWwrN4m8ayNXGj1ZytMWYJjKBQxFFq5cR1Ts\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.573Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "370",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/370",
            "metadata": "{\"image\":\"ipfs://QmWGhixKSFGnN9iGagFN4YYX4ciiKyuJ6gkPg9RyfSznZR\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "369",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/369",
            "metadata": "{\"image\":\"ipfs://QmQWKDBseCyHMQxjFq1AAdnaEe43kNfHgojKkEBQ2JyfL7\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.980Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "368",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/368",
            "metadata": "{\"image\":\"ipfs://QmPEbxCQmJNxJh4psLcQjUCvjoRunMvZkT3oGESiHFuxVS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-29T03:20:43.226Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "367",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/367",
            "metadata": "{\"image\":\"ipfs://QmTAZ1NZTTUr62P4fqANSyNFTppfjnoyUYxc3jaC2SvUiL\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.252Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "366",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/366",
            "metadata": "{\"image\":\"ipfs://QmUp9zbBQ8sDfADJUN3GTqFNDPRXm7APhYf18DovQ9rFSc\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.258Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "365",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/365",
            "metadata": "{\"image\":\"ipfs://QmevMkRnLmQBff9PzXsA6oseaknYQALPnPq4dYjXpC2FcY\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.137Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "364",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/364",
            "metadata": "{\"image\":\"ipfs://QmZrnxnqYwB6nW4PH3DZrQo4tXbaPRc6ZJkyoxTP4VHi32\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "363",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/363",
            "metadata": "{\"image\":\"ipfs://QmUpi4wcm7ck6LU1jqJUpmR3yV64aqTbX7kT1pgqTDwDXV\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "362",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/362",
            "metadata": "{\"image\":\"ipfs://QmZhGAKtATMzTwBSRnr1kRV8Pwp5huFj9JFXQMJdmRG25s\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.147Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "361",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/361",
            "metadata": "{\"image\":\"ipfs://QmNos8LuDtFKBFNFd5A6UvvE5WHGfUXqXkFJpf1N4mNMT3\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "360",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/360",
            "metadata": "{\"image\":\"ipfs://QmXKjajJehyypaSp43GDXQkr5mYafiE4WfSZ2iw2azX6GW\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Bubblegum\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "358",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/358",
            "metadata": "{\"image\":\"ipfs://QmaVk2zGs3t4C79qbsxacR4CcudhzygBe92MjrgpsWn495\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"}]}\n",
            "synced_at": "2021-11-29T13:25:41.407Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "359",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/359",
            "metadata": "{\"image\":\"ipfs://QmTG7tcqCQDduu8mckS9cS4SWmyUCcaq9X8nasK9AM3neB\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "357",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/357",
            "metadata": "{\"image\":\"ipfs://QmREEjuFp4KMse9DCq1AS69QqYXCUBb3DgrXjffBeXJHNx\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "356",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/356",
            "metadata": "{\"image\":\"ipfs://QmX8FBghLFrjuKfCYHjaBXGQ1qFVgXRmN7wW7RdqX7Jbhr\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.688Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "355",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/355",
            "metadata": "{\"image\":\"ipfs://QmWJ7JrBc41Vutu6kVoxA9kiYkZ5E67HoPKMQ8Dm9MhduM\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.300Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "354",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/354",
            "metadata": "{\"image\":\"ipfs://QmNSYA4HM7yZLuC6ZVmyKX5x89EVHjKFFmAq7B9oLBZCEL\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.685Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "353",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/353",
            "metadata": "{\"image\":\"ipfs://QmZmZS3etJKhxGWw1xjL3oBXX17nH2dTqispkkFqr65nc7\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "352",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/352",
            "metadata": "{\"image\":\"ipfs://QmQY5jvxd49DJxMiQYWE5m2hVp62EXePAd1NpEwJm2VMow\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "346",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/346",
            "metadata": "{\"image\":\"ipfs://QmdcevNRRN5Y1W3uomdLWbhTwnrXDek5zRsK1wRUyRZ4Ye\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.263Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "347",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/347",
            "metadata": "{\"image\":\"ipfs://QmeNwSxXiMXhC3ivs3oSo3XJW7mbAkZMZ7hKSQVfXdi96q\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.011Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "350",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/350",
            "metadata": "{\"image\":\"ipfs://QmUvgRYDZKiTDYZaWgi5pzMWCck2SMSMpQabLqq7ECdpsg\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.792Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "349",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/349",
            "metadata": "{\"image\":\"ipfs://QmWCxTLLni3WjNmV9AaWbAbtC26YivaGXCaMvQMCPaYEwk\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.675Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "351",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/351",
            "metadata": "{\"image\":\"ipfs://QmdpxvqyAqxVYgRQUVQhMJj9i9woarBTU5Xd9pMqQTSdFa\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.009Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "348",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/348",
            "metadata": "{\"image\":\"ipfs://QmWcFnDtpYwqFy72q6MtTpBFabUjngKdDsXK1oeQzCaknS\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.006Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "345",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/345",
            "metadata": "{\"image\":\"ipfs://Qma65B8CmtvAX3w6KrGRL9RH8wrPARDn7SAiGREANcjFkF\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.974Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "344",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/344",
            "metadata": "{\"image\":\"ipfs://QmeWksPFuuUEpwtCTdV6qSpbPMP7XKJiFriPMFYaYjMcXQ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.265Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "343",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/343",
            "metadata": "{\"image\":\"ipfs://QmedW4QSQKo4NiAEre6ArgkDeGaQRN2xLCneqhUGgWyVRb\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.529Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "341",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/341",
            "metadata": "{\"image\":\"ipfs://Qmcgj5r3VEXVX8fo9GyiU2AYG6fLwCjt9U79NcTg8D7EaW\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.023Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "342",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/342",
            "metadata": "{\"image\":\"ipfs://QmYk2ZbPQgS8mWAo3RAuTrqdpdvAaBwFXCGX8zMY87Sk3K\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.001Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "340",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/340",
            "metadata": "{\"image\":\"ipfs://QmVWYUFmNqVdKzTiZf1VAXinAnK8qjEFMfXQKCfMLRiKYx\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"}]}\n",
            "synced_at": "2021-11-28T22:45:52.714Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "339",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/339",
            "metadata": "{\"image\":\"ipfs://QmW2s85ePGcrzPTyrJ3bYkeAScgXJM53VcGM49gtf5y267\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.562Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "338",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/338",
            "metadata": "{\"image\":\"ipfs://QmNoYoA2cf2VGPdFQAL2TzEnNN2LpNFsawHdurGXyXWxDr\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.760Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "337",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/337",
            "metadata": "{\"image\":\"ipfs://QmQYVegRVXXgohgkkk2k9PzoZxfKXcum4iVFWR8tQ7K4B7\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.429Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "335",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/335",
            "metadata": "{\"image\":\"ipfs://QmVqP1EszLEr57i1UGYvgCnf2V6WFvzYmRaqBPaGeywXTX\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-29T13:24:37.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "336",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/336",
            "metadata": "{\"image\":\"ipfs://QmNZMr9bt8xqJEowth7B7GEby3k9jKVGtLAN1TNGwt7WS1\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "334",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/334",
            "metadata": "{\"image\":\"ipfs://QmRg4uocbNM6QW9TCwjEHLCE3icV3xgbq6EuaZyPMZ8nyj\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.072Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "333",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/333",
            "metadata": "{\"image\":\"ipfs://QmaShYYpkmYJQvynoxf2nWe9eDuwaGkoQg7yDWcrz7iCxU\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-28T09:49:38.004Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "332",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/332",
            "metadata": "{\"image\":\"ipfs://Qmem8ChBwC5Amt5qwLMJXbC5H5b1y4vJNFW1hpv9uVrtYH\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.385Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "331",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/331",
            "metadata": "{\"image\":\"ipfs://Qmay6dCEMkas77qjYGCirK7g5R5BqWkWFL9T2ZjX8MZnt5\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.633Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "330",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/330",
            "metadata": "{\"image\":\"ipfs://QmZoi6pqRWjz8MaHiQXVt6HfPLbBzCNb3JJKdgmkoRikeY\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"}]}\n",
            "synced_at": "2021-11-29T13:24:05.916Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "329",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/329",
            "metadata": "{\"image\":\"ipfs://QmNwSPFGg7HfeWNpNkqyA5LQd25J5rE5VNQ7PYK9jENPQ6\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"}]}\n",
            "synced_at": "2021-11-26T12:04:42.849Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "328",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/328",
            "metadata": "{\"image\":\"ipfs://QmUZebbopMNdbim2BuWUxMtU6YrS99Xr1QrUsPAaHjVAMm\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.244Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "326",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/326",
            "metadata": "{\"image\":\"ipfs://QmcSM4bsuFJWqbGZA55j7HiFLaX8gu2UuPAnh5x7AAVeh3\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.692Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "327",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/327",
            "metadata": "{\"image\":\"ipfs://QmVjrG6DDaGAsvq3BgCURVACrkZz1X38nXCDndPwzAtsyR\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.499Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "325",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/325",
            "metadata": "{\"image\":\"ipfs://Qmf4v9Any6QbmrygbHVxjnP1g3gu7Li13PFNsmdAXCryzK\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "324",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/324",
            "metadata": "{\"image\":\"ipfs://QmXdQSwPEp6tpFxhMgD56CPKrcS5898QfanXP2gqRNA1g4\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.753Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "323",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/323",
            "metadata": "{\"image\":\"ipfs://QmZnNAP3MTcQWFaAKtAyLfj9FmE9J4JGNAWNFsmgSdiBWf\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-26T11:44:47.144Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "322",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/322",
            "metadata": "{\"image\":\"ipfs://QmX5ZvBSRzvna6Zrancx5NrK4jWm1Rojdv48rwktgNGDNf\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-28T09:49:38.007Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "312",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/312",
            "metadata": "{\"image\":\"ipfs://QmPxu4fisBPSiVeGYVNoyYQzXoT7dGB2qoN5HH689QG7Dg\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-27T11:54:53.885Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "314",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/314",
            "metadata": "{\"image\":\"ipfs://QmcLPVjfbYwarNv8uBfSL9pBB7aUYdUg9Sz6KigUbdWj9u\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"}]}\n",
            "synced_at": "2021-11-29T12:10:17.427Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "319",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/319",
            "metadata": "{\"image\":\"ipfs://QmThfk2ea6gj7miQB8XrkbwnHw8nXcKk8KpQdUYGgnzLA1\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.710Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "318",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/318",
            "metadata": "{\"image\":\"ipfs://QmasMe5oWjsuMk69MCVbzxJ9jCWAT2ttNQT7KiQadVM88C\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.002Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "320",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/320",
            "metadata": "{\"image\":\"ipfs://QmPdto53QCX37ixgxYAJFmJiohgLUtMCLeFatB9WkKv9UM\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.130Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "315",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/315",
            "metadata": "{\"image\":\"ipfs://QmXw6XpEWEme4PaZHPqLxxhDvZFrUYvxJ2xB1kBSfoooMx\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.227Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "313",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/313",
            "metadata": "{\"image\":\"ipfs://QmZfxupJJT9zEfPe1kmBjBSeWCUYw246nHtzXTdFCzLy7X\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.492Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "317",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/317",
            "metadata": "{\"image\":\"ipfs://QmeQEKGSfGfXBT4t2E49nS88xLXqiKM2cUZiZWNS8gRYRA\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.082Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "316",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/316",
            "metadata": "{\"image\":\"ipfs://QmQaLrmPpdyv39WrTqt3LqykJmgvi6jbhFgxDzRxrT6xNq\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.786Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "321",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/321",
            "metadata": "{\"image\":\"ipfs://QmSDaak1rqgAoqKQaymd6DsQT7gv8UWbMQXJpCR1sWX1Tx\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.985Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "310",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/310",
            "metadata": "{\"image\":\"ipfs://QmcCnVkhDGgJo5HnwUfGXYhrXetnt9eZsj4AgDwns4Ev9Y\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T13:24:37.761Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "308",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/308",
            "metadata": "{\"image\":\"ipfs://QmUHUTeL8pdXwdHh2aFosyZmgtyzPP8Qt9usy61qW3EWss\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.261Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "307",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/307",
            "metadata": "{\"image\":\"ipfs://QmaBrx2vxtg2EgztXdo9FUw8kxjurGdhaCnFTJGUgGrUdM\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "306",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/306",
            "metadata": "{\"image\":\"ipfs://Qmc7rxptX5V8qeJWb1kCNJeLTSU9oE9CBoaYKN4QfvyrGF\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "311",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/311",
            "metadata": "{\"image\":\"ipfs://QmXgUpV5RRQpxS8hToUmaR71r458irSX49yB8M2RxMRXgU\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.382Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "302",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/302",
            "metadata": "{\"image\":\"ipfs://QmTH4yi3zV2SKzxgs5J8sbBAuiD6S99h1xH4ponPDGQXTb\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-29T13:25:46.023Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "304",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/304",
            "metadata": "{\"image\":\"ipfs://QmPdsdTbzXP6UUCDckkFh57ToCrdi1GaSNRfAjnFcMySPU\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.747Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "303",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/303",
            "metadata": "{\"image\":\"ipfs://QmXJu1CeRc1Zde8zzNNgus7Rgz1z3WzWXXpbcWHTQaH3x2\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.756Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "305",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/305",
            "metadata": "{\"image\":\"ipfs://QmR2MN8wjgtFozYSXYizGKm4jbte9ejoGJHdfsC6mYCUXM\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T12:15:57.850Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "309",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/309",
            "metadata": "{\"image\":\"ipfs://QmecRJrjdu14YHS2YgjaNbYZNncsDZGRfrhk3S4jG51SJW\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.275Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "301",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/301",
            "metadata": "{\"image\":\"ipfs://QmbmkKrV4ZoL5teKzPumf9pucBaedgxKxUgWK2mWr9mXXZ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.972Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "300",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/300",
            "metadata": "{\"image\":\"ipfs://QmRmb5QYpWN1dF32UcVTPMsVwHubiiM7wC9SpacXpg1XHc\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.736Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "299",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/299",
            "metadata": "{\"image\":\"ipfs://QmTGJ1KgEL4ZtE3gU9T3c3yv2XHxsqfUMT4MAUcCrnuPqf\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.732Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "298",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/298",
            "metadata": "{\"image\":\"ipfs://QmUtS1kkg5JKWzFkj3yYaVEEcCyVRAmjZuwYsWb3JsAgdr\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "296",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/296",
            "metadata": "{\"image\":\"ipfs://QmWvYuu4oZeBhmNCdXten9mjvVCofuZH3pw7rVit6Ks9WQ\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.690Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "297",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/297",
            "metadata": "{\"image\":\"ipfs://QmNUhCYAfr79iK8RVur7UturdsyRXznV2sSYvjT53888DX\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "294",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/294",
            "metadata": "{\"image\":\"ipfs://QmZfW1tQrXiSqRKfHbZHNkhoaLAMzZhicVy1aReMFJ1zoN\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.236Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "295",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/295",
            "metadata": "{\"image\":\"ipfs://QmR2d5owDArbsFYLr4jyqWCnYXKhwpR4PU88WTpgZCLLs8\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-29T13:26:08.190Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "293",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/293",
            "metadata": "{\"image\":\"ipfs://Qmb2HspfLghEEDmLuHH4cEbRYuSTn2tvU4CAeMqkk6Knuz\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Kings Robe\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.423Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "292",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/292",
            "metadata": "{\"image\":\"ipfs://QmQwskjeqHwU9FnLJqwWYXzByKh2XZ4TR5svL46zthJnJf\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.808Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "291",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/291",
            "metadata": "{\"image\":\"ipfs://QmQsvE4gfCfRQx6nJDEF5gJt7ehUpmrm6eoz4hXnPUkMcQ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.983Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "290",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/290",
            "metadata": "{\"image\":\"ipfs://QmapFQsKzvyzucH5gtiURxoQnGDxf6ro1gQCrLJfD4o9xm\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"}]}\n",
            "synced_at": "2021-11-28T11:56:42.327Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "289",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/289",
            "metadata": "{\"image\":\"ipfs://QmQaSURZc5YJBFyJDQ2MRiQAAPDm7tAJkiHULTdAR4nyy4\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-28T20:42:47.066Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "288",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/288",
            "metadata": "{\"image\":\"ipfs://Qma6DZgMPe7UFRwTnhe7YnB2BUTqHMLNtPRkqAerxcEKao\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.572Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "287",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/287",
            "metadata": "{\"image\":\"ipfs://QmV52URWWfFwrui3xwHtqZo6FHuEN1DMwXUdZZLMmUu3Ht\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-28T22:17:51.377Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "286",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/286",
            "metadata": "{\"image\":\"ipfs://QmTQQkp5YNME6ys4tnGuoHMXXaP6m2cMTb5UtVfddXti1r\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"}]}\n",
            "synced_at": "2021-11-29T13:24:30.647Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "285",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/285",
            "metadata": "{\"image\":\"ipfs://QmP7azhtUhH2QYMJ5RBsXmPDjFERuR3dtDTW6EVr9wPx9g\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pipe\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.570Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "281",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/281",
            "metadata": "{\"image\":\"ipfs://QmXJdaJ6weZZZuaZSsWyF7fGypH75KrNYZWKj5a8zVo3as\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.791Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "284",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/284",
            "metadata": "{\"image\":\"ipfs://Qme2W3XobswZ9Cn8z8WHNiGy11yJyKcYsZ88fUWgSsTYax\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.023Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "283",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/283",
            "metadata": "{\"image\":\"ipfs://QmWPJYjaA9Fuxcez5i4YGDrxJdvPgJisciGc2tijg7kGnN\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.400Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "282",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/282",
            "metadata": "{\"image\":\"ipfs://QmdavFprGYZR4kWcWWfci5of61sEdbvkjSMwnkBfEzitg3\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.272Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "280",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/280",
            "metadata": "{\"image\":\"ipfs://QmS7cLyLHSUhLUjAKpHRc1xZU2yuEkrVHvjptAtc9YB8Nr\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.762Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "279",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/279",
            "metadata": "{\"image\":\"ipfs://QmPisb5Wvx5izqqrZycLinKHynQkDSPX1Dxkh9zHFSx9UM\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "278",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/278",
            "metadata": "{\"image\":\"ipfs://QmPfmSKHv8BxM7x5T541LrtQLThL2rtWHSdegnMPUyQF39\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.462Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "275",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/275",
            "metadata": "{\"image\":\"ipfs://QmPHveR7wBrnzo1UgKSeeesbeFCEYcgEMQzVwY3Z9gFdgo\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.570Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "276",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/276",
            "metadata": "{\"image\":\"ipfs://QmWVWSVqgaea7CFmLwHy5wcw8fhrwXua8ThxSZAKdW8z6A\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "277",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/277",
            "metadata": "{\"image\":\"ipfs://QmdnV8utGtDFeBYbKqveV8RvqpKoNGPsRM49FbqqALej6Z\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.732Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "273",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/273",
            "metadata": "{\"image\":\"ipfs://QmSqDpFk1LEXdbJehmXb82nikVvLy6akywpXGXPCSLMaDG\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.073Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "274",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/274",
            "metadata": "{\"image\":\"ipfs://QmcR3uJh7Ax5Eb2VaP6xwXby4jVEanQMxnZTBZz8D5YRk1\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.978Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "270",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/270",
            "metadata": "{\"image\":\"ipfs://QmRjxsKRdCbLqrohHnqoVwif8vqyp18WkN9AcgLikddjuR\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.681Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "257",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/257",
            "metadata": "{\"image\":\"ipfs://QmYAdHUp5PKxfUivinSyK3t5PwpDatBZoUzCGHQi2uNyt4\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "253",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/253",
            "metadata": "{\"image\":\"ipfs://QmZM4MJ1BQ3jxWTPZ2vjaBt35Q4n1kCvBHiBsAia8s6XuK\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "271",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/271",
            "metadata": "{\"image\":\"ipfs://QmZvtNbXcTGVGrottfQR6EFqCEJbNN6cNz2z8NsGYRmFPp\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"}]}\n",
            "synced_at": "2021-11-29T13:22:09.055Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "269",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/269",
            "metadata": "{\"image\":\"ipfs://QmPteTrwqF4UFdcxN9cDYx9QYyDGgEkgBT3N4NYmrpbTLc\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "259",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/259",
            "metadata": "{\"image\":\"ipfs://Qmb7BT6atjY1w7jeEj9X8rUUTy2AcseQNCzQEXa5eV7xji\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.464Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "260",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/260",
            "metadata": "{\"image\":\"ipfs://QmaNKNDY368DD81b1zi7iemqwc4VwWTjhKqpEK7Hgy3yDX\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"}]}\n",
            "synced_at": "2021-11-28T17:35:29.641Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "254",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/254",
            "metadata": "{\"image\":\"ipfs://Qmf63B7EM7mynq4r8zjFLLxAwu3s1YpK8uHYfQYsGR4bhg\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "267",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/267",
            "metadata": "{\"image\":\"ipfs://QmVTfb8sqwe1rMQbWzGgghhVwBbjaAyvqheLyRDR52FF6x\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "272",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/272",
            "metadata": "{\"image\":\"ipfs://QmX3q3wLzj27r7UHemwBLFhsEfoS1cZEKi6KhUkiWL1qzJ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"}]}\n",
            "synced_at": "2021-11-26T12:48:09.625Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "262",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/262",
            "metadata": "{\"image\":\"ipfs://QmSgA7sHvUPTY7bp3xHPykvpCFcn4Kx9qYu2MtfUMZS6Wu\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.496Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "264",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/264",
            "metadata": "{\"image\":\"ipfs://QmX7U8DDpDWVHt2ik53EgCXFa6NcYaUa7ysqZTwapDTYEH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:09:16.022Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "261",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/261",
            "metadata": "{\"image\":\"ipfs://QmP3Cn8hp6vYP6xVw2FDJPvPFG2U8gisFV35vsJ4AvhnbF\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "266",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/266",
            "metadata": "{\"image\":\"ipfs://QmaUKaKA2DBKoFHn2bPrkQNhepp7Rdz99cM1LZajNTZ5DP\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.008Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "265",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/265",
            "metadata": "{\"image\":\"ipfs://QmYFSXk8MzpZN71QYN5xxNveJbxUAPLpqQfhuoxYebdGQx\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.692Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "268",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/268",
            "metadata": "{\"image\":\"ipfs://QmYQPknBa3MyrVFnmg2VPbXeF5AWCAJrN6KuWdQ7FrTYpY\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.680Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "258",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/258",
            "metadata": "{\"image\":\"ipfs://QmTDmwQVCcdEk1Mcna59bxZGHYSWQmBX4F8Zdk62CSw51k\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "256",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/256",
            "metadata": "{\"image\":\"ipfs://QmeQeM5j7e1Y3hfoWrzV9rvNhmKmhpZ1BAxyh4SRjoxDWr\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.748Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "255",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/255",
            "metadata": "{\"image\":\"ipfs://QmXpApmqkAF5oi81cFwgnzNdikEVXjZJLWektY1ZhHvLXB\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.562Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "263",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/263",
            "metadata": "{\"image\":\"ipfs://QmdXyAKpcvDLTQBQEUefZ4pqxHupmdcGXhmxCBTy5hkA6r\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.457Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "252",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/252",
            "metadata": "{\"image\":\"ipfs://QmQztjADztbgc45bDwDuVtS5ni4Qrqe8BaTj6kh7pY32JS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-28T15:18:34.670Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "251",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/251",
            "metadata": "{\"image\":\"ipfs://Qme47i8HUY6z8PY8MGngrMNgZZ66kAZFABUgAkMxW6hwu2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin Gold Grill\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "250",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/250",
            "metadata": "{\"image\":\"ipfs://QmS6AzGLuh7N4hn4S5ZxvwC87J5eaFHxsnRpac4UKvBRS5\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.672Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "249",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/249",
            "metadata": "{\"image\":\"ipfs://QmchYgJ3rX8FuSfgEZUWtZHv8ek12cEYHd4ppoUnSDyAWZ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.988Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "248",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/248",
            "metadata": "{\"image\":\"ipfs://QmSjhmjE5uM6XS2DnSCNYvPffrdKb4tmotaMA73sec7T2N\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.300Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "246",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/246",
            "metadata": "{\"image\":\"ipfs://QmNcGueqky3m7nmqddrMKZZEBceRgshm5sPV62f6G2W5Xb\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.407Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "247",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/247",
            "metadata": "{\"image\":\"ipfs://QmVUKtgpTt6uWKxx4tzuDaFdbYN6Cri6LM2AV9vUcaLYgn\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "244",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/244",
            "metadata": "{\"image\":\"ipfs://QmfNN37b7gpfsw2w3mC4kDvnXfWXxCqnRSMgpb9zGqAuSb\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Oh\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "245",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/245",
            "metadata": "{\"image\":\"ipfs://QmXJWy2kn6M3ZiQ6Wbgs2iHUJBWfSU111PhqNNgc2YPaTi\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.073Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "243",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/243",
            "metadata": "{\"image\":\"ipfs://QmbCaoqmoWhNnnM78hmhyn69DcpiMkU1UTcLZcBfcza57T\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.401Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "242",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/242",
            "metadata": "{\"image\":\"ipfs://QmTKXzP3Cptn6ERoiy1rBPEMNnwD7KnN9yrRBUZqxdXFUq\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-29T12:15:57.847Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "241",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/241",
            "metadata": "{\"image\":\"ipfs://Qmc2Sv9JUbyGHxWNFRDUQyfam9cY4eqF8W7HwkvauKoEsG\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.254Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "240",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/240",
            "metadata": "{\"image\":\"ipfs://QmefcCgMz5SHBjHK9kXw7nu1dyKFW3z26SWsCbtPKCMm1j\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Party Hat 1\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T07:07:00.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "239",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/239",
            "metadata": "{\"image\":\"ipfs://QmeFdHYfo3UxLLgSUkp2X9A5q6thYGniCdeGzRtoXdFVfe\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.743Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "238",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/238",
            "metadata": "{\"image\":\"ipfs://QmSK1HJCiMuNahMyNBq7puEwBBUWjzjeCnQwCVgRaqkVJP\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-29T13:25:44.612Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "237",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/237",
            "metadata": "{\"image\":\"ipfs://QmUFMcsGc1yyx1XUihHQpvP4Yw2wAjjShNY8GtFcjBWubz\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.726Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "236",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/236",
            "metadata": "{\"image\":\"ipfs://QmXDzJQgmJX2KP9QRheX51LKbnLsVSeB8ZcSSi3yUUoyaY\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "235",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/235",
            "metadata": "{\"image\":\"ipfs://QmRJMB7UetUbJ3V4wBsbfUcGUiUsYBd6iHJ1yjhMRLNeBm\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.281Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "233",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/233",
            "metadata": "{\"image\":\"ipfs://QmaybHVLP6hw7c7eW1hGWz7gEvxpujP1k5Ve5RsBRongtJ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.679Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "232",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/232",
            "metadata": "{\"image\":\"ipfs://QmRaGv29gcqrKJDvDc37oDZpTxjNZwRNyPHa9V1Z1m4HGM\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"}]}\n",
            "synced_at": "2021-11-29T05:29:51.684Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "234",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/234",
            "metadata": "{\"image\":\"ipfs://QmV8X8n9r1VfEvjU77NSt4h98yJrKxazBT4HRjfNDHA7NL\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "231",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/231",
            "metadata": "{\"image\":\"ipfs://QmbxRyCLRimkb6QRfw2xbv9dywcGn7zKMXtxtrvRQnhao1\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.247Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "229",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/229",
            "metadata": "{\"image\":\"ipfs://QmbV8HYZVGedgWwA2PymwodkYy77sBgwvAXGJStvriGnWb\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Tie Dye\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "228",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/228",
            "metadata": "{\"image\":\"ipfs://QmQQkTBTRm3MMyS6LDQnq5XtdwcnSDQsuuQJn5NVX9qPXH\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "230",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/230",
            "metadata": "{\"image\":\"ipfs://Qmc64i1kynJBWVQqLuWmtWGgMp67Vxdp8uyvi2eRwqLcnQ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-29T13:26:04.426Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "227",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/227",
            "metadata": "{\"image\":\"ipfs://QmUDNUoM43r4Kfnishyd5hn9JazdXURqiCQtzxRg8m6rmX\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Bubblegum\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.423Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "226",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/226",
            "metadata": "{\"image\":\"ipfs://QmbDzecoi2xcyt865Emq6nnfu5wvF5Bcz2fRvufmVf8kbb\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Party Horn\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.480Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "225",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/225",
            "metadata": "{\"image\":\"ipfs://QmUZHhnW89mCGCBKhaM4jyUEwByeCL45mzzadms46DX63Z\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.462Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "223",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/223",
            "metadata": "{\"image\":\"ipfs://QmWqudxtraGx2ohaRaeLbwSKDHnoBcMNJ5Tk2P45PPZokp\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.406Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "224",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/224",
            "metadata": "{\"image\":\"ipfs://QmTNaK2794qhHKqtEePtzGz2q1h8moPvv9RGmBZ8T5KM1n\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "221",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/221",
            "metadata": "{\"image\":\"ipfs://QmUzPkkZPvu5mAmfrjtruXM5zewM2Eiyx5Bnodci2G1b4x\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"}]}\n",
            "synced_at": "2021-11-28T12:26:47.986Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "222",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/222",
            "metadata": "{\"image\":\"ipfs://Qma1mEgUKuEBQpvVHuirEp9AkbPZcoSCNsbkA3XpCm7tec\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.986Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "220",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/220",
            "metadata": "{\"image\":\"ipfs://QmcrbodkBGg3Gu9kPjjXLSDqcPeSxXvm7E2QGFWdZ7qQoL\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.748Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "219",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/219",
            "metadata": "{\"image\":\"ipfs://QmQZjaaLetEG6ADbaa1gHZ34BzCPscEdVycsNJ4WTGrCDF\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.456Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "218",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/218",
            "metadata": "{\"image\":\"ipfs://QmaTDZmDPQUbyyhx6bcDYtByAz6TuvrF2Mser9XcwPgjfh\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T13:24:35.973Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "215",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/215",
            "metadata": "{\"image\":\"ipfs://QmdYKREyANphiQ3ttz5kq6Avd9ty7UM6UiUbm89kZkT3mE\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.693Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "217",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/217",
            "metadata": "{\"image\":\"ipfs://QmUhHYY7LCobF2CdP2gnKzA9zFxu2zVHXp3JHgGyR8jeqa\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.489Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "216",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/216",
            "metadata": "{\"image\":\"ipfs://QmfAP9dqvNko9KFdW1NfQZE2NNtxQWuaeWt3ySZtNvitZ1\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.700Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "214",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/214",
            "metadata": "{\"image\":\"ipfs://QmXWYcHaW5mVQaY4aBLKwsWvwYY6tne4HLePRUAacW8Psn\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.026Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "213",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/213",
            "metadata": "{\"image\":\"ipfs://QmddZhLHCKs4UP97rNndt1nkBAHcPh1wSP2t4y6GcCCp4Q\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.274Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "211",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/211",
            "metadata": "{\"image\":\"ipfs://QmernHFiHtsmVjWACuUMzoTmvvChb16H13mCsCLuawJWDj\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"}]}\n",
            "synced_at": "2021-11-29T09:40:07.847Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "212",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/212",
            "metadata": "{\"image\":\"ipfs://QmUbFVTm113tJEuJ4hZY2Hush4Urzx7PBVmQGjv1dXdSV9\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "210",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/210",
            "metadata": "{\"image\":\"ipfs://QmRBMNxqAcxHieQaGqYcyPDar4L7pssAzKhPsQPH53Pk9F\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.276Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "209",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/209",
            "metadata": "{\"image\":\"ipfs://QmQuz1Nk6A6tEFReSHDCF2ZSU1bpJaKW2b5cc76hQefYVJ\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.409Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "208",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/208",
            "metadata": "{\"image\":\"ipfs://QmVGoGXRgbEt8nT5PuEB1yZ2tDZe3pzh9rd4bND2R1vQxJ\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Pizza\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.756Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "206",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/206",
            "metadata": "{\"image\":\"ipfs://QmSj1h7xd58xvXhqAp8b7A8ZirjT7mGeHW5gc3BeEMxto2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "205",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/205",
            "metadata": "{\"image\":\"ipfs://QmaAt8eqtue8KL5CMg8NcgQQekG2wXDHj7XEpRyq4g6So1\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"}]}\n",
            "synced_at": "2021-11-29T13:25:42.871Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "207",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/207",
            "metadata": "{\"image\":\"ipfs://QmR3SLAVfZFGnhnDgRDXPAxNJYMhiPmsYUme47aDNn4CpA\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.102Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "203",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/203",
            "metadata": "{\"image\":\"ipfs://QmRacdYWKHhK4ELvnBN79gPpAsCGTQpjktcvD7eidus817\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"}]}\n",
            "synced_at": "2021-11-29T13:25:48.631Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "200",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/200",
            "metadata": "{\"image\":\"ipfs://QmPyjKqRHP1wXLkJLH4ffiQcDw1HsNh5RwdZdiSAypxuxR\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.760Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "201",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/201",
            "metadata": "{\"image\":\"ipfs://QmbGF41mJwdATHrztV9nK9BdZvUDEd9LxxcDLf7xoWngJ9\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.294Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "202",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/202",
            "metadata": "{\"image\":\"ipfs://QmT5GzNPwBX7hjJs2bsm7mMdYBaf13aeNtqqGp33EAgyFF\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Clothes\",\"value\":\"Caveman Pelt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.755Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "204",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/204",
            "metadata": "{\"image\":\"ipfs://QmRKbzPQnX1cSxQUY16n5rJqvzyfigvDsuf4L8SeTFDYM4\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.734Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "197",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/197",
            "metadata": "{\"image\":\"ipfs://QmWnsSGusH8t7CpXENUAJLaNttGogfhopMw9YrPrFL6DbL\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.657Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "198",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/198",
            "metadata": "{\"image\":\"ipfs://QmZTRowcbAprCDtysrUghTeSdM36XY3LKYgzzz4G3Tfkax\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-29T13:25:16.836Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "199",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/199",
            "metadata": "{\"image\":\"ipfs://QmUiCqmHZd5CxeGsamizmS2Y8eSuMkNgVN44RzLcFVctyw\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-27T11:54:53.885Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "196",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/196",
            "metadata": "{\"image\":\"ipfs://QmdUr6ZgGFpnWsN1J57vsCYZDimrYjGSArmJPSBABL3ERe\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.686Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "194",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/194",
            "metadata": "{\"image\":\"ipfs://QmY36DdsEZaqgfKAWE4pWZuxqNBNG21NGvNY22DBQDwQ1M\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.248Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "195",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/195",
            "metadata": "{\"image\":\"ipfs://Qma8yc88X1sm5rAecN7oFyhiHfog4AXcmgy7HowNT5bNHd\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.288Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "193",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/193",
            "metadata": "{\"image\":\"ipfs://Qmet939GjPSyULQ4strFMT5mjkyfzrLwSiSiM9Nqm3bGXv\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.012Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "191",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/191",
            "metadata": "{\"image\":\"ipfs://QmNrLuQd2d4e58oQmgAKtALN41FvANfA7XzuYvnibPmDic\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "192",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/192",
            "metadata": "{\"image\":\"ipfs://QmXzNantCfxTgDJsjZQkoq32DWSHmzVWXhQyi5ZKiLzdc4\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.733Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "190",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/190",
            "metadata": "{\"image\":\"ipfs://QmbsTUeVRyng19etn279jveVH1kJdHwueZk1ncWnN2jqZU\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.383Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "188",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/188",
            "metadata": "{\"image\":\"ipfs://QmPnPEAdMUovvZTCPpyZJJhyGuVLq6YVyZj88tJbjqQiwn\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Prom Dress\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "189",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/189",
            "metadata": "{\"image\":\"ipfs://QmV5NwdtccFm5y5a2MayWYDDnFQMAVCAXCkyyViRCRavnn\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.512Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "187",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/187",
            "metadata": "{\"image\":\"ipfs://QmYAMndyzovVehv6gGEeGRWuJRZ16KrTUUG4jpdpWx3Ub3\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-29T13:25:38.644Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "184",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/184",
            "metadata": "{\"image\":\"ipfs://QmePZpMzNvoJRnFWgNNUVwnjkkBaXoaAtGZS88Esq2swtg\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Rainbow Suspenders\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:02:32.394Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "183",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/183",
            "metadata": "{\"image\":\"ipfs://QmVAeiNRojAs8c3KUDXpcdR1s6pSL6Ly5VoRSqGSNgj4eW\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "186",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/186",
            "metadata": "{\"image\":\"ipfs://QmR8QZr459ScbFPNdmWRcEMPia4DEUXEhQ4719wC5tqKmA\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "185",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/185",
            "metadata": "{\"image\":\"ipfs://QmUuDy4s3fN5UQMKh1dA8zo88D1HVwFYf7G7P8cV2sVZPx\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T13:25:46.023Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "182",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/182",
            "metadata": "{\"image\":\"ipfs://QmYtTCKHXDRQHNAay4CdjHgXkm1e5NjFHVL4uVkVKRSbqY\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "180",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/180",
            "metadata": "{\"image\":\"ipfs://QmSVJXYNrgXfBeT4MqWWb2F3QiwxCFDa6K1B2giKKYirq5\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.488Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "177",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/177",
            "metadata": "{\"image\":\"ipfs://QmWfPkEoQULcWxSBxrCueYdnqKoCNoM7rSVVJTQuRVUE1H\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "178",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/178",
            "metadata": "{\"image\":\"ipfs://QmeD8SWJ1Sp7axn4PiHx2PrkJNrF1hRkGXWXajxy5vDmvr\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-28T15:58:08.995Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "179",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/179",
            "metadata": "{\"image\":\"ipfs://QmTWUjzu6Dnd2RpZJhzU1cEkuQem576r9xCXN8kFXe8R8B\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.758Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "181",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/181",
            "metadata": "{\"image\":\"ipfs://QmYJZgvnxc9g5Xi3B8jZZWk8pFhiD2TcaANA7t3LXTGh9t\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:05:52.979Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "175",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/175",
            "metadata": "{\"image\":\"ipfs://QmZSrhWkXunaKV3q48bsVrijJH2UbWdLnS21YKfDYe3THk\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.683Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "172",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/172",
            "metadata": "{\"image\":\"ipfs://QmWgHGzdNdoPHWKo8LDeSsmrkv1UVSvbYR4TaYvHEAgfbG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.633Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "174",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/174",
            "metadata": "{\"image\":\"ipfs://QmVVwhnJwD5vX3ENU5wYpCtQ6Zwqu173SUAcUUdiUqY2tj\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-29T08:34:00.874Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "176",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/176",
            "metadata": "{\"image\":\"ipfs://QmPaiixKM2MZKCT8gorxWwR43VVTzU5cKEkSK5oxqm4ZcS\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.289Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "173",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/173",
            "metadata": "{\"image\":\"ipfs://Qmc9GQdUDWig8tM9YapMyHGWDnhVKepmnwS3KgSxvqHnqG\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.754Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "171",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/171",
            "metadata": "{\"image\":\"ipfs://QmU8JhPSo5ZuiGBuXh8BRxhaRXGczxF6G5yMpQBX4U4ui4\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "170",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/170",
            "metadata": "{\"image\":\"ipfs://QmaqjNA6YJEmMcc9gjS3juREH11GxCsVUooZPZuYnNejKa\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "163",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/163",
            "metadata": "{\"image\":\"ipfs://QmeMVKqKKwFKdz6bmtJoWNTgna6UpSWRnwBbb1qefEdvyr\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:51:45.689Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "156",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/156",
            "metadata": "{\"image\":\"ipfs://QmNU1StvLJkBTJwZBvdCCraWjtb5N1Q3gbtpBoLuNJmNB2\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-25T11:09:16.022Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "169",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/169",
            "metadata": "{\"image\":\"ipfs://QmUTSC3pgVXaQo1NLTA81pqwxqXtYnZ1viamAJJ1meMqJZ\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "155",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/155",
            "metadata": "{\"image\":\"ipfs://QmWVr6QDEybNUnkWMkg8retLNFak98u2GMsuNUjrUd18Uz\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Vietnam Era Helmet\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.253Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "160",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/160",
            "metadata": "{\"image\":\"ipfs://QmcEoYbWFcbsN3GZ5yYBGiVvMJ9CR2jLohkWF94vPkPmPr\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "152",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/152",
            "metadata": "{\"image\":\"ipfs://QmRpMsonvqm3XSrqdBuij8atCo2pnRsRH2PNSaSpEdvHoJ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.267Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "157",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/157",
            "metadata": "{\"image\":\"ipfs://QmTQ1szxcLhZv8DvuybW4hQYYRgykyFnUTV4rqagW9sfZv\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:52:51.378Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "166",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/166",
            "metadata": "{\"image\":\"ipfs://QmZtSCHJcbPkU2u3XEE7sMNiXf7TPaiETpERRVFWqjfuPp\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "158",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/158",
            "metadata": "{\"image\":\"ipfs://QmdBqqnbDw6d1t6KUuhUW54tiQmc4zc1j3rk8WyabpSSTk\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.739Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "161",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/161",
            "metadata": "{\"image\":\"ipfs://QmaxWcPCaqZxtTNAfLG4Scn5CE4mn3cUyVYpgMXfwamw84\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.306Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "150",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/150",
            "metadata": "{\"image\":\"ipfs://QmR9uR6ufPnTrz2eFVrhgESEaU47Y7F4UE5pYorHNYR9XF\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.748Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "165",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/165",
            "metadata": "{\"image\":\"ipfs://QmWtqvMqxJbnkDJGPzPoH24m1Ceoa4CTJMVo4ec1cACrUB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.406Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "159",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/159",
            "metadata": "{\"image\":\"ipfs://QmX62uqYuaDRo5CZSarmcSyN8QSdQEReFLXD6xFJvYAkZp\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.524Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "153",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/153",
            "metadata": "{\"image\":\"ipfs://QmP5LDh46G1tMGQR7EZnhes9i6w5V3qoGQrGMuGsJtfShk\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T13:25:38.644Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "164",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/164",
            "metadata": "{\"image\":\"ipfs://QmVsfZW7p1WNHKNZAgMYiGvxKjytJUzaNt3vC8o379jywW\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-29T13:17:54.990Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "167",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/167",
            "metadata": "{\"image\":\"ipfs://QmURW9RG5L9xyusfFX3AeDJjaQBwrzHEVuz2NpfLLkqVpM\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.240Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "162",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/162",
            "metadata": "{\"image\":\"ipfs://QmRVcuTsyEeok2EhJe6x3ueUrp5bCEdo22ZoLHv55VCHk1\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Noise\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.294Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "151",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/151",
            "metadata": "{\"image\":\"ipfs://QmdPxxusdJnRVMiTQtr77cfUMRsNTD5wG72CVyYKjzSnS8\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.554Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "154",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/154",
            "metadata": "{\"image\":\"ipfs://QmY8nnS12AWN3cro5ukk7sLtPyXvRcGenLSeKw4ubFSijf\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.418Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "168",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/168",
            "metadata": "{\"image\":\"ipfs://Qmbjxtn42sZLLz3Emaf1rRsT46bvJrTpybjTtpd4M5HVhu\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.005Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "149",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/149",
            "metadata": "{\"image\":\"ipfs://QmXNVRcV9yzp1MoACwJwFJhpXRshBSuzLVb6L5WLkFHwP5\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-29T13:17:22.407Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "148",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/148",
            "metadata": "{\"image\":\"ipfs://QmeNY7Z7ujifGPuwc9jeahoMndyUoZtcs3oxrvN2aDW9sw\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.282Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "147",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/147",
            "metadata": "{\"image\":\"ipfs://Qmb3HhEi2SC46FJnnx86Q4XKyj6vb4Kx2qPSUcnAJKKMXB\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.073Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "146",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/146",
            "metadata": "{\"image\":\"ipfs://QmaZ8ga6goo7joKkwU2WokFyn4rCWG5CRq2wAuS9pe5WLM\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Faux Hawk\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-29T13:25:42.871Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "144",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/144",
            "metadata": "{\"image\":\"ipfs://QmWgVuekGfntQJt7Pkx1tDL4EH2qLsZP9BBsBrVncL1Zjy\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"}]}\n",
            "synced_at": "2021-11-29T13:24:05.915Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "145",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/145",
            "metadata": "{\"image\":\"ipfs://QmbjtxJP383CghNhz4edZyMyygKwWP8SjpmZKvmLiWm2mh\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.052Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "143",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/143",
            "metadata": "{\"image\":\"ipfs://QmfXXptrmAjSGHBjVpe5swZtPuSS7Abq8JbGNMCLg5PdAM\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T02:46:51.813Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "142",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/142",
            "metadata": "{\"image\":\"ipfs://QmW27otjkNogcd4ic9hQFeg4Yd91pS3ZF8vExt5dgfVpA2\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.287Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "141",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/141",
            "metadata": "{\"image\":\"ipfs://QmUzHhojyKADTdNRMibCB7LRUNPDzxETWhvkXHJ1BRMnGu\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:05:02.740Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "140",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/140",
            "metadata": "{\"image\":\"ipfs://QmWnEYuVyAAz2VNBXsEijNM9grXQeqwVY6gVnUcSCkhRaC\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.762Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "139",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/139",
            "metadata": "{\"image\":\"ipfs://QmcPwT52Zb6oNBgEvzGiDicEMG2h7GxxLcyGQRabK6YbCZ\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Puffy Vest\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-26T11:34:34.711Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "138",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/138",
            "metadata": "{\"image\":\"ipfs://QmNsQ5cdeT5YvaftsgUyTj8wZ9B4P4csKMAvtmXxDq5EJE\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.442Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "130",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/130",
            "metadata": "{\"image\":\"ipfs://QmWdPG6sG8qtPFuHsA4yZehGAGPJxs721rGtLkhdvVajTo\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.145Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "127",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/127",
            "metadata": "{\"image\":\"ipfs://QmQXSaqtozrQ1QQgm6Qmqt5Hjr4tQgnhuPpV7EmenAcLkm\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-29T13:25:16.836Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "136",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/136",
            "metadata": "{\"image\":\"ipfs://QmPubW14Li4cb4QdiB8UZ13fqhaXWZCaySAAtEcYpZMU4U\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "125",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/125",
            "metadata": "{\"image\":\"ipfs://QmSoijdmq1muhfY9THuzwcPtEu33jjVZGgw2FXAfgbGLNG\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.648Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "132",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/132",
            "metadata": "{\"image\":\"ipfs://Qma2vkJ6pbEVBmXaD5KdFRcHAF4X8rqJu1N1MfvdruVaNh\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"}]}\n",
            "synced_at": "2021-11-25T10:58:38.191Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "137",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/137",
            "metadata": "{\"image\":\"ipfs://QmYb14Dp6kvcy8hg5AoseSWBbMjbDuHXtueVxizdEnMh5u\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.494Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "131",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/131",
            "metadata": "{\"image\":\"ipfs://QmWT293niCWf9N7giGF6231WdFhn3srxfbtcE6M42GV7XT\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.631Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "134",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/134",
            "metadata": "{\"image\":\"ipfs://QmRLZCkbwWqpi7F1YcLNxHAWVcYK3ihXthSmLL9ZsZ6UCD\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless Logo T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Laser Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "129",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/129",
            "metadata": "{\"image\":\"ipfs://QmQNnPqAR4N7wU9Kh1KLBqnK86yzH7KLQw3RFcyh9MH3Nx\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-28T13:26:08.817Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "128",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/128",
            "metadata": "{\"image\":\"ipfs://QmS5CF3J7kBhHxM6SYfrxzjvMRd6DqnXhvbcsjhFWdXqYg\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Punk Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Trippy Captain's Hat\"}]}\n",
            "synced_at": "2021-11-29T13:17:01.460Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "133",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/133",
            "metadata": "{\"image\":\"ipfs://QmR6UACACP5drBrN12jt5eBnQu9P74oQbMKHERAsEcr7Zx\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.454Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "135",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/135",
            "metadata": "{\"image\":\"ipfs://QmTn7Js2b1uu4DLC66ut2J1y8qWsnqMNBX6cfCHwi5UPsq\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"}]}\n",
            "synced_at": "2021-11-25T10:57:53.910Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "124",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/124",
            "metadata": "{\"image\":\"ipfs://QmXtgSw5K1ZAk68dbeoFAPfKSUVL7zRtRaJ5ZTo7VBQiFP\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.973Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "126",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/126",
            "metadata": "{\"image\":\"ipfs://QmWkArJ4xa2a2U9rLtzNHvZauxR3PaQRMqDY3Q8MNpHuuc\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Safari\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.490Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "123",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/123",
            "metadata": "{\"image\":\"ipfs://QmVP1tqb9jf6XCkZZXkqGfTAtS8KwXHKHvkePh62zyL65n\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Fur\",\"value\":\"White\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"}]}\n",
            "synced_at": "2021-11-27T11:54:53.885Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "122",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/122",
            "metadata": "{\"image\":\"ipfs://QmUq3EkZwmfyFPfTjBhfzXbUziUqaCmApGj4C6MHiokABo\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"}]}\n",
            "synced_at": "2021-11-29T13:25:48.632Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "121",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/121",
            "metadata": "{\"image\":\"ipfs://QmcpvHX6eqJCBzL299sMPkwLfBgE8vmUaqFMJRXcGnp9gJ\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.752Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "120",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/120",
            "metadata": "{\"image\":\"ipfs://QmWWjT47N7Xub8isw4Pzc1SgP87oFjRCLC7ARnxGHYwNFB\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.501Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "119",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/119",
            "metadata": "{\"image\":\"ipfs://QmU651nJRKLwqypnTWfAi8wAZT5W5nasfQLS1SdEqaX8Ct\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "118",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/118",
            "metadata": "{\"image\":\"ipfs://QmQy8ej9M7phxXMQicR6EhWDXXWk2R7rzGVRmugyw7NTr3\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Kazoo\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.794Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "117",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/117",
            "metadata": "{\"image\":\"ipfs://QmUddpr9WxNfcT2ZWqLUn1MJPhFjrxMxD6an2Mo16F8KhA\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.457Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "116",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/116",
            "metadata": "{\"image\":\"ipfs://QmXScMswQaVJMZavAUJRADRsdn99cNALyw5N7TjS6NMzMx\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "115",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/115",
            "metadata": "{\"image\":\"ipfs://QmTW5e5nGSqvrGeo5ABwsYvPxtuPbC5zmL4GLsSYDWr9na\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigar\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.299Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "114",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/114",
            "metadata": "{\"image\":\"ipfs://QmXdi6SHTouKrUWgU3KxKQi6eqmHsysQk2fxr6afqMDPJB\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.026Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "113",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/113",
            "metadata": "{\"image\":\"ipfs://QmPZ5etEzgSQZ6VvLz1q8noh52T7amZAb5ZCs7t8Qp4MKH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"}]}\n",
            "synced_at": "2021-11-28T19:03:23.343Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "112",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/112",
            "metadata": "{\"image\":\"ipfs://QmexcEdJUgrgv8zWrpCYeVpwWwgPhH6gB4dkgghDKoerQ8\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Cowboy Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.258Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "110",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/110",
            "metadata": "{\"image\":\"ipfs://QmWcZeYLw12UPpu3RgsUCFchH21sR2AWJUKt4mwjwyk3pa\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.789Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "109",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/109",
            "metadata": "{\"image\":\"ipfs://QmNcJNJVHS2xsoUhgQagZteAHL7KfLKhSeXgKQ1Lp77h1P\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "111",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/111",
            "metadata": "{\"image\":\"ipfs://QmbvESayNzBw2F8rsLJCPrPhDCJZ1FJfBiNhbkpzy2N5fd\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.481Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "108",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/108",
            "metadata": "{\"image\":\"ipfs://QmPHBm9qQ4zdEegNijW83iM6HDJsZ21W9wgKY8CksvNpyC\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "107",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/107",
            "metadata": "{\"image\":\"ipfs://QmTDaAd5UWFQcfR2NqnhhW4Wny2HPjzdNt9fxaqVw5zTnA\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Space Suit\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.561Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "106",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/106",
            "metadata": "{\"image\":\"ipfs://QmXnvZRnmwoHRSWkyLSX1en46Ke7PbPNcwcV3UmZN3ywVU\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.671Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "105",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/105",
            "metadata": "{\"image\":\"ipfs://QmXcLJTFGZAZpta84zXqGFao1HMbFdoMntKT5MRrLnZt91\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.075Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "103",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/103",
            "metadata": "{\"image\":\"ipfs://QmZnyd5V5UdCdyPEZX5fCJFi1Dhr4nQjwQXBE3KXBzQnv3\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Hat\",\"value\":\"Short Mohawk\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:53:43.788Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "104",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/104",
            "metadata": "{\"image\":\"ipfs://QmWCRE6NZDfXcwwHJtduQ6Mf4jsdKjnNZgT37DpHgEzyeS\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.239Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "101",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/101",
            "metadata": "{\"image\":\"ipfs://QmNdvtT9EmrUc6haJyN7ZanHNrsjd23v1ydG6r8jTGEZvq\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.292Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "100",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/100",
            "metadata": "{\"image\":\"ipfs://QmTXuAUW4nLqRZ8NCbEaH8tPSYVhqq3hPTYbnqx8p97Yi7\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.072Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "102",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/102",
            "metadata": "{\"image\":\"ipfs://QmYoi2fG1Y3Nwt7PrDFNjZBpgbiE3aLaend3X66Ji7N7Eb\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Irish Boho\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.997Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "99",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/99",
            "metadata": "{\"image\":\"ipfs://QmWiXSKwbwHkobDdZbDc6t66kf192P33Ru5UJYhL5mPJTk\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Sushi Chef Headband\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"}]}\n",
            "synced_at": "2021-11-26T12:04:42.828Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "98",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/98",
            "metadata": "{\"image\":\"ipfs://Qma1kbYN4LzAK9XvQUNJ6nf79iAd3dM6K87ivm8oLrisVV\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-25T11:56:47.038Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "97",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/97",
            "metadata": "{\"image\":\"ipfs://QmfY4HWmvKgCjDomxrCwT1dyLDYPYqE5d2CZyDXFw7n7uH\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.787Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "95",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/95",
            "metadata": "{\"image\":\"ipfs://QmZQ1BZen5ePpUR4zrfLgxdUVuZrXmyMsgP4eb83gtAJXu\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.494Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "96",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/96",
            "metadata": "{\"image\":\"ipfs://QmPdCQNhZoJiAQxNzSuTpNWTvFPL6WWBUc1cZH5Vs7K34w\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-28T03:59:15.635Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "94",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/94",
            "metadata": "{\"image\":\"ipfs://QmaqC65aSD9Hffp4EGMnB1JiPBeCERBVUewNFMMVKYgc2A\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Kazoo\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.269Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "93",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/93",
            "metadata": "{\"image\":\"ipfs://QmTMpKHEtHajtFLPzzRVbR4v4LkH2GS75b9xdtdrict6bt\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Fur\",\"value\":\"White\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.734Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "92",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/92",
            "metadata": "{\"image\":\"ipfs://QmTiUpWqixCFXbLrKJXpAB3vWKVnfQuqiA76Hff87B8ch7\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"}]}\n",
            "synced_at": "2021-11-25T11:24:20.072Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "91",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/91",
            "metadata": "{\"image\":\"ipfs://QmR9hSsauJHTzNA7DyMhEYXPptSiHiunFZX1yjJNrbH4EU\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.696Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "71",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/71",
            "metadata": "{\"image\":\"ipfs://QmYLstZ5zcgetq3k4obkDxrQjY4cVioGRczqM6beBgy8Jz\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:25:37.190Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "78",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/78",
            "metadata": "{\"image\":\"ipfs://QmeoFNDrHxv2wEtGJqPkbkzdS4qvRwKRB5JCm3q3bVAyZ6\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.468Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "74",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/74",
            "metadata": "{\"image\":\"ipfs://QmeAJGV4hooPmzGTRMWhihQzFDzJvd4oYrniuwKbooKhUq\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bowler\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.480Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "76",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/76",
            "metadata": "{\"image\":\"ipfs://QmeiHRfNdppcKyJmEHyy5fGv33aXXt6xu4Exyb8j7LkPC4\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Toga\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.779Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "77",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/77",
            "metadata": "{\"image\":\"ipfs://QmdDjf8RbTJq464F9f8H3cB5zQCyBQ1quFCHmASxm4paQj\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.696Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "79",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/79",
            "metadata": "{\"image\":\"ipfs://QmSTZ9cCnPWdsUhkATFhdRy4GaWr3vonDzWnRdCQLnXT1e\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Lab Coat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-29T10:17:23.085Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "89",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/89",
            "metadata": "{\"image\":\"ipfs://QmPfUxkkB2g6vX5CmkbcDugLWm5PoXeQqUuXv41QsfBoM9\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Dagger\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.805Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "84",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/84",
            "metadata": "{\"image\":\"ipfs://QmduS5f1TAF2cGVW93ermYt72CGMUmxFvugMDR9EBARDCy\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Clothes\",\"value\":\"Hawaiian\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.074Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "80",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/80",
            "metadata": "{\"image\":\"ipfs://QmNspi6adTCx4PNZM7EQV4PfHiJatdycK1bJzqcCuHV4qP\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.137Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "72",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/72",
            "metadata": "{\"image\":\"ipfs://QmVPF5fVbisVWCHTXb1kRSDrHqH2GEiZRsy91Fy64CQNEk\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-28T18:24:30.375Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "86",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/86",
            "metadata": "{\"image\":\"ipfs://QmVHjPHxjfejDpwsByVDWEUx9V2Gj71DwpGZGynk6Zn5Y6\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "90",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/90",
            "metadata": "{\"image\":\"ipfs://QmPngTWhj8L2HLZ7hMYeayXDKupUnmNCj2FXbSBUAehm6L\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Prussian Helmet\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.285Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "73",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/73",
            "metadata": "{\"image\":\"ipfs://QmYSwonkYhm6EdoWtL3PbyHFv156aRe8wqa8m4ShjwUqkY\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Fur\",\"value\":\"Solid Gold\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Hat\",\"value\":\"Bandana Blue\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.299Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "75",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/75",
            "metadata": "{\"image\":\"ipfs://QmR2bEUBuBsGhsgY5kKwkJgGH9bRg8sNs3u4M1bMMhCj7j\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.421Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "87",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/87",
            "metadata": "{\"image\":\"ipfs://QmcLtC8ZEX5HvB6nCEPqFHCta9fQjpcqj5c7QRo41E9Xwb\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-25T11:14:44.567Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "88",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/88",
            "metadata": "{\"image\":\"ipfs://QmQs7yx7VYtNEoujneD9fH7RCi7cHnCPXiMWhSMG5nZHnL\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Clothes\",\"value\":\"Pimp Coat\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.452Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "81",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/81",
            "metadata": "{\"image\":\"ipfs://QmYDdAHNTvGfAEfpg75Bg9bGKBs5P4x9AcF4fnQTcbW8Ta\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Eyes\",\"value\":\"Blindfold\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Clothes\",\"value\":\"Cowboy Shirt\"}]}\n",
            "synced_at": "2021-11-25T11:08:24.306Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "83",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/83",
            "metadata": "{\"image\":\"ipfs://QmcvkJNv8HHKsWzZuCop5zW85spypx28PHwiQVnMPiHcHy\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "82",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/82",
            "metadata": "{\"image\":\"ipfs://QmQU87VfXFej5WQdP8VUNGf1wrYhykcREPGBo37ox7zcGu\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Service\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.982Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "85",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/85",
            "metadata": "{\"image\":\"ipfs://QmW1m1otzGXwdaRTcNAHSsLhEMnZKShpGkZ4Vyo5f5BYpw\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Admirals Coat\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.997Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "70",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/70",
            "metadata": "{\"image\":\"ipfs://QmRGMEi1Kh98NShps3Nt2vus5rFGWAEMTfMcP4W35uphJr\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.286Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "69",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/69",
            "metadata": "{\"image\":\"ipfs://QmVDedcUBNGcHZ2NydBp6y5StDPcEYYC7bwzx4EVZKze32\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.056Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "68",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/68",
            "metadata": "{\"image\":\"ipfs://QmabwwMDTAvKNvcapqWgnRDkMqXuMSkpK5Q8oopMhT7wAU\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Ww2 Pilot Helm\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.003Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "66",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/66",
            "metadata": "{\"image\":\"ipfs://QmVqrCsXePzQgKprKLoD7A4GrhgTD4LghcQJmRaNQfjYav\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Clothes\",\"value\":\"Blue Dress\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.159Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "67",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/67",
            "metadata": "{\"image\":\"ipfs://QmRZThf3YTgwN9H7JhbiuNcTwXs2wEbjXKaEYnCfbDXMno\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"}]}\n",
            "synced_at": "2021-11-29T13:25:42.873Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "65",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/65",
            "metadata": "{\"image\":\"ipfs://QmPpFNtd4Cxh33Wi7Mzb7qPmfcFq5aQUrG4amoXGXSDg6G\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"}]}\n",
            "synced_at": "2021-11-25T12:03:17.256Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "64",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/64",
            "metadata": "{\"image\":\"ipfs://QmQg7opMWfVEtv2EM2JFhr9uwbcG5UmaDhp14fbVYJkV2g\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Hoop\"}]}\n",
            "synced_at": "2021-11-29T13:25:37.189Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "63",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/63",
            "metadata": "{\"image\":\"ipfs://QmYEe7N3TgnZ9ecnrU1943mT53T9XK1UetvsrqKigVgdSg\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.782Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "62",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/62",
            "metadata": "{\"image\":\"ipfs://QmcXXGsR2YCiM8G77hAnYSaTiWUohBSUsByRYsX7FWcURx\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-25T11:12:38.648Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "61",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/61",
            "metadata": "{\"image\":\"ipfs://QmTD53cMB8TXFUTnZCBD4Fichp857AArUFt8BXCZwdXtv5\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.485Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "60",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/60",
            "metadata": "{\"image\":\"ipfs://QmV4SfebQigHJAfDwrpyPKaGsZwSBvC9tqvdnbAW8Sd8zT\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigar\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.735Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "59",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/59",
            "metadata": "{\"image\":\"ipfs://QmZVPeWkiPxQ8qUgJDH1YBE7aCpC7CSLeB3LSTt9ttwLPW\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.250Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "58",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/58",
            "metadata": "{\"image\":\"ipfs://QmPmwb54NBPhqKTG1t2m5JtdeP3Hz2eQ9rhtGMFQEeabKm\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"}]}\n",
            "synced_at": "2021-11-29T13:21:54.362Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "57",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/57",
            "metadata": "{\"image\":\"ipfs://QmPge85JjQwfq6omoF8pMsuf7jkrcbegn2vo2b2K925efJ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.080Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "56",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/56",
            "metadata": "{\"image\":\"ipfs://QmW3xKzepserVewHFFfCY2ifogiiEzDPvtPEsPmVC97x5M\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "55",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/55",
            "metadata": "{\"image\":\"ipfs://QmYpCbnuBr54EpSixQn5g6XFcjuLbVRLYBeiuQSDe8qJUA\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Hat\",\"value\":\"Bunny Ears\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin Multicolored\"}]}\n",
            "synced_at": "2021-11-29T04:50:58.123Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "51",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/51",
            "metadata": "{\"image\":\"ipfs://QmdkPp2nSbAWc2NRgjDG6iPKLzuk77Z4CMrpFdyQ9PRfVW\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Short\"}]}\n",
            "synced_at": "2021-11-25T11:21:09.139Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "54",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/54",
            "metadata": "{\"image\":\"ipfs://QmSMFpThzhuMU2Xo4tvxAGd3U7EpYpwhDxuydTq67DKE9d\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:32:16.692Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "52",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/52",
            "metadata": "{\"image\":\"ipfs://QmWCQ3yz8AoYxgE2u4MqVLdR58GiV55caE2EvAztAMgmuw\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Hat\",\"value\":\"King's Crown\"},{\"trait_type\":\"Clothes\",\"value\":\"Work Vest\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"}]}\n",
            "synced_at": "2021-11-25T11:42:11.284Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "53",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/53",
            "metadata": "{\"image\":\"ipfs://QmY4t4h4DqR2gwDSnp4FdRSHNSY9haxCnjcW6G1gMPMHws\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"}]}\n",
            "synced_at": "2021-11-29T10:08:09.593Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "50",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/50",
            "metadata": "{\"image\":\"ipfs://QmTF4dg8coR8EoGaB8VfuawGmzZZyxpzCjJNFDHYW313VT\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"}]}\n",
            "synced_at": "2021-11-29T13:26:04.426Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "47",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/47",
            "metadata": "{\"image\":\"ipfs://QmQRMzNX9bcdnEuMx4qhsQGWxJ2BA3BNZZVybu3nZxma5d\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Fur\",\"value\":\"Pink\"}]}\n",
            "synced_at": "2021-11-29T13:16:44.512Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "46",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/46",
            "metadata": "{\"image\":\"ipfs://QmRQWrE18iega4Ka89W6MorKYDaSR9WPLH1iL6ngERWwjP\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Heart\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-26T12:09:00.177Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "49",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/49",
            "metadata": "{\"image\":\"ipfs://QmSenFWfxwfEJKDTGe9hZbwGzkigy6V3Eby5fFkBguuWGG\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Fisherman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.675Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "45",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/45",
            "metadata": "{\"image\":\"ipfs://QmNjPdkGD9sUa3Lr1jdvXkXqcDBSfGKVUo5sMReEUpw6hC\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Wah\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Clothes\",\"value\":\"Lumberjack Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"}]}\n",
            "synced_at": "2021-11-29T13:26:08.191Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "44",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/44",
            "metadata": "{\"image\":\"ipfs://QmYLeRFTX8kSbjBKGy6yvxyMC59mzsveFCoiee1329VzmC\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.416Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "48",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/48",
            "metadata": "{\"image\":\"ipfs://QmZV4MxvZe88daBFUBXj17jRKgDXhHmhrm9ytga1vXyrqG\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Prison Jumpsuit\"},{\"trait_type\":\"Eyes\",\"value\":\"Scumbag\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T10:54:38.010Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "43",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/43",
            "metadata": "{\"image\":\"ipfs://QmSQ5AxWbxsHJ4f1YcU4bV5qcwNFj12fAvN9NuCJos6xq4\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.283Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "42",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/42",
            "metadata": "{\"image\":\"ipfs://QmdVqrjbXLnxNy9ifPAq1pnD4vhgtkfFzhX2ixyxUM7Dqf\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Baby's Bonnet\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Pizza\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.086Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "41",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/41",
            "metadata": "{\"image\":\"ipfs://QmUfd5VdbUQ4XRNijC9oeSerKMoKpQ1aDq9GkT14HoTaNf\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:55:56.271Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "40",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/40",
            "metadata": "{\"image\":\"ipfs://QmWykq5cb9YTrNTH6XAe5KagFBtTTPB82PKNw5f9ZiGiLf\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Biker Vest\"},{\"trait_type\":\"Eyes\",\"value\":\"Sad\"},{\"trait_type\":\"Hat\",\"value\":\"Spinner Hat\"}]}\n",
            "synced_at": "2021-11-27T22:07:01.846Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "39",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/39",
            "metadata": "{\"image\":\"ipfs://QmeiURZgvKcjw9JLir9i94jAocrjdhFbZ2t9Zp6tR9c8iN\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"},{\"trait_type\":\"Clothes\",\"value\":\"Leather Jacket\"}]}\n",
            "synced_at": "2021-11-29T13:25:16.836Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "37",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/37",
            "metadata": "{\"image\":\"ipfs://QmPck961idZjfi8zuDSjAeEnWBQAn9s6Wp3PnDjRQ3EAWu\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Blue\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Bowler\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.267Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "38",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/38",
            "metadata": "{\"image\":\"ipfs://QmZNurocAsqJA6B6MdchnpxxRqy6xAgigSuSTWvY9PmAaQ\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Cross\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-29T13:25:42.872Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "36",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/36",
            "metadata": "{\"image\":\"ipfs://QmcaEumnTbujyzzV55DXK536Q5gVZ1S2rCooDkU9wixY5H\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sailor Shirt\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"}]}\n",
            "synced_at": "2021-11-29T12:15:57.850Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "35",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/35",
            "metadata": "{\"image\":\"ipfs://QmeiZs7AWji15fpwTH6fqpZCBSpZpLg8Xn8UKrt4NVkB2y\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Death Bot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Jovial\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"}]}\n",
            "synced_at": "2021-11-28T15:59:51.203Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "33",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/33",
            "metadata": "{\"image\":\"ipfs://QmQ1isiNhEbf8cB1DR4dpVvV7KYLfRk4dujtdK3Xhyn6RE\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Fur\",\"value\":\"Red\"}]}\n",
            "synced_at": "2021-11-25T12:02:18.277Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "34",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/34",
            "metadata": "{\"image\":\"ipfs://QmW1MBApm4XvwgoSKf45ZtsqJU5cDYdcsW2GBSEUqXWE3T\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.261Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "32",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/32",
            "metadata": "{\"image\":\"ipfs://QmZ3cTwARkfhztr43cXYWXjftJZFinkdzUFzgMH9eSXAmg\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Hip Hop\"},{\"trait_type\":\"Hat\",\"value\":\"Halo\"},{\"trait_type\":\"Eyes\",\"value\":\"Sunglasses\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-25T11:13:46.494Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "31",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/31",
            "metadata": "{\"image\":\"ipfs://QmNPMwby9PXVcDMTKH1Sc6aJRAU7WdZGomXme934r6xykH\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.676Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "30",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/30",
            "metadata": "{\"image\":\"ipfs://QmcgoedsGRM4tzEZnSQX3RQ2SWTggATqUKQq1gfhhkzpfs\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Holographic\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.290Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "18",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/18",
            "metadata": "{\"image\":\"ipfs://QmbUzseZbeM3nU6SUTQm979q7FGCMNWEqDKSZvaNUTodDk\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Eyes\",\"value\":\"Cyborg\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.067Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "29",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/29",
            "metadata": "{\"image\":\"ipfs://QmQnps7UF7zCBk2bsANKTuXeeuhVRhxcgWfc3AHq2B6gcc\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T10:56:22.132Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "15",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/15",
            "metadata": "{\"image\":\"ipfs://QmeGWaFNJyVpkr1LmkKye7qfUGwK9jTRW2sMxKnMDrJKtr\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Zombie\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Clothes\",\"value\":\"Black T\"},{\"trait_type\":\"Hat\",\"value\":\"Girl's Hair Pink\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.804Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "14",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/14",
            "metadata": "{\"image\":\"ipfs://QmbcWzteFsAvdwiaZyC1YJVNsApDaPRmqkQDyrYAvP4u48\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Earring\",\"value\":\"Diamond Stud\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Tanktop\"}]}\n",
            "synced_at": "2021-11-25T11:33:21.011Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "9",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/9",
            "metadata": "{\"image\":\"ipfs://QmUQgKka8EW7exiUHnMwZ4UoXA11wV7NFjHAogVAbasSYy\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Mouth\",\"value\":\"Small Grin\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.597Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "5",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/5",
            "metadata": "{\"image\":\"ipfs://QmNwbd7ctEhGpVkP8nZvBBQfiNeFKRdxftJAxxEdkUKLcQ\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Red\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"}]}\n",
            "synced_at": "2021-11-25T11:52:45.270Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "17",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/17",
            "metadata": "{\"image\":\"ipfs://QmdLhb2BktLpSuTYyWRywRoJMFpy3hQG8RA1KJtVXj7wUf\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Hat\",\"value\":\"Commie Hat\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"}]}\n",
            "synced_at": "2021-11-25T11:21:49.782Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "12",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/12",
            "metadata": "{\"image\":\"ipfs://QmexFWUtmFNGQwVuRN8dLLwcucSFoLYjeHkv2uAyan5H8t\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Hat\",\"value\":\"Seaman's Hat\"},{\"trait_type\":\"Eyes\",\"value\":\"Wide Eyed\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"}]}\n",
            "synced_at": "2021-11-25T10:57:07.453Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "4",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/4",
            "metadata": "{\"image\":\"ipfs://QmSg9bPzW9anFYc3wWU5KnvymwkxQTpmqcRSfYj7UmiBa7\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme L\"},{\"trait_type\":\"Hat\",\"value\":\"Party Hat 2\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"}]}\n",
            "synced_at": "2021-11-25T11:33:20.970Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "6",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/6",
            "metadata": "{\"image\":\"ipfs://QmWBgfBhyVmHNhBfEQ7p1P4Mpn7pm5b8KgSab2caELnTuV\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Tweed Suit\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Fur\",\"value\":\"Cream\"},{\"trait_type\":\"Eyes\",\"value\":\"Crazy\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"}]}\n",
            "synced_at": "2021-11-27T15:46:28.780Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "16",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/16",
            "metadata": "{\"image\":\"ipfs://QmapGf8z7u7f1SQv7P9r1LhjZh9B2BmmmCUS68kBjR8Fsa\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Hat\",\"value\":\"Horns\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-29T13:24:35.973Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "13",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/13",
            "metadata": "{\"image\":\"ipfs://QmaZLhanFj41yfXY3Ux1JNv6ZAnzsWXfbJmo7qbJzZjh4s\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Tee\"},{\"trait_type\":\"Background\",\"value\":\"Yellow\"},{\"trait_type\":\"Eyes\",\"value\":\"Coins\"},{\"trait_type\":\"Hat\",\"value\":\"Police Motorcycle Helmet\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.106Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "8",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/8",
            "metadata": "{\"image\":\"ipfs://QmXEqPbvM4aq1SQSXN8DSuEcSo5SseYW1izYQbsGB8yn9x\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Eyes\",\"value\":\"Robot\"},{\"trait_type\":\"Fur\",\"value\":\"Zombie\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.280Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "2",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/2",
            "metadata": "{\"image\":\"ipfs://QmcJYkCKK7QPmYWjp4FD2e3Lv5WCGFuHNUByvGKBaytif4\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Hat\",\"value\":\"Sea Captain's Hat\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"}]}\n",
            "synced_at": "2021-11-29T13:16:20.592Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "20",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/20",
            "metadata": "{\"image\":\"ipfs://QmXkLGoGKXswr4YwkgPVfL7wmbvkRKabmh7WXmkACrgi68\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Beanie\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Clothes\",\"value\":\"Bandolier\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme Vuh\"}]}\n",
            "synced_at": "2021-11-25T11:15:48.435Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "3",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/3",
            "metadata": "{\"image\":\"ipfs://QmYxT4LnK8sqLupjbS6eRvu1si7Ly2wFQAqFebxhWntcf6\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Mouth\",\"value\":\"Tongue Out\"},{\"trait_type\":\"Clothes\",\"value\":\"Bone Necklace\"},{\"trait_type\":\"Fur\",\"value\":\"Cheetah\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.480Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "24",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/24",
            "metadata": "{\"image\":\"ipfs://QmczjnjjYDfydfKQmAiUAu17cZ8rTCjrPe47Zdu7tEppGd\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Bayc T Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Dumbfounded\"},{\"trait_type\":\"Hat\",\"value\":\"Fez\"},{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Eyes\",\"value\":\"Hypnotized\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.464Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "7",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/7",
            "metadata": "{\"image\":\"ipfs://QmRsJLrg27GQ1ZWyrXZFuJFdU5bapfzsyBfm3CAX1V1bw6\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Eyes\",\"value\":\"Angry\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Clothes\",\"value\":\"Wool Turtleneck\"},{\"trait_type\":\"Fur\",\"value\":\"Golden Brown\"}]}\n",
            "synced_at": "2021-11-29T14:18:42.427Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "27",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/27",
            "metadata": "{\"image\":\"ipfs://QmfNyXX3x7HYBpbJseB3pDFvV1W456tYjXxqdsba7WrEuU\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Sleeveless T\"},{\"trait_type\":\"Fur\",\"value\":\"Gray\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Army Hat\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"}]}\n",
            "synced_at": "2021-11-28T23:45:36.516Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "25",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/25",
            "metadata": "{\"image\":\"ipfs://QmSR1aCRtn6cGrJaWNog586943N8BgfrXLKzAavCfjSuzE\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Guayabera\"},{\"trait_type\":\"Fur\",\"value\":\"Brown\"},{\"trait_type\":\"Eyes\",\"value\":\"Closed\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.751Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "28",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/28",
            "metadata": "{\"image\":\"ipfs://QmV7rPa4s29yq3ahVD3aEN85Kv6DhCeARHnhqB3F6QP54j\",\"attributes\":[{\"trait_type\":\"Hat\",\"value\":\"Bayc Flipped Brim\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Earring\",\"value\":\"Silver Stud\"},{\"trait_type\":\"Background\",\"value\":\"Purple\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.543Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "21",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/21",
            "metadata": "{\"image\":\"ipfs://QmadJMqL3WWr7SdtXzNUEvusy9o3uxedTbCuXNFHQxpsNZ\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Black\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Clothes\",\"value\":\"Black Holes T\"},{\"trait_type\":\"Mouth\",\"value\":\"Phoneme  ooo\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T11:43:04.444Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "19",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/19",
            "metadata": "{\"image\":\"ipfs://QmRcuopgwX16miSpLtEkY5kzZS96iwwNMWjMUaqUeyA619\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Fur\",\"value\":\"Tan\"},{\"trait_type\":\"Background\",\"value\":\"Army Green\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Black\"},{\"trait_type\":\"Mouth\",\"value\":\"Rage\"}]}\n",
            "synced_at": "2021-11-25T11:03:49.501Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "11",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/11",
            "metadata": "{\"image\":\"ipfs://QmVvdAbabZ2awja88uUhYHFuq67iEiroFuwLGM6HyiWcc8\",\"attributes\":[{\"trait_type\":\"Background\",\"value\":\"Gray\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Laurel Wreath\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven Cigarette\"},{\"trait_type\":\"Clothes\",\"value\":\"Smoking Jacket\"},{\"trait_type\":\"Eyes\",\"value\":\"Bloodshot\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.680Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "0",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/0",
            "metadata": "{\"image\":\"ipfs://QmRRPWG96cmgTn2qSzjwr2qvfNEuhunv6FNeMFGa9bx6mQ\",\"attributes\":[{\"trait_type\":\"Earring\",\"value\":\"Silver Hoop\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"},{\"trait_type\":\"Clothes\",\"value\":\"Striped Tee\"},{\"trait_type\":\"Mouth\",\"value\":\"Discomfort\"},{\"trait_type\":\"Eyes\",\"value\":\"X Eyes\"}]}\n",
            "synced_at": "2021-11-25T11:23:46.762Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "26",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/26",
            "metadata": "{\"image\":\"ipfs://QmXzHn4rnSBdjMpwB3Psty49BbNon6AixUm5DhifxjPRv3\",\"attributes\":[{\"trait_type\":\"Eyes\",\"value\":\"3d\"},{\"trait_type\":\"Fur\",\"value\":\"Dark Brown\"},{\"trait_type\":\"Hat\",\"value\":\"Stuntman Helmet\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Cigarette\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Clothes\",\"value\":\"Stunt Jacket\"}]}\n",
            "synced_at": "2021-11-25T11:54:37.701Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "23",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/23",
            "metadata": "{\"image\":\"ipfs://QmadJd1GgsSgXn7RtrcL8FePionDyf4eQEsREcvdqh6eQe\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Bored Pipe\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Fur\",\"value\":\"Trippy\"},{\"trait_type\":\"Eyes\",\"value\":\"Bored\"},{\"trait_type\":\"Hat\",\"value\":\"Beanie\"}]}\n",
            "synced_at": "2021-11-25T11:22:45.279Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "10",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/10",
            "metadata": "{\"image\":\"ipfs://QmPQdVU1riwzijhCs1Lk6CHmDo4LpmwPPLuDauY3i8gSzL\",\"attributes\":[{\"trait_type\":\"Clothes\",\"value\":\"Navy Striped Tee\"},{\"trait_type\":\"Background\",\"value\":\"Aquamarine\"},{\"trait_type\":\"Hat\",\"value\":\"Bayc Hat Red\"},{\"trait_type\":\"Fur\",\"value\":\"Dmt\"},{\"trait_type\":\"Eyes\",\"value\":\"Eyepatch\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored\"}]}\n",
            "synced_at": "2021-11-25T10:55:26.085Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "1",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/1",
            "metadata": "{\"image\":\"ipfs://QmPbxeGcXhYQQNgsC6a36dDyYUcHgMLnGKnF8pVFmGsvqi\",\"attributes\":[{\"trait_type\":\"Mouth\",\"value\":\"Grin\"},{\"trait_type\":\"Clothes\",\"value\":\"Vietnam Jacket\"},{\"trait_type\":\"Background\",\"value\":\"Orange\"},{\"trait_type\":\"Eyes\",\"value\":\"Blue Beams\"},{\"trait_type\":\"Fur\",\"value\":\"Robot\"}]}\n",
            "synced_at": "2021-11-25T11:34:13.061Z"
        },
        {
            "token_address": "0xbc4ca0eda7647a8ab7c2061c2e118a18a936f13d",
            "token_id": "22",
            "amount": "1",
            "contract_type": "ERC721",
            "name": "BoredApeYachtClub",
            "symbol": "BAYC",
            "token_uri": "https://ipfs.moralis.io:2053/ipfs/QmeSjSinHpPnmXmspMjwiXyN6zS4E9zccariGR3jxcaWtq/22",
            "metadata": "{\"image\":\"ipfs://QmSdGMvowFxFFHJr3EajE8RNsPpPyKd5mh4yNaZZegPYqn\",\"attributes\":[{\"trait_type\":\"Fur\",\"value\":\"Zombie\"},{\"trait_type\":\"Background\",\"value\":\"New Punk Blue\"},{\"trait_type\":\"Clothes\",\"value\":\"Tuxedo Tee\"},{\"trait_type\":\"Eyes\",\"value\":\"Sleepy\"},{\"trait_type\":\"Hat\",\"value\":\"S&m Hat\"},{\"trait_type\":\"Earring\",\"value\":\"Gold Stud\"},{\"trait_type\":\"Mouth\",\"value\":\"Bored Unshaven\"}]}\n",
            "synced_at": "2021-11-25T11:44:11.564Z"
        }
    ]
}
EOF
        return str
    end
end